HEADER FPROP DATA, 6018, SI, 0.0
C
C  PROPERTIES FOR helium
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   2.18     K TO  2.000E+03 K
C                   (FROM  -456.     F TO  3.140E+03 F)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE  1.500E+03 K ( 2.241E+03 F)
C  PRESSURE RANGE FROM   5.06      kPa TO   80.0     MPa
C                (FROM  0.734     psia TO  1.160E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   5.1953000    
        PCRIT =   228320.00    
        TGMAX =   2000.0000    
        TMIN =    2.1788000    
        MOLW =    4.0026020    
        WSRK =  -0.47660000    
        WTRUE =  -0.38400000    
        DIFV =    2.6700000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   80000000.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  80000000.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   2.1788000    ,  2.2199012    ,  2.2610023    ,  2.3021035    ,
     *   2.3432047    ,  2.3843058    ,  2.4254070    ,  2.4665081    ,
     *   2.5076093    ,  2.5487105    ,  2.5898116    ,  2.6309128    ,
     *   2.6720140    ,  2.7131151    ,  2.7542163    ,  2.7953175    ,
     *   2.8364186    ,  2.8775198    ,  2.9186209    ,  2.9597221    ,
     *   3.0008233    ,  3.0419244    ,  3.0830256    ,  3.1241268    ,
     *   3.1652279    ,  3.2063291    ,  3.2474303    ,  3.2885314    ,
     *   3.3296326    ,  3.3707337    ,  3.4025186    ,  3.4343035    ,
     *   3.4660884    ,  3.4978733    ,  3.5296582    ,  3.5614431    ,
     *   3.5932280    ,  3.6250129    ,  3.6567978    ,  3.6885827    ,
     *   3.7203676    ,  3.7521525    ,  3.7839374    ,  3.8157223    ,
     *   3.8475072    ,  3.8792921    ,  3.9110770    ,  3.9428619    ,
     *   3.9746468    ,  4.0064317    ,  4.0382166    ,  4.0700015    ,
     *   4.1017864    ,  4.1335713    ,  4.1653562    ,  4.1971411    ,
     *   4.2289260    ,  4.2607109    ,  4.2924958    ,  4.3242807    ,
     *   4.3640119    ,  4.4037430    ,  4.4434741    ,  4.4832053    ,
     *   4.5229364    ,  4.5626675    ,  4.6023986    ,  4.6421298    ,
     *   4.6818609    ,  4.7215920    ,  4.7613231    ,  4.8010543    ,
     *   4.8407854    ,  4.8805165    ,  4.9202476    ,  4.9599788    ,
     *   4.9997099    ,  5.0394410    ,  5.0913940    ,  5.1433470    ,
     *   5.1953000    ,  5.2212765    ,  5.2777128    ,  5.3347592    ,
     *   5.3924222    ,  5.4507084    ,  5.5096247    ,  5.5691778    ,
     *   5.6293745    ,  5.6902220    ,  5.7517271    ,  5.8138971    ,
     *   5.8767390    ,  5.9402602    ,  6.4709871    ,  7.0491313    ,
     *   7.6789293    ,  8.3649959    ,  9.1123586    ,  9.9264936    ,
     *   10.813367    ,  11.779477    ,  12.831903    ,  13.978357    ,
     *   15.227240    ,  16.587704    ,  18.069716    ,  19.684138    ,
     *   21.442799    ,  23.358585    ,  25.445536    ,  27.718943    ,
     *   30.195466    ,  32.893251    ,  35.832067    ,  39.033450    ,
     *   42.520856    ,  46.319842    ,  50.458244    ,  54.966388    ,
     *   59.877308    ,  65.226989    ,  71.054633    ,  77.402942    ,
     *   84.318434    ,  91.851785    ,  100.05820    ,  108.99780    ,
     *   118.73611    ,  129.34447    ,  140.90063    ,  153.48926    ,
     *   167.20261    ,  182.14117    ,  198.41440    ,  216.14155    ,
     *   235.45251    ,  256.48880    ,  279.40454    ,  304.36768    ,
     *   331.56112    ,  361.18413    ,  393.45379    ,  428.60654    ,
     *   466.89999    ,  508.61473    ,  554.05643    ,  603.55807    ,
     *   657.48240    ,  716.22454    ,  780.21494    ,  849.92251    ,
     *   925.85803    ,  1008.5779    ,  1098.6884    ,  1196.8496    ,
     *   1303.7810    ,  1420.2661    ,  1547.1585    ,  1685.3879    ,
     *   1835.9672    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   5064.0893    ,  5591.4871    ,  6155.3413    ,  6757.0416    ,
     *   7397.9701    ,  8079.5021    ,  8803.0061    ,  9569.8442    ,
     *   10381.372    ,  11238.938    ,  12143.887    ,  13097.556    ,
     *   14101.276    ,  15156.375    ,  16264.173    ,  17425.987    ,
     *   18643.129    ,  19916.906    ,  21248.622    ,  22639.577    ,
     *   24091.068    ,  25604.389    ,  27180.833    ,  28821.689    ,
     *   30528.248    ,  32301.798    ,  34143.629    ,  36055.030    ,
     *   38037.296    ,  40091.718    ,  41730.773    ,  43414.359    ,
     *   45143.081    ,  46917.545    ,  48738.360    ,  50606.137    ,
     *   52521.490    ,  54485.038    ,  56497.402    ,  58559.209    ,
     *   60671.090    ,  62833.680    ,  65047.623    ,  67313.565    ,
     *   69632.161    ,  72004.076    ,  74429.978    ,  76910.547    ,
     *   79446.471    ,  82038.451    ,  84687.196    ,  87393.430    ,
     *   90157.887    ,  92981.317    ,  95864.487    ,  98808.179    ,
     *   101813.19    ,  104880.35    ,  108010.49    ,  111204.48    ,
     *   115288.12    ,  119474.72    ,  123766.16    ,  128164.39    ,
     *   132671.49    ,  137289.59    ,  142020.99    ,  146868.10    ,
     *   151833.46    ,  156919.81    ,  162130.07    ,  167467.36    ,
     *   172935.11    ,  178537.01    ,  184277.10    ,  190159.80    ,
     *   196190.05    ,  202373.54    ,  210702.72    ,  219331.95    ,
     *   228320.00    ,  229358.79    ,  231615.67    ,  233896.93    ,
     *   236202.86    ,  238533.71    ,  240889.76    ,  243271.27    ,
     *   245678.52    ,  248111.79    ,  250571.36    ,  253057.52    ,
     *   255570.55    ,  258110.75    ,  279334.37    ,  302454.19    ,
     *   327639.64    ,  355075.25    ,  384962.07    ,  417519.10    ,
     *   452984.91    ,  491619.38    ,  533705.61    ,  579551.99    ,
     *   629494.48    ,  683899.02    ,  743164.29    ,  807724.56    ,
     *   878052.91    ,  954664.67    ,  1038121.2    ,  1129034.2    ,
     *   1228069.6    ,  1335953.3    ,  1453475.7    ,  1581498.1    ,
     *   1720958.5    ,  1872878.9    ,  2038372.4    ,  2218651.8    ,
     *   2415038.1    ,  2628970.4    ,  2862016.2    ,  3115883.3    ,
     *   3392431.9    ,  3693688.5    ,  4021860.6    ,  4379352.8    ,
     *   4768784.9    ,  5193010.5    ,  5655138.0    ,  6158553.9    ,
     *   6706947.0    ,  7304335.8    ,  7955097.8    ,  8664001.4    ,
     *   9436241.3    ,  10277476.    ,  11193871.    ,  12192139.    ,
     *   13279598.    ,  14464214.    ,  15754668.    ,  17160417.    ,
     *   18691761.    ,  20359922.    ,  22177122.    ,  24156679.    ,
     *   26313098.    ,  28662180.    ,  31221138.    ,  34008724.    ,
     *   37045364.    ,  40353310.    ,  43956801.    ,  47882243.    ,
     *   52158399.    ,  56816605.    ,  61890994.    ,  67418749.    ,
     *   73440376.    ,  80000000.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *  0.84797268    , 0.86587763    , 0.88373835    , 0.90155784    ,
     *  0.91933881    , 0.93708369    , 0.95479471    , 0.97247387    ,
     *  0.99012301    ,
     *  0.76339446    , 0.77972938    , 0.79601816    , 0.81226405    ,
     *  0.82846993    , 0.84463843    , 0.86077188    , 0.87687244    ,
     *  0.89294205    ,
     *  0.68894043    , 0.70389904    , 0.71880937    , 0.73367492    ,
     *  0.74849881    , 0.76328383    , 0.77803250    , 0.79274711    ,
     *  0.80742973    ,
     *  0.62312891    , 0.63687735    , 0.65057506    , 0.66422585    ,
     *  0.67783310    , 0.69139983    , 0.70492875    , 0.71842229    ,
     *  0.73188267    ,
     *  0.56473130    , 0.57741293    , 0.59004104    , 0.60261980    ,
     *  0.61515289    , 0.62764358    , 0.64009480    , 0.65250918    ,
     *  0.66488909    ,
     *  0.51272178    , 0.52446109    , 0.53614369    , 0.54777416    ,
     *  0.55935654    , 0.57089439    , 0.58239090    , 0.59384891    ,
     *  0.60527099    ,
     *  0.46623829    , 0.47714413    , 0.48798956    , 0.49877966    ,
     *  0.50951890    , 0.52021119    , 0.53086001    , 0.54146847    ,
     *  0.55203932    ,
     *  0.42455203    , 0.43472022    , 0.44482369    , 0.45486814    ,
     *  0.46485853    , 0.47479920    , 0.48469398    , 0.49454626    ,
     *  0.50435905    ,
     *  0.38704326    , 0.39655882    , 0.40600462    , 0.41538710    ,
     *  0.42471181    , 0.43398360    , 0.44320672    , 0.45238490    ,
     *  0.46152147    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.35318190    , 0.36212100    , 0.37098437    , 0.37977935    ,
     *  0.38851225    , 0.39718851    , 0.40581288    , 0.41438952    ,
     *  0.42292209    ,
     *  0.32251183    , 0.33094350    , 0.33929227    , 0.34756665    ,
     *  0.35577385    , 0.36392006    , 0.37201064    , 0.38005025    ,
     *  0.38804297    ,
     *  0.29463794    , 0.30262566    , 0.31052179    , 0.31833629    ,
     *  0.32607754    , 0.33375265    , 0.34136774    , 0.34892808    ,
     *  0.35643827    ,
     *  0.26921533    , 0.27681863    , 0.28431961    , 0.29173013    ,
     *  0.29906005    , 0.30631770    , 0.31351010    , 0.32064331    ,
     *  0.32772254    ,
     *  0.24593988    , 0.25321608    , 0.26037642    , 0.26743534    ,
     *  0.27440467    , 0.28129425    , 0.28811233    , 0.29486592    ,
     *  0.30156102    ,
     *  0.22453978    , 0.23154606    , 0.23841900    , 0.24517660    ,
     *  0.25183338    , 0.25840120    , 0.26488989    , 0.27130769    ,
     *  0.27766161    ,
     *  0.20476709    , 0.21156335    , 0.21820296    , 0.22470912    ,
     *  0.23110008    , 0.23739049    , 0.24359231    , 0.24971543    ,
     *  0.25576810    ,
     *  0.18638829    , 0.19304153    , 0.19950579    , 0.20581217    ,
     *  0.21198445    , 0.21804125    , 0.22399747    , 0.22986520    ,
     *  0.23565443    ,
     *  0.16917143    , 0.17576343    , 0.18211913    , 0.18828254    ,
     *  0.19428605    , 0.20015423    , 0.20590623    , 0.21155726    ,
     *  0.21711964    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.15286453    , 0.15950718    , 0.16583884    , 0.17192682    ,
     *  0.17781797    , 0.18354632    , 0.18913750    , 0.19461130    ,
     *  0.19998340    ,
     *  0.13714887    , 0.14402058    , 0.15044929    , 0.15655078    ,
     *  0.16239894    , 0.16804424    , 0.17352288    , 0.17886179    ,
     *  0.18408164    ,
     *  0.12150495    , 0.12896117    , 0.13569211    , 0.14194099    ,
     *  0.14784148    , 0.15347620    , 0.15890031    , 0.16415275    ,
     *  0.16926213    ,
     *  0.10458636    , 0.11370277    , 0.12118611    , 0.12782548    ,
     *  0.13392989    , 0.13965825    , 0.14510487    , 0.15033106    ,
     *  0.15537921    ,
     *  9.15354444E-02, 9.61504798E-02, 0.10613069    , 0.11376228    ,
     *  0.12036884    , 0.12636706    , 0.13195267    , 0.13723603    ,
     *  0.14228651    ,
     *  8.97784444E-02, 8.90824444E-02, 8.62474751E-02, 9.86452511E-02,
     *  0.10662055    , 0.11327031    , 0.11920598    , 0.12467980    ,
     *  0.12982479    ,
     *  8.40104444E-02, 8.45694444E-02, 8.53464444E-02, 8.93794444E-02,
     *  9.09688606E-02, 9.96736873E-02, 0.10647506    , 0.11240122    ,
     *  0.11779736    ,
     *  7.90574444E-02, 8.01364444E-02, 8.13464444E-02, 8.31264444E-02,
     *  8.38224444E-02, 8.21958004E-02, 9.27911685E-02, 9.99203874E-02,
     *  0.10590674    ,
     *  7.46844444E-02, 7.58514444E-02, 7.70514444E-02, 7.83464444E-02,
     *  7.94154444E-02, 8.05364444E-02, 8.41924444E-02, 8.57195727E-02,
     *  9.35255897E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  7.06554444E-02, 7.17924444E-02, 7.29324444E-02, 7.40984444E-02,
     *  7.52544444E-02, 7.65434444E-02, 7.82504444E-02, 7.89764444E-02,
     *  7.76405148E-02,
     *  6.68884444E-02, 6.79674444E-02, 6.90424444E-02, 7.01324444E-02,
     *  7.12444444E-02, 7.24194444E-02, 7.36634444E-02, 7.46914444E-02,
     *  7.57494444E-02,
     *  6.33514444E-02, 6.43664444E-02, 6.53774444E-02, 6.63974444E-02,
     *  6.74364444E-02, 6.85064444E-02, 6.95974444E-02, 7.06674444E-02,
     *  7.18074444E-02,
     *  6.07544444E-02, 6.17214444E-02, 6.26834444E-02, 6.36534444E-02,
     *  6.46374444E-02, 6.56424444E-02, 6.66614444E-02, 6.76814444E-02,
     *  6.87024444E-02,
     *  5.82674444E-02, 5.91874444E-02, 6.01044444E-02, 6.10264444E-02,
     *  6.19624444E-02, 6.29144444E-02, 6.38804444E-02, 6.48514444E-02,
     *  6.58114444E-02,
     *  5.58864444E-02, 5.67634444E-02, 5.76374444E-02, 5.85164444E-02,
     *  5.94084444E-02, 6.03174444E-02, 6.12424444E-02, 6.21794444E-02,
     *  6.31204444E-02,
     *  5.36094444E-02, 5.44454444E-02, 5.52794444E-02, 5.61194444E-02,
     *  5.69724444E-02, 5.78444444E-02, 5.87354444E-02, 5.96464444E-02,
     *  6.05744444E-02,
     *  5.14334444E-02, 5.22314444E-02, 5.30274444E-02, 5.38304444E-02,
     *  5.46484444E-02, 5.54854444E-02, 5.63454444E-02, 5.72304444E-02,
     *  5.81404444E-02,
     *  4.93534444E-02, 5.01164444E-02, 5.08774444E-02, 5.16454444E-02,
     *  5.24294444E-02, 5.32334444E-02, 5.40624444E-02, 5.49194444E-02,
     *  5.58034444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  4.73684444E-02, 4.80964444E-02, 4.88244444E-02, 4.95604444E-02,
     *  5.03104444E-02, 5.10834444E-02, 5.18804444E-02, 5.27064444E-02,
     *  5.35604444E-02,
     *  4.54734444E-02, 4.61684444E-02, 4.68644444E-02, 4.75684444E-02,
     *  4.82874444E-02, 4.90284444E-02, 4.97944444E-02, 5.05874444E-02,
     *  5.14084444E-02,
     *  4.36634444E-02, 4.43284444E-02, 4.49934444E-02, 4.56664444E-02,
     *  4.63554444E-02, 4.70644444E-02, 4.77984444E-02, 4.85594444E-02,
     *  4.93464444E-02,
     *  4.19364444E-02, 4.25724444E-02, 4.32074444E-02, 4.38504444E-02,
     *  4.45094444E-02, 4.51874444E-02, 4.58904444E-02, 4.66184444E-02,
     *  4.73724444E-02,
     *  4.02884444E-02, 4.08944444E-02, 4.15014444E-02, 4.21164444E-02,
     *  4.27454444E-02, 4.33944444E-02, 4.40664444E-02, 4.47634444E-02,
     *  4.54844444E-02,
     *  3.87134444E-02, 3.92924444E-02, 3.98724444E-02, 4.04594444E-02,
     *  4.10604444E-02, 4.16804444E-02, 4.23224444E-02, 4.29884444E-02,
     *  4.36774444E-02,
     *  3.72094444E-02, 3.77624444E-02, 3.83154444E-02, 3.88754444E-02,
     *  3.94494444E-02, 4.00414444E-02, 4.06544444E-02, 4.12904444E-02,
     *  4.19494444E-02,
     *  3.57724444E-02, 3.62994444E-02, 3.68274444E-02, 3.73614444E-02,
     *  3.79094444E-02, 3.84744444E-02, 3.90594444E-02, 3.96674444E-02,
     *  4.02954444E-02,
     *  3.43974444E-02, 3.49004444E-02, 3.54044444E-02, 3.59144444E-02,
     *  3.64364444E-02, 3.69754444E-02, 3.75344444E-02, 3.81134444E-02,
     *  3.87134444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  3.30834444E-02, 3.35624444E-02, 3.40424444E-02, 3.45294444E-02,
     *  3.50274444E-02, 3.55414444E-02, 3.60744444E-02, 3.66274444E-02,
     *  3.71994444E-02,
     *  3.18254444E-02, 3.22824444E-02, 3.27404444E-02, 3.32034444E-02,
     *  3.36784444E-02, 3.41694444E-02, 3.46774444E-02, 3.52044444E-02,
     *  3.57504444E-02,
     *  3.06214444E-02, 3.10564444E-02, 3.14934444E-02, 3.19344444E-02,
     *  3.23874444E-02, 3.28544444E-02, 3.33394444E-02, 3.38414444E-02,
     *  3.43614444E-02,
     *  2.94674444E-02, 2.98824444E-02, 3.02984444E-02, 3.07194444E-02,
     *  3.11504444E-02, 3.15954444E-02, 3.20574444E-02, 3.25354444E-02,
     *  3.30314444E-02,
     *  2.83624444E-02, 2.87574444E-02, 2.91534444E-02, 2.95544444E-02,
     *  2.99654444E-02, 3.03894444E-02, 3.08284444E-02, 3.12844444E-02,
     *  3.17574444E-02,
     *  2.73034444E-02, 2.76794444E-02, 2.80564444E-02, 2.84374444E-02,
     *  2.88284444E-02, 2.92324444E-02, 2.96514444E-02, 3.00854444E-02,
     *  3.05354444E-02,
     *  2.62874444E-02, 2.66454444E-02, 2.70034444E-02, 2.73664444E-02,
     *  2.77394444E-02, 2.81234444E-02, 2.85214444E-02, 2.89344444E-02,
     *  2.93624444E-02,
     *  2.53124444E-02, 2.56524444E-02, 2.59934444E-02, 2.63394444E-02,
     *  2.66934444E-02, 2.70584444E-02, 2.74374444E-02, 2.78304444E-02,
     *  2.82374444E-02,
     *  2.43764444E-02, 2.46994444E-02, 2.50244444E-02, 2.53524444E-02,
     *  2.56894444E-02, 2.60364444E-02, 2.63964444E-02, 2.67704444E-02,
     *  2.71584444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  2.34774444E-02, 2.37844444E-02, 2.40934444E-02, 2.44054444E-02,
     *  2.47254444E-02, 2.50554444E-02, 2.53974444E-02, 2.57524444E-02,
     *  2.61214444E-02,
     *  2.26134444E-02, 2.29054444E-02, 2.31984444E-02, 2.34954444E-02,
     *  2.37984444E-02, 2.41124444E-02, 2.44374444E-02, 2.47744444E-02,
     *  2.51244444E-02,
     *  2.17834444E-02, 2.20604444E-02, 2.23384444E-02, 2.26204444E-02,
     *  2.29084444E-02, 2.32064444E-02, 2.35144444E-02, 2.38344444E-02,
     *  2.41664444E-02,
     *  2.09854444E-02, 2.12484444E-02, 2.15124444E-02, 2.17794444E-02,
     *  2.20524444E-02, 2.23344444E-02, 2.26274444E-02, 2.29314444E-02,
     *  2.32464444E-02,
     *  2.02174444E-02, 2.04664444E-02, 2.07164444E-02, 2.09694444E-02,
     *  2.12294444E-02, 2.14964444E-02, 2.17734444E-02, 2.20614444E-02,
     *  2.23604444E-02,
     *  1.94784444E-02, 1.97144444E-02, 1.99514444E-02, 2.01914444E-02,
     *  2.04364444E-02, 2.06894444E-02, 2.09524444E-02, 2.12254444E-02,
     *  2.15074444E-02,
     *  1.85934444E-02, 1.88134444E-02, 1.90344444E-02, 1.92574444E-02,
     *  1.94864444E-02, 1.97234444E-02, 1.99684444E-02, 2.02224444E-02,
     *  2.04864444E-02,
     *  1.77484444E-02, 1.79534444E-02, 1.81594444E-02, 1.83674444E-02,
     *  1.85804444E-02, 1.88004444E-02, 1.90284444E-02, 1.92654444E-02,
     *  1.95114444E-02,
     *  1.69414444E-02, 1.71324444E-02, 1.73234444E-02, 1.75174444E-02,
     *  1.77154444E-02, 1.79194444E-02, 1.81314444E-02, 1.83524444E-02,
     *  1.85804444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.61714444E-02, 1.63484444E-02, 1.65254444E-02, 1.67044444E-02,
     *  1.68884444E-02, 1.70784444E-02, 1.72754444E-02, 1.74794444E-02,
     *  1.76914444E-02,
     *  1.54344444E-02, 1.55984444E-02, 1.57624444E-02, 1.59284444E-02,
     *  1.60984444E-02, 1.62734444E-02, 1.64564444E-02, 1.66454444E-02,
     *  1.68414444E-02,
     *  1.47294444E-02, 1.48804444E-02, 1.50324444E-02, 1.51854444E-02,
     *  1.53424444E-02, 1.55044444E-02, 1.56724444E-02, 1.58474444E-02,
     *  1.60284444E-02,
     *  1.40554444E-02, 1.41944444E-02, 1.43334444E-02, 1.44744444E-02,
     *  1.46184444E-02, 1.47674444E-02, 1.49224444E-02, 1.50834444E-02,
     *  1.52504444E-02,
     *  1.34094444E-02, 1.35364444E-02, 1.36644444E-02, 1.37934444E-02,
     *  1.39264444E-02, 1.40624444E-02, 1.42044444E-02, 1.43514444E-02,
     *  1.45044444E-02,
     *  1.27904444E-02, 1.29064444E-02, 1.30234444E-02, 1.31414444E-02,
     *  1.32624444E-02, 1.33874444E-02, 1.35164444E-02, 1.36514444E-02,
     *  1.37904444E-02,
     *  1.21964444E-02, 1.23024444E-02, 1.24084444E-02, 1.25154444E-02,
     *  1.26254444E-02, 1.27394444E-02, 1.28564444E-02, 1.29794444E-02,
     *  1.31064444E-02,
     *  1.16274444E-02, 1.17234444E-02, 1.18184444E-02, 1.19154444E-02,
     *  1.20154444E-02, 1.21174444E-02, 1.22244444E-02, 1.23344444E-02,
     *  1.24494444E-02,
     *  1.10814444E-02, 1.11674444E-02, 1.12524444E-02, 1.13394444E-02,
     *  1.14294444E-02, 1.15214444E-02, 1.16164444E-02, 1.17154444E-02,
     *  1.18184444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.05564444E-02, 1.06324444E-02, 1.07094444E-02, 1.07864444E-02,
     *  1.08664444E-02, 1.09484444E-02, 1.10334444E-02, 1.11214444E-02,
     *  1.12134444E-02,
     *  1.00524444E-02, 1.01194444E-02, 1.01864444E-02, 1.02554444E-02,
     *  1.03254444E-02, 1.03974444E-02, 1.04724444E-02, 1.05504444E-02,
     *  1.06314444E-02,
     *  9.56694444E-03, 9.62564444E-03, 9.68434444E-03, 9.74374444E-03,
     *  9.80474444E-03, 9.86764444E-03, 9.93304444E-03, 1.00014444E-02,
     *  1.00714444E-02,
     *  9.10014444E-03, 9.15034444E-03, 9.20064444E-03, 9.25164444E-03,
     *  9.30384444E-03, 9.35784444E-03, 9.41394444E-03, 9.47234444E-03,
     *  9.53314444E-03,
     *  8.65064444E-03, 8.69264444E-03, 8.73484444E-03, 8.77754444E-03,
     *  8.82134444E-03, 8.86674444E-03, 8.91394444E-03, 8.96304444E-03,
     *  9.01424444E-03,
     *  8.21744444E-03, 8.25164444E-03, 8.28574444E-03, 8.32054444E-03,
     *  8.35624444E-03, 8.39324444E-03, 8.43174444E-03, 8.47204444E-03,
     *  8.51394444E-03,
     *  7.67434444E-03, 7.69824444E-03, 7.72224444E-03, 7.74674444E-03,
     *  7.77214444E-03, 7.79874444E-03, 7.82644444E-03, 7.85554444E-03,
     *  7.88594444E-03,
     *  7.15534444E-03, 7.16904444E-03, 7.18304444E-03, 7.19774444E-03,
     *  7.21334444E-03, 7.22974444E-03, 7.24724444E-03, 7.26564444E-03,
     *  7.28504444E-03,
     *  6.65705873E-03, 6.66011016E-03, 6.66425140E-03, 6.66936563E-03,
     *  6.67535657E-03, 6.68214479E-03, 6.68966486E-03, 6.69786290E-03,
     *  6.70669478E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  6.65626263E-03, 6.65931378E-03, 6.66345314E-03, 6.66856406E-03,
     *  6.67455042E-03, 6.68133291E-03, 6.68884617E-03, 6.69703642E-03,
     *  6.70585956E-03,
     *  6.65453561E-03, 6.65758617E-03, 6.66172144E-03, 6.66682522E-03,
     *  6.67280167E-03, 6.67957174E-03, 6.68707027E-03, 6.69524364E-03,
     *  6.70404788E-03,
     *  6.65279351E-03, 6.65584346E-03, 6.65997464E-03, 6.66507123E-03,
     *  6.67103770E-03, 6.67779528E-03, 6.68527900E-03, 6.69343539E-03,
     *  6.70222062E-03,
     *  6.65103621E-03, 6.65408556E-03, 6.65821263E-03, 6.66330198E-03,
     *  6.66925843E-03, 6.67600344E-03, 6.68347226E-03, 6.69161158E-03,
     *  6.70037769E-03,
     *  6.64926363E-03, 6.65231238E-03, 6.65643530E-03, 6.66151738E-03,
     *  6.66746375E-03, 6.67419612E-03, 6.68164995E-03, 6.68977211E-03,
     *  6.69851898E-03,
     *  6.64747566E-03, 6.65052380E-03, 6.65464256E-03, 6.65971732E-03,
     *  6.66565355E-03, 6.67237322E-03, 6.67981198E-03, 6.68791687E-03,
     *  6.69664441E-03,
     *  6.64567220E-03, 6.64871973E-03, 6.65283430E-03, 6.65790171E-03,
     *  6.66382774E-03, 6.67053463E-03, 6.67795824E-03, 6.68604576E-03,
     *  6.69475385E-03,
     *  6.64385314E-03, 6.64690006E-03, 6.65101042E-03, 6.65607044E-03,
     *  6.66198622E-03, 6.66868026E-03, 6.67608862E-03, 6.68415868E-03,
     *  6.69284723E-03,
     *  6.64201838E-03, 6.64506469E-03, 6.64917083E-03, 6.65422341E-03,
     *  6.66012888E-03, 6.66680999E-03, 6.67420304E-03, 6.68225554E-03,
     *  6.69092442E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  6.64016783E-03, 6.64321353E-03, 6.64731541E-03, 6.65236051E-03,
     *  6.65825562E-03, 6.66492374E-03, 6.67230138E-03, 6.68033622E-03,
     *  6.68898534E-03,
     *  6.63830137E-03, 6.64134646E-03, 6.64544406E-03, 6.65048166E-03,
     *  6.65636633E-03, 6.66302139E-03, 6.67038354E-03, 6.67840063E-03,
     *  6.68702987E-03,
     *  6.63641891E-03, 6.63946338E-03, 6.64355670E-03, 6.64858673E-03,
     *  6.65446093E-03, 6.66110285E-03, 6.66844942E-03, 6.67644867E-03,
     *  6.68505793E-03,
     *  6.63452034E-03, 6.63756420E-03, 6.64165320E-03, 6.64667564E-03,
     *  6.65253930E-03, 6.65916802E-03, 6.66649893E-03, 6.67448023E-03,
     *  6.68306940E-03,
     *  6.61882154E-03, 6.62186046E-03, 6.62591432E-03, 6.63087489E-03,
     *  6.63665270E-03, 6.64317380E-03, 6.65037709E-03, 6.65821220E-03,
     *  6.66663770E-03,
     *  6.60204395E-03, 6.60507786E-03, 6.60909524E-03, 6.61399147E-03,
     *  6.61967996E-03, 6.62608907E-03, 6.63315958E-03, 6.64084260E-03,
     *  6.64909787E-03,
     *  6.58413584E-03, 6.58716467E-03, 6.59114427E-03, 6.59597377E-03,
     *  6.60156959E-03, 6.60786251E-03, 6.61479524E-03, 6.62232047E-03,
     *  6.63039920E-03,
     *  6.56504597E-03, 6.56806962E-03, 6.57201019E-03, 6.57677067E-03,
     *  6.58227061E-03, 6.58844330E-03, 6.59523350E-03, 6.60259551E-03,
     *  6.61049167E-03,
     *  6.54472393E-03, 6.54774232E-03, 6.55164266E-03, 6.55633195E-03,
     *  6.56173298E-03, 6.56778164E-03, 6.57442481E-03, 6.58161850E-03,
     *  6.58932643E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  6.52312063E-03, 6.52613364E-03, 6.52999262E-03, 6.53460870E-03,
     *  6.53990798E-03, 6.54582908E-03, 6.55232105E-03, 6.55934170E-03,
     *  6.56685617E-03,
     *  6.50018877E-03, 6.50319623E-03, 6.50701279E-03, 6.51155378E-03,
     *  6.51674873E-03, 6.52253904E-03, 6.52887601E-03, 6.53571932E-03,
     *  6.54303559E-03,
     *  6.47588326E-03, 6.47888498E-03, 6.48265812E-03, 6.48712232E-03,
     *  6.49221061E-03, 6.49786723E-03, 6.50404584E-03, 6.51070799E-03,
     *  6.51782188E-03,
     *  6.45016176E-03, 6.45315747E-03, 6.45688626E-03, 6.46127217E-03,
     *  6.46625175E-03, 6.47177219E-03, 6.47778951E-03, 6.48426723E-03,
     *  6.49117515E-03,
     *  6.42298513E-03, 6.42597450E-03, 6.42965811E-03, 6.43396439E-03,
     *  6.43883355E-03, 6.44421569E-03, 6.45006931E-03, 6.45635992E-03,
     *  6.46305895E-03,
     *  6.39431797E-03, 6.39730058E-03, 6.40093822E-03, 6.40516378E-03,
     *  6.40992109E-03, 6.41516329E-03, 6.42085132E-03, 6.42695274E-03,
     *  6.43344067E-03,
     *  6.36412902E-03, 6.36710436E-03, 6.37069533E-03, 6.37483927E-03,
     *  6.37948369E-03, 6.38458473E-03, 6.39010585E-03, 6.39601667E-03,
     *  6.40229202E-03,
     *  6.33239171E-03, 6.33535914E-03, 6.33890278E-03, 6.34296442E-03,
     *  6.34749524E-03, 6.35245441E-03, 6.35780788E-03, 6.36352737E-03,
     *  6.36958943E-03,
     *  6.29908448E-03, 6.30204324E-03, 6.30553897E-03, 6.30951786E-03,
     *  6.31393473E-03, 6.31875178E-03, 6.32393746E-03, 6.32946559E-03,
     *  6.33531445E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  6.26419123E-03, 6.26714042E-03, 6.27058770E-03, 6.27448361E-03,
     *  6.27878655E-03, 6.28346172E-03, 6.28848009E-03, 6.29381753E-03,
     *  6.29945408E-03,
     *  6.22770165E-03, 6.23064023E-03, 6.23403857E-03, 6.23785145E-03,
     *  6.24204084E-03, 6.24657487E-03, 6.25142699E-03, 6.25657513E-03,
     *  6.26200106E-03,
     *  6.18961148E-03, 6.19253825E-03, 6.19588718E-03, 6.19961722E-03,
     *  6.20369378E-03, 6.20808789E-03, 6.21277542E-03, 6.21773634E-03,
     *  6.22295413E-03,
     *  6.14992274E-03, 6.15283632E-03, 6.15613541E-03, 6.15978297E-03,
     *  6.16374776E-03, 6.16800363E-03, 6.17252881E-03, 6.17730528E-03,
     *  6.18231817E-03,
     *  6.10864384E-03, 6.11154271E-03, 6.11479155E-03, 6.11835716E-03,
     *  6.12221156E-03, 6.12633131E-03, 6.13069694E-03, 6.13529236E-03,
     *  6.14010432E-03,
     *  6.06578970E-03, 6.06867216E-03, 6.07187033E-03, 6.07535470E-03,
     *  6.07910037E-03, 6.08308654E-03, 6.08729592E-03, 6.09171430E-03,
     *  6.09633002E-03,
     *  6.02138164E-03, 6.02424585E-03, 6.02739294E-03, 6.03079691E-03,
     *  6.03443579E-03, 6.03829128E-03, 6.04234820E-03, 6.04659411E-03,
     *  6.05101888E-03,
     *  5.97544734E-03, 5.97829129E-03, 5.98138689E-03, 5.98471141E-03,
     *  5.98824568E-03, 5.99197373E-03, 5.99588239E-03, 5.99996092E-03,
     *  6.00420061E-03,
     *  5.92802056E-03, 5.93084211E-03, 5.93388579E-03, 5.93713194E-03,
     *  5.94056396E-03, 5.94416811E-03, 5.94793309E-03, 5.95184975E-03,
     *  5.95591073E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  5.87914089E-03, 5.88193776E-03, 5.88492908E-03, 5.88809799E-03,
     *  5.89143032E-03, 5.89491434E-03, 5.89854053E-03, 5.90230119E-03,
     *  5.90619026E-03,
     *  5.82885327E-03, 5.83162311E-03, 5.83456161E-03, 5.83765449E-03,
     *  5.84088979E-03, 5.84425766E-03, 5.84775018E-03, 5.85136104E-03,
     *  5.85508532E-03,
     *  5.77720759E-03, 5.77994796E-03, 5.78283316E-03, 5.78585126E-03,
     *  5.78899230E-03, 5.79224813E-03, 5.79561230E-03, 5.79907976E-03,
     *  5.80264664E-03,
     *  5.72425808E-03, 5.72696648E-03, 5.72979791E-03, 5.73274250E-03,
     *  5.73579210E-03, 5.73894011E-03, 5.74218138E-03, 5.74551197E-03,
     *  5.74892901E-03,
     *  5.67006269E-03, 5.67273662E-03, 5.67551378E-03, 5.67838616E-03,
     *  5.68134718E-03, 5.68439162E-03, 5.68751548E-03, 5.69071584E-03,
     *  5.69399067E-03,
     *  5.61468240E-03, 5.61731939E-03, 5.62004182E-03, 5.62284328E-03,
     *  5.62571859E-03, 5.62866371E-03, 5.63167568E-03, 5.63475244E-03,
     *  5.63789271E-03,
     *  5.55818060E-03, 5.56077824E-03, 5.56344548E-03, 5.56617732E-03,
     *  5.56896977E-03, 5.57181980E-03, 5.57472534E-03, 5.57768508E-03,
     *  5.58069837E-03,
     *  5.50062233E-03, 5.50317830E-03, 5.50578997E-03, 5.50845349E-03,
     *  5.51116587E-03, 5.51392499E-03, 5.51672947E-03, 5.51957864E-03,
     *  5.52247240E-03,
     *  5.44207364E-03, 5.44458578E-03, 5.44714154E-03, 5.44973804E-03,
     *  5.45237313E-03, 5.45504539E-03, 5.45775406E-03, 5.46049898E-03,
     *  5.46328048E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  5.38260097E-03, 5.38506730E-03, 5.38756690E-03, 5.39009770E-03,
     *  5.39265820E-03, 5.39524755E-03, 5.39786550E-03, 5.40051227E-03,
     *  5.40318854E-03,
     *  5.32227060E-03, 5.32468935E-03, 5.32713266E-03, 5.32959908E-03,
     *  5.33208763E-03, 5.33459791E-03, 5.33713003E-03, 5.33968453E-03,
     *  5.34226233E-03,
     *  5.26114817E-03, 5.26351782E-03, 5.26590484E-03, 5.26830822E-03,
     *  5.27072740E-03, 5.27316229E-03, 5.27561328E-03, 5.27808112E-03,
     *  5.28056691E-03,
     *  5.19929834E-03, 5.20161764E-03, 5.20394847E-03, 5.20629018E-03,
     *  5.20864249E-03, 5.21100554E-03, 5.21337987E-03, 5.21576639E-03,
     *  5.21816629E-03,
     *  5.13678446E-03, 5.13905243E-03, 5.14132735E-03, 5.14360879E-03,
     *  5.14589665E-03, 5.14819122E-03, 5.15049314E-03, 5.15280338E-03,
     *  5.15512316E-03,
     *  5.07366847E-03, 5.07588440E-03, 5.07810379E-03, 5.08032637E-03,
     *  5.08255212E-03, 5.08478141E-03, 5.08701490E-03, 5.08925358E-03,
     *  5.09149865E-03,
     *  5.01001074E-03, 5.01217419E-03, 5.01433856E-03, 5.01650367E-03,
     *  5.01866955E-03, 5.02083655E-03, 5.02300535E-03, 5.02517686E-03,
     *  5.02735222E-03,
     *  4.94587008E-03, 4.94798081E-03, 4.95009077E-03, 4.95219978E-03,
     *  4.95430788E-03, 4.95641540E-03, 4.95852292E-03, 4.96063129E-03,
     *  4.96274156E-03,
     *  4.88130373E-03, 4.88336170E-03, 4.88541787E-03, 4.88747209E-03,
     *  4.88952435E-03, 4.89157491E-03, 4.89362427E-03, 4.89567316E-03,
     *  4.89772250E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  4.81636736E-03, 4.81837261E-03, 4.82037563E-03, 4.82237624E-03,
     *  4.82437438E-03, 4.82637023E-03, 4.82836418E-03, 4.83035683E-03,
     *  4.83234895E-03,
     *  4.75111505E-03, 4.75306767E-03, 4.75501807E-03, 4.75696606E-03,
     *  4.75891153E-03, 4.76085458E-03, 4.76279547E-03, 4.76473466E-03,
     *  4.76667278E-03,
     *  4.68559912E-03, 4.68749912E-03, 4.68939726E-03, 4.69129337E-03,
     *  4.69318730E-03, 4.69507904E-03, 4.69696877E-03, 4.69885680E-03,
     *  4.70074358E-03,
     *  4.61986995E-03, 4.62171714E-03, 4.62356312E-03, 4.62540772E-03,
     *  4.62725080E-03, 4.62909229E-03, 4.63093224E-03, 4.63277083E-03,
     *  4.63460838E-03,
     *  4.55397548E-03, 4.55576938E-03, 4.55756289E-03, 4.55935593E-03,
     *  4.56114836E-03, 4.56294007E-03, 4.56473104E-03, 4.56652132E-03,
     *  4.56831108E-03,
     *  4.48796066E-03, 4.48970032E-03, 4.49144055E-03, 4.49318140E-03,
     *  4.49492278E-03, 4.49666458E-03, 4.49840671E-03, 4.50014914E-03,
     *  4.50189188E-03,
     *  4.42186656E-03, 4.42355045E-03, 4.42523594E-03, 4.42692330E-03,
     *  4.42861253E-03, 4.43030356E-03, 4.43199626E-03, 4.43369053E-03,
     *  4.43538628E-03,
     *  4.35572930E-03, 4.35735511E-03, 4.35898364E-03, 4.36061541E-03,
     *  4.36225059E-03, 4.36388917E-03, 4.36553105E-03, 4.36717607E-03,
     *  4.36882403E-03,
     *  4.28957873E-03, 4.29114324E-03, 4.29271165E-03, 4.29428481E-03,
     *  4.29586310E-03, 4.29744666E-03, 4.29903541E-03, 4.30062918E-03,
     *  4.30222772E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  4.22343685E-03, 4.22493574E-03, 4.22643978E-03, 4.22795023E-03,
     *  4.22946777E-03, 4.23099270E-03, 4.23252504E-03, 4.23406463E-03,
     *  4.23561116E-03,
     *  4.15731600E-03, 4.15874365E-03, 4.16017782E-03, 4.16162026E-03,
     *  4.16307199E-03, 4.16453356E-03, 4.16600510E-03, 4.16748650E-03,
     *  4.16897746E-03,
     *  4.09121684E-03, 4.09256609E-03, 4.09392343E-03, 4.09529114E-03,
     *  4.09667068E-03, 4.09806286E-03, 4.09946800E-03, 4.10088609E-03,
     *  4.10231680E-03,
     *  4.02512597E-03, 4.02638791E-03, 4.02765972E-03, 4.02894436E-03,
     *  4.03024377E-03, 4.03155910E-03, 4.03289089E-03, 4.03423922E-03,
     *  4.03560383E-03,
     *  3.95901335E-03, 3.96017690E-03, 3.96135249E-03, 3.96254381E-03,
     *  3.96375335E-03, 3.96498266E-03, 3.96623254E-03, 3.96750323E-03,
     *  3.96879450E-03,
     *  3.89282911E-03, 3.89388063E-03, 3.89494685E-03, 3.89603229E-03,
     *  3.89714005E-03, 3.89827215E-03, 3.89942970E-03, 3.90061311E-03,
     *  3.90182225E-03,
     *  3.82649977E-03, 3.82742242E-03, 3.82836309E-03, 3.82932722E-03,
     *  3.83031863E-03, 3.83133984E-03, 3.83239233E-03, 3.83347672E-03,
     *  3.83459299E-03,
     *  3.75992335E-03, 3.76069620E-03, 3.76149127E-03, 3.76231503E-03,
     *  3.76317208E-03, 3.76406554E-03, 3.76499730E-03, 3.76596825E-03,
     *  3.76697848E-03,
     *  3.69296282E-03, 3.69355960E-03, 3.69418392E-03, 3.69484339E-03,
     *  3.69554356E-03, 3.69628819E-03, 3.69707966E-03, 3.69791918E-03,
     *  3.69880697E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  3.62543689E-03, 3.62582405E-03, 3.62624551E-03, 3.62671021E-03,
     *  3.62722472E-03, 3.62779364E-03, 3.62841989E-03, 3.62910506E-03,
     *  3.62984958E-03,
     *  3.55710654E-03, 3.55724032E-03, 3.55741696E-03, 3.55764697E-03,
     *  3.55793818E-03, 3.55829615E-03, 3.55872452E-03, 3.55922533E-03,
     *  3.55979930E-03,
     *  3.48765445E-03, 3.48747608E-03, 3.48735142E-03, 3.48729288E-03,
     *  3.48730986E-03, 3.48740913E-03, 3.48759527E-03, 3.48787097E-03,
     *  3.48823732E-03,
     *  3.41665203E-03, 3.41607982E-03, 3.41557491E-03, 3.41515221E-03,
     *  3.41482315E-03, 3.41459618E-03, 3.41447718E-03, 3.41446979E-03,
     *  3.41457574E-03,
     *  3.34350422E-03, 3.34241929E-03, 3.34141844E-03, 3.34051994E-03,
     *  3.33973815E-03, 3.33908399E-03, 3.33856533E-03, 3.33818737E-03,
     *  3.33795298E-03,
     *  3.26735049E-03, 3.26556948E-03, 3.26389219E-03, 3.26234187E-03,
     *  3.26093741E-03, 3.25969373E-03, 3.25862214E-03, 3.25773068E-03,
     *  3.25702447E-03,
     *  3.18687271E-03, 3.18408955E-03, 3.18142923E-03, 3.17892307E-03,
     *  3.17659767E-03, 3.17447520E-03, 3.17257365E-03, 3.17090700E-03,
     *  3.16948548E-03,
     *  3.09987785E-03, 3.09552047E-03, 3.09128764E-03, 3.08722438E-03,
     *  3.08337165E-03, 3.07976640E-03, 3.07644143E-03, 3.07342527E-03,
     *  3.07074195E-03,
     *  3.00223458E-03, 2.99502691E-03, 2.98783573E-03, 2.98072289E-03,
     *  2.97375116E-03, 2.96698492E-03, 2.96049053E-03, 2.95433632E-03,
     *  2.94859211E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   1.0077438    ,  1.0253378    ,  1.0429065    ,  1.0604511    ,
     *   1.0779729    ,  1.0954731    ,  1.1129526    ,  1.1304125    ,
     *   1.1478536    ,
     *  0.90898248    , 0.92499537    , 0.94098222    , 0.95694441    ,
     *  0.97288322    , 0.98879983    ,  1.0046954    ,  1.0205708    ,
     *   1.0364271    ,
     *  0.82208223    , 0.83670635    , 0.85130367    , 0.86587564    ,
     *  0.88042360    , 0.89494881    , 0.90945240    , 0.92393545    ,
     *  0.93839896    ,
     *  0.74531189    , 0.75871179    , 0.77208405    , 0.78543019    ,
     *  0.79875164    , 0.81204969    , 0.82532556    , 0.83858037    ,
     *  0.85181516    ,
     *  0.67723668    , 0.68955390    , 0.70184253    , 0.71410419    ,
     *  0.72634039    , 0.73855251    , 0.75074181    , 0.76290947    ,
     *  0.77505658    ,
     *  0.61665942    , 0.62801632    , 0.63934357    , 0.65064292    ,
     *  0.66191595    , 0.67316411    , 0.68438877    , 0.69559114    ,
     *  0.70677239    ,
     *  0.56257506    , 0.57307795    , 0.58355001    , 0.59399312    ,
     *  0.60440895    , 0.61479906    , 0.62516488    , 0.63550771    ,
     *  0.64582878    ,
     *  0.51413508    , 0.52387676    , 0.53358630    , 0.54326570    ,
     *  0.55291676    , 0.56254115    , 0.57214037    , 0.58171583    ,
     *  0.59126881    ,
     *  0.47061937    , 0.47968126    , 0.48870952    , 0.49770631    ,
     *  0.50667356    , 0.51561307    , 0.52452646    , 0.53341520    ,
     *  0.54228067    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.43141385    , 0.43986770    , 0.44828624    , 0.45667179    ,
     *  0.46502648    , 0.47335223    , 0.48165076    , 0.48992369    ,
     *  0.49817246    ,
     *  0.39599242    , 0.40390179    , 0.41177392    , 0.41961138    ,
     *  0.42741647    , 0.43519125    , 0.44293762    , 0.45065728    ,
     *  0.45835181    ,
     *  0.36390234    , 0.37132384    , 0.37870591    , 0.38605138    ,
     *  0.39336276    , 0.40064230    , 0.40789207    , 0.41511390    ,
     *  0.42230951    ,
     *  0.33475234    , 0.34173670    , 0.34867911    , 0.35558270    ,
     *  0.36245024    , 0.36928422    , 0.37608687    , 0.38286021    ,
     *  0.38960608    ,
     *  0.30820280    , 0.31479578    , 0.32134391    , 0.32785065    ,
     *  0.33431909    , 0.34075200    , 0.34715181    , 0.35352075    ,
     *  0.35986082    ,
     *  0.28395761    , 0.29020085    , 0.29639583    , 0.30254645    ,
     *  0.30865619    , 0.31472810    , 0.32076491    , 0.32676906    ,
     *  0.33274275    ,
     *  0.26175734    , 0.26768911    , 0.27356859    , 0.27940024    ,
     *  0.28518797    , 0.29093523    , 0.29664507    , 0.30232021    ,
     *  0.30796307    ,
     *  0.24137349    , 0.24702943    , 0.25262824    , 0.25817510    ,
     *  0.26367448    , 0.26913031    , 0.27454601    , 0.27992465    ,
     *  0.28526892    ,
     *  0.22260352    , 0.22801733    , 0.23336817    , 0.23866211    ,
     *  0.24390433    , 0.24909935    , 0.25425109    , 0.25936299    ,
     *  0.26443812    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.20526642    , 0.21047071    , 0.21560483    , 0.22067601    ,
     *  0.22569037    , 0.23065316    , 0.23556892    , 0.24044161    ,
     *  0.24527469    ,
     *  0.18919867    , 0.19422588    , 0.19917389    , 0.20405146    ,
     *  0.20886596    , 0.21362360    , 0.21832970    , 0.22298887    ,
     *  0.22760508    ,
     *  0.17425020    , 0.17913389    , 0.18392672    , 0.18863963    ,
     *  0.19328164    , 0.19786028    , 0.20238189    , 0.20685190    ,
     *  0.21127496    ,
     *  0.16028007    , 0.16505672    , 0.16972700    , 0.17430501    ,
     *  0.17880212    , 0.18322765    , 0.18758934    , 0.19189371    ,
     *  0.19614629    ,
     *  0.14715099    , 0.15186289    , 0.15644696    , 0.16092213    ,
     *  0.16530325    , 0.16960220    , 0.17382866    , 0.17799065    ,
     *  0.18209487    ,
     *  0.13472115    , 0.13942160    , 0.14396290    , 0.14837191    ,
     *  0.15266890    , 0.15686962    , 0.16098659    , 0.16502993    ,
     *  0.16900796    ,
     *  0.12282970    , 0.12759336    , 0.13214870    , 0.13653682    ,
     *  0.14078719    , 0.14492175    , 0.14895734    , 0.15290723    ,
     *  0.15678208    ,
     *  0.11126475    , 0.11621201    , 0.12086474    , 0.12529358    ,
     *  0.12954527    , 0.13365254    , 0.13763940    , 0.14152405    ,
     *  0.14532064    ,
     *  9.96731038E-02, 0.10504195    , 0.10993500    , 0.11449962    ,
     *  0.11882066    , 0.12295222    , 0.12693125    , 0.13078433    ,
     *  0.13453130    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  8.71672949E-02, 9.36426070E-02, 9.90877914E-02, 0.10396309    ,
     *  0.10846446    , 0.11269695    , 0.11672459    , 0.12058979    ,
     *  0.12432234    ,
     *  7.90634444E-02, 8.05999387E-02, 8.77391741E-02, 9.33572854E-02,
     *  9.82607904E-02, 0.10272722    , 0.10689164    , 0.11083182    ,
     *  0.11459736    ,
     *  7.32244444E-02, 7.38414444E-02, 7.29929305E-02, 8.18431311E-02,
     *  8.77967742E-02, 9.27910596E-02, 9.72565714E-02, 0.10137557    ,
     *  0.10524548    ,
     *  6.96664444E-02, 7.01894444E-02, 6.99294444E-02, 6.84856325E-02,
     *  7.87931433E-02, 8.48073450E-02, 8.97571099E-02, 9.41473961E-02,
     *  9.81789735E-02,
     *  6.67174444E-02, 6.74844444E-02, 6.81734444E-02, 6.93524444E-02,
     *  7.33264444E-02, 7.57814405E-02, 8.19053755E-02, 8.68263824E-02,
     *  9.11507971E-02,
     *  6.40544444E-02, 6.49894444E-02, 6.60274444E-02, 6.74484444E-02,
     *  6.96174444E-02, 7.14494444E-02, 7.27822653E-02, 7.90833441E-02,
     *  8.39929883E-02,
     *  6.15254444E-02, 6.25184444E-02, 6.36154444E-02, 6.49094444E-02,
     *  6.64234444E-02, 6.78234444E-02, 6.89474444E-02, 6.97543720E-02,
     *  7.63331753E-02,
     *  5.90824444E-02, 6.00704444E-02, 6.11304444E-02, 6.22834444E-02,
     *  6.35004444E-02, 6.46484444E-02, 6.56144444E-02, 6.63094444E-02,
     *  6.66188402E-02,
     *  5.67214444E-02, 5.76774444E-02, 5.86794444E-02, 5.97274444E-02,
     *  6.07934444E-02, 6.18124444E-02, 6.27134444E-02, 6.34144444E-02,
     *  6.37464444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  5.44444444E-02, 5.53604444E-02, 5.63094444E-02, 5.72844444E-02,
     *  5.82694444E-02, 5.92354444E-02, 6.01554444E-02, 6.10244444E-02,
     *  6.19024444E-02,
     *  5.22574444E-02, 5.31334444E-02, 5.40354444E-02, 5.49584444E-02,
     *  5.58944444E-02, 5.68354444E-02, 5.77774444E-02, 5.87444444E-02,
     *  5.98114444E-02,
     *  5.01594444E-02, 5.09974444E-02, 5.18584444E-02, 5.27394444E-02,
     *  5.36394444E-02, 5.45574444E-02, 5.54974444E-02, 5.64814444E-02,
     *  5.75514444E-02,
     *  4.81514444E-02, 4.89524444E-02, 4.97754444E-02, 5.06204444E-02,
     *  5.14864444E-02, 5.23744444E-02, 5.32924444E-02, 5.42494444E-02,
     *  5.52624444E-02,
     *  4.62284444E-02, 4.69954444E-02, 4.77824444E-02, 4.85924444E-02,
     *  4.94234444E-02, 5.02784444E-02, 5.11614444E-02, 5.20744444E-02,
     *  5.30214444E-02,
     *  4.43894444E-02, 4.51224444E-02, 4.58754444E-02, 4.66504444E-02,
     *  4.74464444E-02, 4.82654444E-02, 4.91084444E-02, 4.99754444E-02,
     *  5.08624444E-02,
     *  4.26294444E-02, 4.33294444E-02, 4.40494444E-02, 4.47904444E-02,
     *  4.55514444E-02, 4.63344444E-02, 4.71384444E-02, 4.79614444E-02,
     *  4.87984444E-02,
     *  4.09454444E-02, 4.16144444E-02, 4.23024444E-02, 4.30094444E-02,
     *  4.37374444E-02, 4.44844444E-02, 4.52504444E-02, 4.60334444E-02,
     *  4.68284444E-02,
     *  3.93334444E-02, 3.99724444E-02, 4.06294444E-02, 4.13044444E-02,
     *  4.19994444E-02, 4.27124444E-02, 4.34434444E-02, 4.41894444E-02,
     *  4.49474444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  3.77904444E-02, 3.84004444E-02, 3.90274444E-02, 3.96724444E-02,
     *  4.03344444E-02, 4.10154444E-02, 4.17134444E-02, 4.24254444E-02,
     *  4.31494444E-02,
     *  3.63144444E-02, 3.68954444E-02, 3.74934444E-02, 3.81084444E-02,
     *  3.87404444E-02, 3.93904444E-02, 4.00564444E-02, 4.07374444E-02,
     *  4.14294444E-02,
     *  3.48994444E-02, 3.54534444E-02, 3.60244444E-02, 3.66104444E-02,
     *  3.72134444E-02, 3.78334444E-02, 3.84694444E-02, 3.91194444E-02,
     *  3.97824444E-02,
     *  3.35444444E-02, 3.40724444E-02, 3.46164444E-02, 3.51754444E-02,
     *  3.57504444E-02, 3.63414444E-02, 3.69484444E-02, 3.75694444E-02,
     *  3.82024444E-02,
     *  3.22454444E-02, 3.27484444E-02, 3.32664444E-02, 3.37994444E-02,
     *  3.43484444E-02, 3.49114444E-02, 3.54904444E-02, 3.60834444E-02,
     *  3.66874444E-02,
     *  3.10004444E-02, 3.14794444E-02, 3.19724444E-02, 3.24804444E-02,
     *  3.30034444E-02, 3.35404444E-02, 3.40914444E-02, 3.46574444E-02,
     *  3.52344444E-02,
     *  2.98054444E-02, 3.02614444E-02, 3.07314444E-02, 3.12154444E-02,
     *  3.17124444E-02, 3.22244444E-02, 3.27494444E-02, 3.32884444E-02,
     *  3.38384444E-02,
     *  2.86594444E-02, 2.90934444E-02, 2.95404444E-02, 3.00004444E-02,
     *  3.04744444E-02, 3.09614444E-02, 3.14614444E-02, 3.19744444E-02,
     *  3.24984444E-02,
     *  2.75584444E-02, 2.79714444E-02, 2.83964444E-02, 2.88344444E-02,
     *  2.92854444E-02, 2.97484444E-02, 3.02244444E-02, 3.07124444E-02,
     *  3.12114444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  2.65014444E-02, 2.68944444E-02, 2.72984444E-02, 2.77144444E-02,
     *  2.81434444E-02, 2.85834444E-02, 2.90364444E-02, 2.95004444E-02,
     *  2.99754444E-02,
     *  2.54864444E-02, 2.58594444E-02, 2.62434444E-02, 2.66384444E-02,
     *  2.70454444E-02, 2.74644444E-02, 2.78944444E-02, 2.83364444E-02,
     *  2.87874444E-02,
     *  2.45104444E-02, 2.48644444E-02, 2.52284444E-02, 2.56044444E-02,
     *  2.59904444E-02, 2.63884444E-02, 2.67974444E-02, 2.72164444E-02,
     *  2.76444444E-02,
     *  2.35714444E-02, 2.39074444E-02, 2.42534444E-02, 2.46094444E-02,
     *  2.49764444E-02, 2.53534444E-02, 2.57414444E-02, 2.61394444E-02,
     *  2.65464444E-02,
     *  2.26684444E-02, 2.29874444E-02, 2.33154444E-02, 2.36534444E-02,
     *  2.40004444E-02, 2.43584444E-02, 2.47264444E-02, 2.51034444E-02,
     *  2.54884444E-02,
     *  2.18004444E-02, 2.21014444E-02, 2.24124444E-02, 2.27324444E-02,
     *  2.30614444E-02, 2.34004444E-02, 2.37494444E-02, 2.41064444E-02,
     *  2.44714444E-02,
     *  2.07594444E-02, 2.10404444E-02, 2.13304444E-02, 2.16294444E-02,
     *  2.19364444E-02, 2.22524444E-02, 2.25784444E-02, 2.29114444E-02,
     *  2.32524444E-02,
     *  1.97654444E-02, 2.00274444E-02, 2.02974444E-02, 2.05764444E-02,
     *  2.08624444E-02, 2.11574444E-02, 2.14604444E-02, 2.17714444E-02,
     *  2.20894444E-02,
     *  1.88164444E-02, 1.90604444E-02, 1.93124444E-02, 1.95704444E-02,
     *  1.98374444E-02, 2.01114444E-02, 2.03934444E-02, 2.06824444E-02,
     *  2.09784444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.79104444E-02, 1.81364444E-02, 1.83704444E-02, 1.86104444E-02,
     *  1.88574444E-02, 1.91124444E-02, 1.93744444E-02, 1.96424444E-02,
     *  1.99174444E-02,
     *  1.70444444E-02, 1.72534444E-02, 1.74694444E-02, 1.76924444E-02,
     *  1.79214444E-02, 1.81574444E-02, 1.83994444E-02, 1.86484444E-02,
     *  1.89024444E-02,
     *  1.62154444E-02, 1.64094444E-02, 1.66084444E-02, 1.68144444E-02,
     *  1.70254444E-02, 1.72434444E-02, 1.74674444E-02, 1.76974444E-02,
     *  1.79324444E-02,
     *  1.54224444E-02, 1.56004444E-02, 1.57844444E-02, 1.59734444E-02,
     *  1.61684444E-02, 1.63694444E-02, 1.65754444E-02, 1.67874444E-02,
     *  1.70034444E-02,
     *  1.46634444E-02, 1.48264444E-02, 1.49954444E-02, 1.51684444E-02,
     *  1.53474444E-02, 1.55314444E-02, 1.57214444E-02, 1.59154444E-02,
     *  1.61144444E-02,
     *  1.39354444E-02, 1.40844444E-02, 1.42384444E-02, 1.43974444E-02,
     *  1.45614444E-02, 1.47294444E-02, 1.49024444E-02, 1.50804444E-02,
     *  1.52624444E-02,
     *  1.32374444E-02, 1.33734444E-02, 1.35134444E-02, 1.36584444E-02,
     *  1.38064444E-02, 1.39604444E-02, 1.41174444E-02, 1.42794444E-02,
     *  1.44444444E-02,
     *  1.25684444E-02, 1.26914444E-02, 1.28174444E-02, 1.29484444E-02,
     *  1.30834444E-02, 1.32224444E-02, 1.33644444E-02, 1.35114444E-02,
     *  1.36614444E-02,
     *  1.19254444E-02, 1.20364444E-02, 1.21504444E-02, 1.22674444E-02,
     *  1.23884444E-02, 1.25134444E-02, 1.26424444E-02, 1.27734444E-02,
     *  1.29084444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  1.13084444E-02, 1.14074444E-02, 1.15084444E-02, 1.16134444E-02,
     *  1.17214444E-02, 1.18334444E-02, 1.19474444E-02, 1.20654444E-02,
     *  1.21864444E-02,
     *  1.07154444E-02, 1.08024444E-02, 1.08924444E-02, 1.09854444E-02,
     *  1.10804444E-02, 1.11794444E-02, 1.12804444E-02, 1.13844444E-02,
     *  1.14914444E-02,
     *  1.01454444E-02, 1.02214444E-02, 1.02994444E-02, 1.03804444E-02,
     *  1.04644444E-02, 1.05504444E-02, 1.06394444E-02, 1.07304444E-02,
     *  1.08234444E-02,
     *  9.59624444E-03, 9.66164444E-03, 9.72924444E-03, 9.79904444E-03,
     *  9.87114444E-03, 9.94534444E-03, 1.00214444E-02, 1.01004444E-02,
     *  1.01804444E-02,
     *  9.06744444E-03, 9.12264444E-03, 9.17974444E-03, 9.23874444E-03,
     *  9.29964444E-03, 9.36244444E-03, 9.42714444E-03, 9.49354444E-03,
     *  9.56174444E-03,
     *  8.55764444E-03, 8.60304444E-03, 8.64994444E-03, 8.69854444E-03,
     *  8.74874444E-03, 8.80054444E-03, 8.85384444E-03, 8.90874444E-03,
     *  8.96494444E-03,
     *  7.91764444E-03, 7.95074444E-03, 7.98504444E-03, 8.02054444E-03,
     *  8.05724444E-03, 8.09524444E-03, 8.13434444E-03, 8.17464444E-03,
     *  8.21604444E-03,
     *  7.30534444E-03, 7.32664444E-03, 7.34884444E-03, 7.37184444E-03,
     *  7.39574444E-03, 7.42054444E-03, 7.44614444E-03, 7.47254444E-03,
     *  7.49974444E-03,
     *  6.71612445E-03, 6.72612273E-03, 6.73666626E-03, 6.74773662E-03,
     *  6.75931961E-03, 6.77140471E-03, 6.78398459E-03, 6.79705471E-03,
     *  6.81061299E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  6.71527961E-03, 6.72526741E-03, 6.73579963E-03, 6.74685784E-03,
     *  6.75842788E-03, 6.77049923E-03, 6.78306453E-03, 6.79611924E-03,
     *  6.80966128E-03,
     *  6.71344709E-03, 6.72341220E-03, 6.73391992E-03, 6.74495187E-03,
     *  6.75649389E-03, 6.76853546E-03, 6.78106922E-03, 6.79409060E-03,
     *  6.80759748E-03,
     *  6.71159888E-03, 6.72154118E-03, 6.73202427E-03, 6.74302980E-03,
     *  6.75454364E-03, 6.76655527E-03, 6.77905732E-03, 6.79204519E-03,
     *  6.80551673E-03,
     *  6.70973488E-03, 6.71965423E-03, 6.73011255E-03, 6.74109153E-03,
     *  6.75257704E-03, 6.76455856E-03, 6.77702873E-03, 6.78998292E-03,
     *  6.80341893E-03,
     *  6.70785499E-03, 6.71775127E-03, 6.72818468E-03, 6.73913695E-03,
     *  6.75059397E-03, 6.76254524E-03, 6.77498336E-03, 6.78790369E-03,
     *  6.80130400E-03,
     *  6.70595910E-03, 6.71583218E-03, 6.72624055E-03, 6.73716597E-03,
     *  6.74859436E-03, 6.76051520E-03, 6.77292110E-03, 6.78580740E-03,
     *  6.79917183E-03,
     *  6.70404713E-03, 6.71389687E-03, 6.72428006E-03, 6.73517849E-03,
     *  6.74657809E-03, 6.75846835E-03, 6.77084187E-03, 6.78369396E-03,
     *  6.79702232E-03,
     *  6.70211896E-03, 6.71194525E-03, 6.72230312E-03, 6.73317441E-03,
     *  6.74454506E-03, 6.75640458E-03, 6.76874555E-03, 6.78156326E-03,
     *  6.79485538E-03,
     *  6.70017449E-03, 6.70997720E-03, 6.72030962E-03, 6.73115362E-03,
     *  6.74249518E-03, 6.75432380E-03, 6.76663205E-03, 6.77941521E-03,
     *  6.79267091E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  6.69821363E-03, 6.70799262E-03, 6.71829946E-03, 6.72911604E-03,
     *  6.74042835E-03, 6.75222591E-03, 6.76450128E-03, 6.77724971E-03,
     *  6.79046881E-03,
     *  6.69623627E-03, 6.70599143E-03, 6.71627254E-03, 6.72706155E-03,
     *  6.73834446E-03, 6.75011080E-03, 6.76235313E-03, 6.77506666E-03,
     *  6.78824898E-03,
     *  6.69424231E-03, 6.70397351E-03, 6.71422876E-03, 6.72499006E-03,
     *  6.73624342E-03, 6.74797839E-03, 6.76018750E-03, 6.77286597E-03,
     *  6.78601134E-03,
     *  6.69223166E-03, 6.70193876E-03, 6.71216802E-03, 6.72290146E-03,
     *  6.73412513E-03, 6.74582857E-03, 6.75800431E-03, 6.77064754E-03,
     *  6.78375577E-03,
     *  6.67561970E-03, 6.68513061E-03, 6.69514824E-03, 6.70565492E-03,
     *  6.71663692E-03, 6.72808384E-03, 6.73998816E-03, 6.75234494E-03,
     *  6.76515145E-03,
     *  6.65789244E-03, 6.66719944E-03, 6.67699720E-03, 6.68726842E-03,
     *  6.69799960E-03, 6.70918043E-03, 6.72080340E-03, 6.73286343E-03,
     *  6.74535759E-03,
     *  6.63899944E-03, 6.64809510E-03, 6.65766508E-03, 6.66769250E-03,
     *  6.67816411E-03, 6.68906973E-03, 6.70040188E-03, 6.71215539E-03,
     *  6.72432714E-03,
     *  6.61889103E-03, 6.62776831E-03, 6.63710302E-03, 6.64687874E-03,
     *  6.65708251E-03, 6.66770433E-03, 6.67873678E-03, 6.69017462E-03,
     *  6.70201458E-03,
     *  6.59751875E-03, 6.60617104E-03, 6.61526348E-03, 6.62478014E-03,
     *  6.63470840E-03, 6.64503848E-03, 6.65576301E-03, 6.66687676E-03,
     *  6.67837633E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  6.57483577E-03, 6.58325700E-03, 6.59210076E-03, 6.60135163E-03,
     *  6.61099737E-03, 6.62102846E-03, 6.63143765E-03, 6.64221972E-03,
     *  6.65337117E-03,
     *  6.55079735E-03, 6.55898205E-03, 6.56757134E-03, 6.57655039E-03,
     *  6.58590739E-03, 6.59563306E-03, 6.60572035E-03, 6.61616407E-03,
     *  6.62696067E-03,
     *  6.52536127E-03, 6.53330465E-03, 6.54163444E-03, 6.55033644E-03,
     *  6.55939928E-03, 6.56881403E-03, 6.57857380E-03, 6.58867351E-03,
     *  6.59910960E-03,
     *  6.49848834E-03, 6.50618633E-03, 6.51425238E-03, 6.52267295E-03,
     *  6.53143716E-03, 6.54053644E-03, 6.54996413E-03, 6.55971527E-03,
     *  6.56978632E-03,
     *  6.47014282E-03, 6.47759216E-03, 6.48539110E-03, 6.49352679E-03,
     *  6.50198888E-03, 6.51076918E-03, 6.51986133E-03, 6.52926050E-03,
     *  6.53896323E-03,
     *  6.44029290E-03, 6.44749117E-03, 6.45502055E-03, 6.46286889E-03,
     *  6.47102641E-03, 6.47948536E-03, 6.48823965E-03, 6.49728468E-03,
     *  6.50661708E-03,
     *  6.40891109E-03, 6.41585679E-03, 6.42311511E-03, 6.43067467E-03,
     *  6.43852628E-03, 6.44666263E-03, 6.45507799E-03, 6.46376797E-03,
     *  6.47272933E-03,
     *  6.37597469E-03, 6.38266723E-03, 6.38965400E-03, 6.39692441E-03,
     *  6.40446988E-03, 6.41228360E-03, 6.42036018E-03, 6.42869551E-03,
     *  6.43728651E-03,
     *  6.34146612E-03, 6.34790586E-03, 6.35462163E-03, 6.36160360E-03,
     *  6.36884387E-03, 6.37633611E-03, 6.38407534E-03, 6.39205773E-03,
     *  6.40028038E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  6.30537326E-03, 6.31156154E-03, 6.31800786E-03, 6.32470322E-03,
     *  6.33164037E-03, 6.33881352E-03, 6.34621809E-03, 6.35385056E-03,
     *  6.36170826E-03,
     *  6.26768974E-03, 6.27362885E-03, 6.27980832E-03, 6.28621998E-03,
     *  6.29285726E-03, 6.29971490E-03, 6.30678876E-03, 6.31407564E-03,
     *  6.32157312E-03,
     *  6.22841517E-03, 6.23410834E-03, 6.24002458E-03, 6.24615653E-03,
     *  6.25249831E-03, 6.25904520E-03, 6.26579352E-03, 6.27274040E-03,
     *  6.27988368E-03,
     *  6.18755528E-03, 6.19300668E-03, 6.19866427E-03, 6.20452154E-03,
     *  6.21057327E-03, 6.21681532E-03, 6.22324444E-03, 6.22985813E-03,
     *  6.23665450E-03,
     *  6.14512203E-03, 6.15033668E-03, 6.15574116E-03, 6.16132977E-03,
     *  6.16709796E-03, 6.17304214E-03, 6.17915953E-03, 6.18544798E-03,
     *  6.19190590E-03,
     *  6.10113359E-03, 6.10611735E-03, 6.11127513E-03, 6.11660202E-03,
     *  6.12209414E-03, 6.12774845E-03, 6.13356260E-03, 6.13953483E-03,
     *  6.14566384E-03,
     *  6.05561430E-03, 6.06037378E-03, 6.06529208E-03, 6.07036506E-03,
     *  6.07558946E-03, 6.08096280E-03, 6.08648318E-03, 6.09214918E-03,
     *  6.09795980E-03,
     *  6.00859449E-03, 6.01313699E-03, 6.01782375E-03, 6.02265137E-03,
     *  6.02761722E-03, 6.03271932E-03, 6.03795621E-03, 6.04332684E-03,
     *  6.04883048E-03,
     *  5.96011022E-03, 5.96444364E-03, 5.96890744E-03, 5.97349893E-03,
     *  5.97821607E-03, 5.98305738E-03, 5.98802182E-03, 5.99310866E-03,
     *  5.99831748E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  5.91020299E-03, 5.91433571E-03, 5.91858567E-03, 5.92295081E-03,
     *  5.92742968E-03, 5.93202124E-03, 5.93672486E-03, 5.94154014E-03,
     *  5.94646691E-03,
     *  5.85891929E-03, 5.86286011E-03, 5.86690576E-03, 5.87105481E-03,
     *  5.87530629E-03, 5.87965963E-03, 5.88411454E-03, 5.88867096E-03,
     *  5.89332895E-03,
     *  5.80631012E-03, 5.81006815E-03, 5.81391936E-03, 5.81786287E-03,
     *  5.82189821E-03, 5.82602520E-03, 5.83024388E-03, 5.83455448E-03,
     *  5.83895731E-03,
     *  5.75243047E-03, 5.75601501E-03, 5.75968185E-03, 5.76343062E-03,
     *  5.76726128E-03, 5.77117401E-03, 5.77516917E-03, 5.77924723E-03,
     *  5.78340873E-03,
     *  5.69733867E-03, 5.70075913E-03, 5.70425178E-03, 5.70781671E-03,
     *  5.71145426E-03, 5.71516494E-03, 5.71894938E-03, 5.72280827E-03,
     *  5.72674234E-03,
     *  5.64109582E-03, 5.64436160E-03, 5.64769025E-03, 5.65108225E-03,
     *  5.65453826E-03, 5.65805908E-03, 5.66164557E-03, 5.66529862E-03,
     *  5.66901915E-03,
     *  5.58376508E-03, 5.58688552E-03, 5.59006027E-03, 5.59329013E-03,
     *  5.59657606E-03, 5.59991909E-03, 5.60332029E-03, 5.60678071E-03,
     *  5.61030141E-03,
     *  5.52541108E-03, 5.52839534E-03, 5.53142610E-03, 5.53450445E-03,
     *  5.53763157E-03, 5.54080867E-03, 5.54403699E-03, 5.54731774E-03,
     *  5.55065206E-03,
     *  5.46609925E-03, 5.46895627E-03, 5.47185273E-03, 5.47478991E-03,
     *  5.47776918E-03, 5.48079191E-03, 5.48385947E-03, 5.48697315E-03,
     *  5.49013422E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  5.40589529E-03, 5.40863373E-03, 5.41140523E-03, 5.41421126E-03,
     *  5.41705330E-03, 5.41993285E-03, 5.42285134E-03, 5.42581018E-03,
     *  5.42881066E-03,
     *  5.34486462E-03, 5.34749278E-03, 5.35014832E-03, 5.35283281E-03,
     *  5.35554783E-03, 5.35829494E-03, 5.36107564E-03, 5.36389136E-03,
     *  5.36674345E-03,
     *  5.28307197E-03, 5.28559778E-03, 5.28814594E-03, 5.29071807E-03,
     *  5.29331580E-03, 5.29594073E-03, 5.29859437E-03, 5.30127819E-03,
     *  5.30399353E-03,
     *  5.22058096E-03, 5.22301194E-03, 5.22546085E-03, 5.22792933E-03,
     *  5.23041901E-03, 5.23293149E-03, 5.23546829E-03, 5.23803084E-03,
     *  5.24062050E-03,
     *  5.15745389E-03, 5.15979712E-03, 5.16215443E-03, 5.16452746E-03,
     *  5.16691780E-03, 5.16932701E-03, 5.17175659E-03, 5.17420793E-03,
     *  5.17668235E-03,
     *  5.09375148E-03, 5.09601357E-03, 5.09828645E-03, 5.10057170E-03,
     *  5.10287086E-03, 5.10518541E-03, 5.10751679E-03, 5.10986635E-03,
     *  5.11223534E-03,
     *  5.02953275E-03, 5.03171983E-03, 5.03391494E-03, 5.03611955E-03,
     *  5.03833509E-03, 5.04056300E-03, 5.04280460E-03, 5.04506117E-03,
     *  5.04733389E-03,
     *  4.96485492E-03, 4.96697265E-03, 4.96909610E-03, 4.97122663E-03,
     *  4.97336557E-03, 4.97551422E-03, 4.97767383E-03, 4.97984557E-03,
     *  4.98203053E-03,
     *  4.89977335E-03, 4.90182686E-03, 4.90388423E-03, 4.90594668E-03,
     *  4.90801540E-03, 4.91009159E-03, 4.91217635E-03, 4.91427075E-03,
     *  4.91637579E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  4.83434145E-03, 4.83633533E-03, 4.83833162E-03, 4.84033139E-03,
     *  4.84233569E-03, 4.84434556E-03, 4.84636197E-03, 4.84838588E-03,
     *  4.85041815E-03,
     *  4.76861056E-03, 4.77054883E-03, 4.77248845E-03, 4.77443033E-03,
     *  4.77637536E-03, 4.77832441E-03, 4.78027832E-03, 4.78223790E-03,
     *  4.78420390E-03,
     *  4.70262970E-03, 4.70451579E-03, 4.70640255E-03, 4.70829069E-03,
     *  4.71018095E-03, 4.71207402E-03, 4.71397060E-03, 4.71587135E-03,
     *  4.71777688E-03,
     *  4.63644527E-03, 4.63828198E-03, 4.64011903E-03, 4.64195693E-03,
     *  4.64379625E-03, 4.64563752E-03, 4.64748127E-03, 4.64932799E-03,
     *  4.65117817E-03,
     *  4.57010056E-03, 4.57189003E-03, 4.57367982E-03, 4.57547031E-03,
     *  4.57726184E-03, 4.57905478E-03, 4.58084948E-03, 4.58264630E-03,
     *  4.58444556E-03,
     *  4.50363502E-03, 4.50537868E-03, 4.50712300E-03, 4.50886816E-03,
     *  4.51061434E-03, 4.51236172E-03, 4.51411049E-03, 4.51586082E-03,
     *  4.51761289E-03,
     *  4.43708344E-03, 4.43878197E-03, 4.44048184E-03, 4.44218304E-03,
     *  4.44388558E-03, 4.44558946E-03, 4.44729468E-03, 4.44900126E-03,
     *  4.45070919E-03,
     *  4.37047476E-03, 4.37212806E-03, 4.37378373E-03, 4.37544159E-03,
     *  4.37710146E-03, 4.37876316E-03, 4.38042651E-03, 4.38209135E-03,
     *  4.38375752E-03,
     *  4.30383073E-03, 4.30543787E-03, 4.30704880E-03, 4.30866315E-03,
     *  4.31028056E-03, 4.31190067E-03, 4.31352313E-03, 4.31514758E-03,
     *  4.31677369E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  4.23716426E-03, 4.23872345E-03, 4.24028825E-03, 4.24185813E-03,
     *  4.24343253E-03, 4.24501092E-03, 4.24659275E-03, 4.24817748E-03,
     *  4.24976460E-03,
     *  4.17047750E-03, 4.17198606E-03, 4.17350250E-03, 4.17502611E-03,
     *  4.17655619E-03, 4.17809198E-03, 4.17963276E-03, 4.18117779E-03,
     *  4.18272638E-03,
     *  4.10375962E-03, 4.10521389E-03, 4.10667882E-03, 4.10815355E-03,
     *  4.10963719E-03, 4.11112879E-03, 4.11262743E-03, 4.11413217E-03,
     *  4.11564209E-03,
     *  4.03698415E-03, 4.03837943E-03, 4.03978876E-03, 4.04121111E-03,
     *  4.04264540E-03, 4.04409049E-03, 4.04554523E-03, 4.04700846E-03,
     *  4.04847908E-03,
     *  3.97010579E-03, 3.97143626E-03, 3.97278485E-03, 3.97415039E-03,
     *  3.97553158E-03, 3.97692708E-03, 3.97833551E-03, 3.97975548E-03,
     *  3.98118562E-03,
     *  3.90305653E-03, 3.90431505E-03, 3.90559661E-03, 3.90689986E-03,
     *  3.90822330E-03, 3.90956535E-03, 3.91092439E-03, 3.91229876E-03,
     *  3.91368683E-03,
     *  3.83574056E-03, 3.83691843E-03, 3.83812529E-03, 3.83935958E-03,
     *  3.84061959E-03, 3.84190348E-03, 3.84320933E-03, 3.84453521E-03,
     *  3.84587919E-03,
     *  3.76802743E-03, 3.76911403E-03, 3.77023682E-03, 3.77139404E-03,
     *  3.77258371E-03, 3.77380370E-03, 3.77505178E-03, 3.77632569E-03,
     *  3.77762315E-03,
     *  3.69974253E-03, 3.70072469E-03, 3.70175184E-03, 3.70282199E-03,
     *  3.70393284E-03, 3.70508195E-03, 3.70626673E-03, 3.70748450E-03,
     *  3.70873260E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  3.63065298E-03, 3.63151405E-03, 3.63243096E-03, 3.63340146E-03,
     *  3.63442293E-03, 3.63549252E-03, 3.63660720E-03, 3.63776384E-03,
     *  3.63895929E-03,
     *  3.56044604E-03, 3.56116426E-03, 3.56195196E-03, 3.56280656E-03,
     *  3.56372505E-03, 3.56470411E-03, 3.56574017E-03, 3.56682955E-03,
     *  3.56796849E-03,
     *  3.48869412E-03, 3.48924003E-03, 3.48987286E-03, 3.49058967E-03,
     *  3.49138699E-03, 3.49226092E-03, 3.49320725E-03, 3.49422157E-03,
     *  3.49529937E-03,
     *  3.41479515E-03, 3.41512677E-03, 3.41556822E-03, 3.41611621E-03,
     *  3.41676670E-03, 3.41751508E-03, 3.41835635E-03, 3.41928517E-03,
     *  3.42029605E-03,
     *  3.33786298E-03, 3.33791646E-03, 3.33811104E-03, 3.33844307E-03,
     *  3.33890793E-03, 3.33950016E-03, 3.34021369E-03, 3.34104201E-03,
     *  3.34197825E-03,
     *  3.25650599E-03, 3.25617538E-03, 3.25603072E-03, 3.25606837E-03,
     *  3.25628315E-03, 3.25666866E-03, 3.25721749E-03, 3.25792146E-03,
     *  3.25877183E-03,
     *  3.16831573E-03, 3.16740113E-03, 3.16674195E-03, 3.16633573E-03,
     *  3.16617750E-03, 3.16626013E-03, 3.16657466E-03, 3.16711061E-03,
     *  3.16785632E-03,
     *  3.06841081E-03, 3.06644634E-03, 3.06485802E-03, 3.06365032E-03,
     *  3.06282283E-03, 3.06237048E-03, 3.06228387E-03, 3.06254977E-03,
     *  3.06315168E-03,
     *  2.94332812E-03, 2.93861320E-03, 2.93451224E-03, 2.93108308E-03,
     *  2.92837294E-03, 2.92641493E-03, 2.92522532E-03, 2.92480178E-03,
     *  2.92512344E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   1.1652769    ,  1.1826831    ,  1.2000731    ,  1.2174474    ,
     *   1.2348068    ,  1.2521520    ,  1.2694835    ,  1.2868018    ,
     *   1.3041076    ,
     *   1.0522653    ,  1.0680860    ,  1.0838901    ,  1.0996784    ,
     *   1.1154515    ,  1.1312101    ,  1.1469547    ,  1.1626861    ,
     *   1.1784046    ,
     *  0.95284385    , 0.96727099    , 0.98168120    , 0.99607523    ,
     *   1.0104538    ,  1.0248176    ,  1.0391672    ,  1.0535033    ,
     *   1.0678264    ,
     *  0.86503090    , 0.87822848    , 0.89140877    , 0.90457254    ,
     *  0.91772054    , 0.93085347    , 0.94397198    , 0.95707669    ,
     *  0.97016818    ,
     *  0.78718416    , 0.79929315    , 0.81138443    , 0.82345883    ,
     *  0.83551712    , 0.84756002    , 0.85958820    , 0.87160232    ,
     *  0.88360297    ,
     *  0.71793357    , 0.72907568    , 0.74019963    , 0.75130630    ,
     *  0.76239648    , 0.77347092    , 0.78453034    , 0.79557539    ,
     *  0.80660670    ,
     *  0.65612919    , 0.66641000    , 0.67667216    , 0.68691659    ,
     *  0.69714411    , 0.70735552    , 0.71755155    , 0.72773290    ,
     *  0.73790021    ,
     *  0.60080048    , 0.61031196    , 0.61980426    , 0.62927832    ,
     *  0.63873503    , 0.64817521    , 0.65759963    , 0.66700900    ,
     *  0.67640402    ,
     *  0.55112413    , 0.55994673    , 0.56874956    , 0.57753361    ,
     *  0.58629980    , 0.59504900    , 0.60378203    , 0.61249962    ,
     *  0.62120249    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.50639842    , 0.51460280    , 0.52278674    , 0.53095130    ,
     *  0.53909746    , 0.54722612    , 0.55533814    , 0.56343431    ,
     *  0.57151536    ,
     *  0.46602264    , 0.47367108    , 0.48129835    , 0.48890557    ,
     *  0.49649378    , 0.50406394    , 0.51161695    , 0.51915364    ,
     *  0.52667477    ,
     *  0.42948041    , 0.43662803    , 0.44375367    , 0.45085852    ,
     *  0.45794368    , 0.46501018    , 0.47205896    , 0.47909090    ,
     *  0.48610683    ,
     *  0.39632613    , 0.40302190    , 0.40969478    , 0.41634604    ,
     *  0.42297687    , 0.42958835    , 0.43618149    , 0.44275723    ,
     *  0.44931642    ,
     *  0.36617382    , 0.37246141    , 0.37872509    , 0.38496623    ,
     *  0.39118611    , 0.39738588    , 0.40356662    , 0.40972932    ,
     *  0.41587491    ,
     *  0.33868795    , 0.34460647    , 0.35049994    , 0.35636984    ,
     *  0.36221754    , 0.36804429    , 0.37385124    , 0.37963945    ,
     *  0.38540991    ,
     *  0.31357583    , 0.31916047    , 0.32471876    , 0.33025232    ,
     *  0.33576264    , 0.34125106    , 0.34671882    , 0.35216708    ,
     *  0.35759686    ,
     *  0.29058125    , 0.29586381    , 0.30111856    , 0.30634727    ,
     *  0.31155155    , 0.31673287    , 0.32189258    , 0.32703191    ,
     *  0.33215198    ,
     *  0.26947917    , 0.27448857    , 0.27946848    , 0.28442087    ,
     *  0.28934748    , 0.29424995    , 0.29912971    , 0.30398812    ,
     *  0.30882639    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.25007121    , 0.25483391    , 0.25956520    , 0.26426724    ,
     *  0.26894200    , 0.27359125    , 0.27821657    , 0.28281944    ,
     *  0.28740117    ,
     *  0.23218185    , 0.23672224    , 0.24122900    , 0.24570454    ,
     *  0.25015105    , 0.25457049    , 0.25896462    , 0.26333504    ,
     *  0.26768321    ,
     *  0.21565513    , 0.21999594    , 0.22430049    , 0.22857155    ,
     *  0.23281155    , 0.23702269    , 0.24120694    , 0.24536605    ,
     *  0.24950165    ,
     *  0.20035184    , 0.20451446    , 0.20863774    , 0.21272484    ,
     *  0.21677853    , 0.22080128    , 0.22479531    , 0.22876257    ,
     *  0.23270487    ,
     *  0.18614700    , 0.19015191    , 0.19411379    , 0.19803629    ,
     *  0.20192261    , 0.20577556    , 0.20959765    , 0.21339110    ,
     *  0.21715791    ,
     *  0.17292762    , 0.17679479    , 0.18061444    , 0.18439087    ,
     *  0.18812781    , 0.19182852    , 0.19549585    , 0.19913236    ,
     *  0.20274028    ,
     *  0.16059058    , 0.16433997    , 0.16803630    , 0.17168473    ,
     *  0.17528966    , 0.17885493    , 0.18238385    , 0.18587934    ,
     *  0.18934398    ,
     *  0.14904048    , 0.15269273    , 0.15628492    , 0.15982338    ,
     *  0.16331343    , 0.16675963    , 0.17016590    , 0.17353564    ,
     *  0.17687186    ,
     *  0.13818742    , 0.14176474    , 0.14527295    , 0.14872000    ,
     *  0.15211248    , 0.15545594    , 0.15875508    , 0.16201396    ,
     *  0.16523609    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.12794413    , 0.13147175    , 0.13491815    , 0.13829367    ,
     *  0.14160669    , 0.14486415    , 0.14807184    , 0.15123466    ,
     *  0.15435681    ,
     *  0.11822218    , 0.12173067    , 0.12514106    , 0.12846738    ,
     *  0.13172072    , 0.13491001    , 0.13804258    , 0.14112449    ,
     *  0.14416087    ,
     *  0.10892560    , 0.11245517    , 0.11586176    , 0.11916559    ,
     *  0.12238202    , 0.12552302    , 0.12859816    , 0.13161520    ,
     *  0.13458056    ,
     *  0.10195595    , 0.10554054    , 0.10897341    , 0.11228286    ,
     *  0.11548953    , 0.11860900    , 0.12165337    , 0.12463229    ,
     *  0.12755355    ,
     *  9.51021422E-02, 9.87924091E-02, 0.10228717    , 0.10562874    ,
     *  0.10884625    , 0.11196082    , 0.11498829    , 0.11794093    ,
     *  0.12082845    ,
     *  8.82609873E-02, 9.21390818E-02, 9.57485693E-02, 9.91589072E-02,
     *  0.10241425    , 0.10554471    , 0.10857194    , 0.11151207    ,
     *  0.11437756    ,
     *  8.12511954E-02, 8.54724645E-02, 8.92841336E-02, 9.28185183E-02,
     *  9.61495418E-02, 9.93234571E-02, 0.10237147    , 0.10531582    ,
     *  0.10817299    ,
     *  7.36458651E-02, 7.85953760E-02, 8.27799862E-02, 8.65319497E-02,
     *  8.99966826E-02, 9.32532446E-02, 9.63502617E-02, 9.93201568E-02,
     *  0.10218582    ,
     *  6.31678340E-02, 7.10108764E-02, 7.60199459E-02, 8.01785440E-02,
     *  8.38774709E-02, 8.72778064E-02, 9.04645228E-02, 9.34889206E-02,
     *  9.63847751E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  6.31304444E-02, 6.63464444E-02, 6.84150939E-02, 7.35192851E-02,
     *  7.76633385E-02, 8.13159060E-02, 8.46569305E-02, 8.77782012E-02,
     *  9.07340296E-02,
     *  6.11554444E-02, 6.30244444E-02, 6.46234444E-02, 6.58408597E-02,
     *  7.10876356E-02, 7.52297527E-02, 7.88427129E-02, 8.21293728E-02,
     *  8.51894013E-02,
     *  5.87624444E-02, 6.01224444E-02, 6.13834444E-02, 6.24344444E-02,
     *  6.32618435E-02, 6.87189587E-02, 7.28733243E-02, 7.64535798E-02,
     *  7.96907097E-02,
     *  5.63384444E-02, 5.74504444E-02, 5.84974444E-02, 5.94014444E-02,
     *  6.01224444E-02, 6.06328566E-02, 6.64067279E-02, 7.05897155E-02,
     *  7.41444079E-02,
     *  5.39934444E-02, 5.49634444E-02, 5.58784444E-02, 5.66844444E-02,
     *  5.73314444E-02, 5.77574444E-02, 5.78572381E-02, 6.41436141E-02,
     *  6.83746788E-02,
     *  5.17594444E-02, 5.26434444E-02, 5.34824444E-02, 5.42414444E-02,
     *  5.48784444E-02, 5.53284444E-02, 5.54234444E-02, 5.46031680E-02,
     *  6.19209741E-02,
     *  4.96394444E-02, 5.04684444E-02, 5.12684444E-02, 5.20214444E-02,
     *  5.27134444E-02, 5.33494444E-02, 5.39914444E-02, 5.49644444E-02,
     *  5.78774444E-02,
     *  4.76264444E-02, 4.84184444E-02, 4.91964444E-02, 4.99534444E-02,
     *  5.06944444E-02, 5.14494444E-02, 5.22954444E-02, 5.34124444E-02,
     *  5.50524444E-02,
     *  4.57104444E-02, 4.64734444E-02, 4.72314444E-02, 4.79864444E-02,
     *  4.87474444E-02, 4.95384444E-02, 5.04064444E-02, 5.14144444E-02,
     *  5.25764444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  4.38814444E-02, 4.46174444E-02, 4.53544444E-02, 4.60964444E-02,
     *  4.68514444E-02, 4.76324444E-02, 4.84624444E-02, 4.93554444E-02,
     *  5.02854444E-02,
     *  4.21314444E-02, 4.28394444E-02, 4.35534444E-02, 4.42744444E-02,
     *  4.50074444E-02, 4.57604444E-02, 4.65404444E-02, 4.73474444E-02,
     *  4.81604444E-02,
     *  4.04544444E-02, 4.11354444E-02, 4.18224444E-02, 4.25164444E-02,
     *  4.32214444E-02, 4.39404444E-02, 4.46754444E-02, 4.54234444E-02,
     *  4.61714444E-02,
     *  3.88464444E-02, 3.94984444E-02, 4.01574444E-02, 4.08234444E-02,
     *  4.14984444E-02, 4.21834444E-02, 4.28794444E-02, 4.35834444E-02,
     *  4.42894444E-02,
     *  3.73034444E-02, 3.79264444E-02, 3.85574444E-02, 3.91944444E-02,
     *  3.98394444E-02, 4.04924444E-02, 4.11534444E-02, 4.18224444E-02,
     *  4.24964444E-02,
     *  3.58214444E-02, 3.64164444E-02, 3.70194444E-02, 3.76284444E-02,
     *  3.82434444E-02, 3.88664444E-02, 3.94964444E-02, 4.01344444E-02,
     *  4.07804444E-02,
     *  3.43984444E-02, 3.49664444E-02, 3.55414444E-02, 3.61224444E-02,
     *  3.67094444E-02, 3.73034444E-02, 3.79054444E-02, 3.85154444E-02,
     *  3.91334444E-02,
     *  3.30324444E-02, 3.35734444E-02, 3.41214444E-02, 3.46754444E-02,
     *  3.52354444E-02, 3.58024444E-02, 3.63764444E-02, 3.69594444E-02,
     *  3.75514444E-02,
     *  3.17194444E-02, 3.22354444E-02, 3.27574444E-02, 3.32854444E-02,
     *  3.38184444E-02, 3.43584444E-02, 3.49064444E-02, 3.54634444E-02,
     *  3.60304444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  3.04584444E-02, 3.09494444E-02, 3.14464444E-02, 3.19484444E-02,
     *  3.24564444E-02, 3.29714444E-02, 3.34934444E-02, 3.40254444E-02,
     *  3.45674444E-02,
     *  2.92464444E-02, 2.97134444E-02, 3.01854444E-02, 3.06634444E-02,
     *  3.11474444E-02, 3.16374444E-02, 3.21344444E-02, 3.26414444E-02,
     *  3.31584444E-02,
     *  2.80814444E-02, 2.85244444E-02, 2.89734444E-02, 2.94274444E-02,
     *  2.98874444E-02, 3.03534444E-02, 3.08274444E-02, 3.13094444E-02,
     *  3.18024444E-02,
     *  2.69604444E-02, 2.73814444E-02, 2.78074444E-02, 2.82384444E-02,
     *  2.86754444E-02, 2.91184444E-02, 2.95694444E-02, 3.00274444E-02,
     *  3.04964444E-02,
     *  2.58814444E-02, 2.62804444E-02, 2.66854444E-02, 2.70944444E-02,
     *  2.75094444E-02, 2.79304444E-02, 2.83574444E-02, 2.87934444E-02,
     *  2.92394444E-02,
     *  2.48434444E-02, 2.52224444E-02, 2.56054444E-02, 2.59934444E-02,
     *  2.63864444E-02, 2.67854444E-02, 2.71914444E-02, 2.76054444E-02,
     *  2.80274444E-02,
     *  2.36004444E-02, 2.39534444E-02, 2.43114444E-02, 2.46734444E-02,
     *  2.50414444E-02, 2.54144444E-02, 2.57934444E-02, 2.61794444E-02,
     *  2.65754444E-02,
     *  2.24134444E-02, 2.27424444E-02, 2.30764444E-02, 2.34144444E-02,
     *  2.37574444E-02, 2.41044444E-02, 2.44584444E-02, 2.48194444E-02,
     *  2.51884444E-02,
     *  2.12804444E-02, 2.15864444E-02, 2.18974444E-02, 2.22114444E-02,
     *  2.25304444E-02, 2.28544444E-02, 2.31834444E-02, 2.35204444E-02,
     *  2.38634444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  2.01974444E-02, 2.04814444E-02, 2.07704444E-02, 2.10624444E-02,
     *  2.13594444E-02, 2.16594444E-02, 2.19664444E-02, 2.22784444E-02,
     *  2.25974444E-02,
     *  1.91624444E-02, 1.94254444E-02, 1.96934444E-02, 1.99644444E-02,
     *  2.02384444E-02, 2.05174444E-02, 2.08014444E-02, 2.10914444E-02,
     *  2.13874444E-02,
     *  1.81724444E-02, 1.84154444E-02, 1.86624444E-02, 1.89134444E-02,
     *  1.91674444E-02, 1.94254444E-02, 1.96874444E-02, 1.99554444E-02,
     *  2.02294444E-02,
     *  1.72244444E-02, 1.74494444E-02, 1.76764444E-02, 1.79074444E-02,
     *  1.81414444E-02, 1.83794444E-02, 1.86214444E-02, 1.88684444E-02,
     *  1.91214444E-02,
     *  1.63174444E-02, 1.65234444E-02, 1.67324444E-02, 1.69444444E-02,
     *  1.71594444E-02, 1.73784444E-02, 1.76004444E-02, 1.78274444E-02,
     *  1.80594444E-02,
     *  1.54474444E-02, 1.56364444E-02, 1.58274444E-02, 1.60214444E-02,
     *  1.62184444E-02, 1.64184444E-02, 1.66224444E-02, 1.68304444E-02,
     *  1.70424444E-02,
     *  1.46134444E-02, 1.47854444E-02, 1.49594444E-02, 1.51364444E-02,
     *  1.53164444E-02, 1.54984444E-02, 1.56844444E-02, 1.58734444E-02,
     *  1.60674444E-02,
     *  1.38144444E-02, 1.39694444E-02, 1.41274444E-02, 1.42874444E-02,
     *  1.44504444E-02, 1.46154444E-02, 1.47844444E-02, 1.49564444E-02,
     *  1.51314444E-02,
     *  1.30464444E-02, 1.31864444E-02, 1.33284444E-02, 1.34734444E-02,
     *  1.36194444E-02, 1.37684444E-02, 1.39204444E-02, 1.40754444E-02,
     *  1.42334444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.23094444E-02, 1.24344444E-02, 1.25614444E-02, 1.26904444E-02,
     *  1.28214444E-02, 1.29554444E-02, 1.30904444E-02, 1.32294444E-02,
     *  1.33714444E-02,
     *  1.16004444E-02, 1.17114444E-02, 1.18244444E-02, 1.19384444E-02,
     *  1.20544444E-02, 1.21724444E-02, 1.22934444E-02, 1.24164444E-02,
     *  1.25424444E-02,
     *  1.09184444E-02, 1.10164444E-02, 1.11144444E-02, 1.12154444E-02,
     *  1.13174444E-02, 1.14204444E-02, 1.15264444E-02, 1.16344444E-02,
     *  1.17454444E-02,
     *  1.02634444E-02, 1.03464444E-02, 1.04324444E-02, 1.05194444E-02,
     *  1.06074444E-02, 1.06974444E-02, 1.07884444E-02, 1.08824444E-02,
     *  1.09774444E-02,
     *  9.63144444E-03, 9.70254444E-03, 9.77494444E-03, 9.84864444E-03,
     *  9.92364444E-03, 9.99994444E-03, 1.00774444E-02, 1.01574444E-02,
     *  1.02384444E-02,
     *  9.02254444E-03, 9.08144444E-03, 9.14134444E-03, 9.20244444E-03,
     *  9.26464444E-03, 9.32804444E-03, 9.39274444E-03, 9.45894444E-03,
     *  9.52664444E-03,
     *  8.25854444E-03, 8.30194444E-03, 8.34624444E-03, 8.39154444E-03,
     *  8.43764444E-03, 8.48484444E-03, 8.53294444E-03, 8.58224444E-03,
     *  8.63284444E-03,
     *  7.52764444E-03, 7.55634444E-03, 7.58574444E-03, 7.61584444E-03,
     *  7.64664444E-03, 7.67824444E-03, 7.71054444E-03, 7.74374444E-03,
     *  7.77774444E-03,
     *  6.82465960E-03, 6.83919671E-03, 6.85422833E-03, 6.86976023E-03,
     *  6.88579977E-03, 6.90235592E-03, 6.91943913E-03, 6.93706139E-03,
     *  6.95523619E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  6.82369078E-03, 6.83820988E-03, 6.85322257E-03, 6.86873457E-03,
     *  6.88475321E-03, 6.90128740E-03, 6.91834754E-03, 6.93594557E-03,
     *  6.95409489E-03,
     *  6.82158994E-03, 6.83607008E-03, 6.85104182E-03, 6.86651078E-03,
     *  6.88248421E-03, 6.89897090E-03, 6.91598117E-03, 6.93352678E-03,
     *  6.95162103E-03,
     *  6.81947197E-03, 6.83391296E-03, 6.84884353E-03, 6.86426925E-03,
     *  6.88019725E-03, 6.89663625E-03, 6.91359640E-03, 6.93108939E-03,
     *  6.94912832E-03,
     *  6.81733678E-03, 6.83173841E-03, 6.84662763E-03, 6.86200989E-03,
     *  6.87789226E-03, 6.89428333E-03, 6.91119317E-03, 6.92863329E-03,
     *  6.94661669E-03,
     *  6.81518425E-03, 6.82954634E-03, 6.84439400E-03, 6.85973261E-03,
     *  6.87556913E-03, 6.89191207E-03, 6.90877136E-03, 6.92615841E-03,
     *  6.94408605E-03,
     *  6.81301430E-03, 6.82733665E-03, 6.84214255E-03, 6.85743730E-03,
     *  6.87322778E-03, 6.88952237E-03, 6.90633090E-03, 6.92366464E-03,
     *  6.94153630E-03,
     *  6.81082682E-03, 6.82510925E-03, 6.83987320E-03, 6.85512388E-03,
     *  6.87086810E-03, 6.88711413E-03, 6.90387169E-03, 6.92115191E-03,
     *  6.93896737E-03,
     *  6.80862173E-03, 6.82286404E-03, 6.83758583E-03, 6.85279226E-03,
     *  6.86849001E-03, 6.88468727E-03, 6.90139364E-03, 6.91862013E-03,
     *  6.93637915E-03,
     *  6.80639892E-03, 6.82060092E-03, 6.83528037E-03, 6.85044233E-03,
     *  6.86609341E-03, 6.88224169E-03, 6.89889666E-03, 6.91606919E-03,
     *  6.93377157E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  6.80415830E-03, 6.81831981E-03, 6.83295671E-03, 6.84807401E-03,
     *  6.86367822E-03, 6.87977731E-03, 6.89638066E-03, 6.91349903E-03,
     *  6.93114454E-03,
     *  6.80189977E-03, 6.81602059E-03, 6.83061476E-03, 6.84568720E-03,
     *  6.86124433E-03, 6.87729403E-03, 6.89384555E-03, 6.91090954E-03,
     *  6.92849798E-03,
     *  6.79962324E-03, 6.81370318E-03, 6.82825443E-03, 6.84328180E-03,
     *  6.85879166E-03, 6.87479176E-03, 6.89129125E-03, 6.90830064E-03,
     *  6.92583179E-03,
     *  6.79732860E-03, 6.81136749E-03, 6.82587561E-03, 6.84085774E-03,
     *  6.85632011E-03, 6.87227041E-03, 6.88871766E-03, 6.90567225E-03,
     *  6.92314590E-03,
     *  6.77840694E-03, 6.79211246E-03, 6.80627066E-03, 6.82088572E-03,
     *  6.83596320E-03, 6.85150997E-03, 6.86753421E-03, 6.88404532E-03,
     *  6.90105392E-03,
     *  6.75828482E-03, 6.77164576E-03, 6.78544259E-03, 6.79967890E-03,
     *  6.81435961E-03, 6.82949084E-03, 6.84507991E-03, 6.86113530E-03,
     *  6.87766658E-03,
     *  6.73691579E-03, 6.74992161E-03, 6.76334634E-03, 6.77719303E-03,
     *  6.79146594E-03, 6.80617051E-03, 6.82131325E-03, 6.83690174E-03,
     *  6.85294457E-03,
     *  6.71425507E-03, 6.72689603E-03, 6.73993877E-03, 6.75338582E-03,
     *  6.76724089E-03, 6.78150872E-03, 6.79619507E-03, 6.81130668E-03,
     *  6.82685120E-03,
     *  6.69025991E-03, 6.70252714E-03, 6.71517895E-03, 6.72821741E-03,
     *  6.74164566E-03, 6.75546782E-03, 6.76968895E-03, 6.78431498E-03,
     *  6.79935270E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  6.66489003E-03, 6.67677568E-03, 6.68902869E-03, 6.70165069E-03,
     *  6.71464434E-03, 6.72801317E-03, 6.74176157E-03, 6.75589474E-03,
     *  6.77041865E-03,
     *  6.63810805E-03, 6.64960535E-03, 6.66145283E-03, 6.67365175E-03,
     *  6.68620430E-03, 6.69911348E-03, 6.71238307E-03, 6.72601760E-03,
     *  6.74002227E-03,
     *  6.60987985E-03, 6.62098322E-03, 6.63241971E-03, 6.64419024E-03,
     *  6.65629657E-03, 6.66874122E-03, 6.68152743E-03, 6.69465909E-03,
     *  6.70814072E-03,
     *  6.58017502E-03, 6.59088016E-03, 6.60190152E-03, 6.61323972E-03,
     *  6.62489615E-03, 6.63687292E-03, 6.64917274E-03, 6.66179896E-03,
     *  6.67475546E-03,
     *  6.54896722E-03, 6.55927116E-03, 6.56987464E-03, 6.58077803E-03,
     *  6.59198241E-03, 6.60348949E-03, 6.61530155E-03, 6.62742142E-03,
     *  6.63985242E-03,
     *  6.51623454E-03, 6.52613569E-03, 6.53631999E-03, 6.54678760E-03,
     *  6.55753932E-03, 6.56857652E-03, 6.57990109E-03, 6.59151541E-03,
     *  6.60342230E-03,
     *  6.48195983E-03, 6.49145805E-03, 6.50122335E-03, 6.51125573E-03,
     *  6.52155574E-03, 6.53212449E-03, 6.54296352E-03, 6.55407481E-03,
     *  6.56546074E-03,
     *  6.44613100E-03, 6.45522759E-03, 6.46457557E-03, 6.47417479E-03,
     *  6.48402566E-03, 6.49412901E-03, 6.50448611E-03, 6.51509859E-03,
     *  6.52596845E-03,
     *  6.40874125E-03, 6.41743896E-03, 6.42637279E-03, 6.43554250E-03,
     *  6.44494835E-03, 6.45459097E-03, 6.46447139E-03, 6.47459096E-03,
     *  6.48495132E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  6.36978928E-03, 6.37809232E-03, 6.38661666E-03, 6.39536200E-03,
     *  6.40432849E-03, 6.41351663E-03, 6.42292723E-03, 6.43256139E-03,
     *  6.44242048E-03,
     *  6.32927944E-03, 6.33719343E-03, 6.34531437E-03, 6.35364196E-03,
     *  6.36217627E-03, 6.37091769E-03, 6.37986686E-03, 6.38902468E-03,
     *  6.39839229E-03,
     *  6.28722181E-03, 6.29475372E-03, 6.30247875E-03, 6.31039663E-03,
     *  6.31850737E-03, 6.32681127E-03, 6.33530887E-03, 6.34400089E-03,
     *  6.35288828E-03,
     *  6.24363221E-03, 6.25079031E-03, 6.25812825E-03, 6.26564578E-03,
     *  6.27334290E-03, 6.28121987E-03, 6.28927711E-03, 6.29751525E-03,
     *  6.30593505E-03,
     *  6.19853214E-03, 6.20532594E-03, 6.21228683E-03, 6.21941463E-03,
     *  6.22670934E-03, 6.23417120E-03, 6.24180056E-03, 6.24959797E-03,
     *  6.25756406E-03,
     *  6.15194870E-03, 6.15838881E-03, 6.16498383E-03, 6.17173365E-03,
     *  6.17863830E-03, 6.18569801E-03, 6.19291312E-03, 6.20028407E-03,
     *  6.20781143E-03,
     *  6.10391435E-03, 6.11001241E-03, 6.11625375E-03, 6.12263835E-03,
     *  6.12916630E-03, 6.13583784E-03, 6.14265329E-03, 6.14961306E-03,
     *  6.15671764E-03,
     *  6.05446668E-03, 6.06023519E-03, 6.06613594E-03, 6.07216898E-03,
     *  6.07833447E-03, 6.08463269E-03, 6.09106394E-03, 6.09762862E-03,
     *  6.10432717E-03,
     *  6.00364804E-03, 6.00910028E-03, 6.01467426E-03, 6.02037014E-03,
     *  6.02618816E-03, 6.03212860E-03, 6.03819183E-03, 6.04437821E-03,
     *  6.05068815E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  5.95150518E-03, 5.95665503E-03, 5.96191669E-03, 5.96729041E-03,
     *  5.97277651E-03, 5.97837532E-03, 5.98408723E-03, 5.98991262E-03,
     *  5.99585188E-03,
     *  5.89808873E-03, 5.90295057E-03, 5.90791482E-03, 5.91298183E-03,
     *  5.91815201E-03, 5.92342575E-03, 5.92880345E-03, 5.93428552E-03,
     *  5.93987235E-03,
     *  5.84345277E-03, 5.84804130E-03, 5.85272337E-03, 5.85749944E-03,
     *  5.86236998E-03, 5.86733546E-03, 5.87239631E-03, 5.87755296E-03,
     *  5.88280581E-03,
     *  5.78765423E-03, 5.79198434E-03, 5.79639964E-03, 5.80090068E-03,
     *  5.80548803E-03, 5.81016219E-03, 5.81492364E-03, 5.81977283E-03,
     *  5.82471019E-03,
     *  5.73075234E-03, 5.73483898E-03, 5.73900296E-03, 5.74324493E-03,
     *  5.74756551E-03, 5.75196527E-03, 5.75644473E-03, 5.76100437E-03,
     *  5.76564461E-03,
     *  5.67280802E-03, 5.67666608E-03, 5.68059411E-03, 5.68459285E-03,
     *  5.68866298E-03, 5.69280512E-03, 5.69701983E-03, 5.70130760E-03,
     *  5.70566890E-03,
     *  5.61388337E-03, 5.61752755E-03, 5.62123479E-03, 5.62500593E-03,
     *  5.62884167E-03, 5.63274270E-03, 5.63670960E-03, 5.64074290E-03,
     *  5.64484308E-03,
     *  5.55404106E-03, 5.55748575E-03, 5.56098707E-03, 5.56454589E-03,
     *  5.56816297E-03, 5.57183903E-03, 5.57557468E-03, 5.57937048E-03,
     *  5.58322692E-03,
     *  5.49334383E-03, 5.49660306E-03, 5.49991291E-03, 5.50327427E-03,
     *  5.50668798E-03, 5.51015474E-03, 5.51367522E-03, 5.51724998E-03,
     *  5.52087954E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  5.43185401E-03, 5.43494134E-03, 5.43807369E-03, 5.44125199E-03,
     *  5.44447707E-03, 5.44774969E-03, 5.45107052E-03, 5.45444014E-03,
     *  5.45785907E-03,
     *  5.36963315E-03, 5.37256162E-03, 5.37552990E-03, 5.37853894E-03,
     *  5.38158959E-03, 5.38468262E-03, 5.38781869E-03, 5.39099842E-03,
     *  5.39422233E-03,
     *  5.30674166E-03, 5.30952371E-03, 5.31234076E-03, 5.31519374E-03,
     *  5.31808351E-03, 5.32101085E-03, 5.32397642E-03, 5.32698082E-03,
     *  5.33002460E-03,
     *  5.24323850E-03, 5.24588598E-03, 5.24856399E-03, 5.25127347E-03,
     *  5.25401526E-03, 5.25679012E-03, 5.25959873E-03, 5.26244168E-03,
     *  5.26531951E-03,
     *  5.17918105E-03, 5.18170515E-03, 5.18425567E-03, 5.18683351E-03,
     *  5.18943952E-03, 5.19207443E-03, 5.19473890E-03, 5.19743352E-03,
     *  5.20015882E-03,
     *  5.11462492E-03, 5.11703616E-03, 5.11947004E-03, 5.12192744E-03,
     *  5.12440916E-03, 5.12691591E-03, 5.12944834E-03, 5.13200702E-03,
     *  5.13459245E-03,
     *  5.04962386E-03, 5.05193210E-03, 5.05425951E-03, 5.05660694E-03,
     *  5.05897515E-03, 5.06136482E-03, 5.06377656E-03, 5.06621093E-03,
     *  5.06866841E-03,
     *  4.98422973E-03, 4.98644411E-03, 4.98867453E-03, 4.99092177E-03,
     *  4.99318653E-03, 4.99546946E-03, 4.99777114E-03, 5.00009208E-03,
     *  5.00243275E-03,
     *  4.91849238E-03, 4.92062139E-03, 4.92276358E-03, 4.92491969E-03,
     *  4.92709035E-03, 4.92927617E-03, 4.93147766E-03, 4.93369533E-03,
     *  4.93592959E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  4.85245961E-03, 4.85451102E-03, 4.85657307E-03, 4.85864641E-03,
     *  4.86073161E-03, 4.86282920E-03, 4.86493968E-03, 4.86706349E-03,
     *  4.86920101E-03,
     *  4.78617702E-03, 4.78815793E-03, 4.79014721E-03, 4.79214543E-03,
     *  4.79415309E-03, 4.79617067E-03, 4.79819858E-03, 4.80023722E-03,
     *  4.80228695E-03,
     *  4.71968777E-03, 4.72160457E-03, 4.72352777E-03, 4.72545784E-03,
     *  4.72739519E-03, 4.72934024E-03, 4.73129333E-03, 4.73325481E-03,
     *  4.73522499E-03,
     *  4.65303225E-03, 4.65489065E-03, 4.65675376E-03, 4.65862195E-03,
     *  4.66049555E-03, 4.66237487E-03, 4.66426021E-03, 4.66615184E-03,
     *  4.66805002E-03,
     *  4.58624756E-03, 4.58805259E-03, 4.58986093E-03, 4.59167284E-03,
     *  4.59348855E-03, 4.59530828E-03, 4.59713226E-03, 4.59896069E-03,
     *  4.60079376E-03,
     *  4.51936686E-03, 4.52112288E-03, 4.52288109E-03, 4.52464165E-03,
     *  4.52640468E-03, 4.52817031E-03, 4.52993869E-03, 4.53170992E-03,
     *  4.53348415E-03,
     *  4.45241849E-03, 4.45412918E-03, 4.45584126E-03, 4.45755475E-03,
     *  4.45926968E-03, 4.46098607E-03, 4.46270397E-03, 4.46442342E-03,
     *  4.46614446E-03,
     *  4.38542487E-03, 4.38709326E-03, 4.38876256E-03, 4.39043266E-03,
     *  4.39210346E-03, 4.39377488E-03, 4.39544686E-03, 4.39711934E-03,
     *  4.39879230E-03,
     *  4.31840115E-03, 4.32002965E-03, 4.32165893E-03, 4.32328872E-03,
     *  4.32491880E-03, 4.32654897E-03, 4.32817905E-03, 4.32980889E-03,
     *  4.33143836E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  4.25135362E-03, 4.25294407E-03, 4.25453551E-03, 4.25612755E-03,
     *  4.25771980E-03, 4.25931194E-03, 4.26090366E-03, 4.26249471E-03,
     *  4.26408486E-03,
     *  4.18427783E-03, 4.18583151E-03, 4.18738681E-03, 4.18894315E-03,
     *  4.19050001E-03, 4.19205692E-03, 4.19361344E-03, 4.19516917E-03,
     *  4.19672378E-03,
     *  4.11715633E-03, 4.11867404E-03, 4.12019442E-03, 4.12171673E-03,
     *  4.12324027E-03, 4.12476440E-03, 4.12628854E-03, 4.12781216E-03,
     *  4.12933477E-03,
     *  4.04995596E-03, 4.05143807E-03, 4.05292441E-03, 4.05441402E-03,
     *  4.05590602E-03, 4.05739960E-03, 4.05889399E-03, 4.06038852E-03,
     *  4.06188254E-03,
     *  3.98262461E-03, 3.98407115E-03, 3.98552402E-03, 3.98698204E-03,
     *  3.98844413E-03, 3.98990926E-03, 3.99137648E-03, 3.99284492E-03,
     *  3.99431377E-03,
     *  3.91508702E-03, 3.91649775E-03, 3.91791756E-03, 3.91934502E-03,
     *  3.92077879E-03, 3.92221762E-03, 3.92366033E-03, 3.92510585E-03,
     *  3.92655318E-03,
     *  3.84723937E-03, 3.84861391E-03, 3.85000100E-03, 3.85139896E-03,
     *  3.85280616E-03, 3.85422108E-03, 3.85564229E-03, 3.85706846E-03,
     *  3.85849836E-03,
     *  3.77894191E-03, 3.78027978E-03, 3.78163462E-03, 3.78300439E-03,
     *  3.78438714E-03, 3.78578103E-03, 3.78718434E-03, 3.78859543E-03,
     *  3.79001280E-03,
     *  3.71000837E-03, 3.71130918E-03, 3.71263250E-03, 3.71397589E-03,
     *  3.71533699E-03, 3.71671360E-03, 3.71810360E-03, 3.71950503E-03,
     *  3.72091605E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  3.64019038E-03, 3.64145399E-03, 3.64274709E-03, 3.64406674E-03,
     *  3.64541012E-03, 3.64677452E-03, 3.64815742E-03, 3.64955638E-03,
     *  3.65096918E-03,
     *  3.56915320E-03, 3.57037996E-03, 3.57164509E-03, 3.57294504E-03,
     *  3.57427638E-03, 3.57563584E-03, 3.57702028E-03, 3.57842675E-03,
     *  3.57985248E-03,
     *  3.49643609E-03, 3.49762719E-03, 3.49886820E-03, 3.50015477E-03,
     *  3.50148267E-03, 3.50284787E-03, 3.50424648E-03, 3.50567485E-03,
     *  3.50712950E-03,
     *  3.42138340E-03, 3.42254159E-03, 3.42376510E-03, 3.42504847E-03,
     *  3.42638643E-03, 3.42777388E-03, 3.42920593E-03, 3.43067793E-03,
     *  3.43218549E-03,
     *  3.34301541E-03, 3.34414638E-03, 3.34536408E-03, 3.34666152E-03,
     *  3.34803190E-03, 3.34946859E-03, 3.35096525E-03, 3.35251580E-03,
     *  3.35411449E-03,
     *  3.25975945E-03, 3.26087497E-03, 3.26210897E-03, 3.26345206E-03,
     *  3.26489503E-03, 3.26642889E-03, 3.26804497E-03, 3.26973495E-03,
     *  3.27149092E-03,
     *  3.16879923E-03, 3.16992616E-03, 3.17122360E-03, 3.17267794E-03,
     *  3.17427565E-03, 3.17600343E-03, 3.17784843E-03, 3.17979826E-03,
     *  3.18184114E-03,
     *  3.06407043E-03, 3.06528485E-03, 3.06677240E-03, 3.06850976E-03,
     *  3.07047337E-03, 3.07263992E-03, 3.07498670E-03, 3.07749193E-03,
     *  3.08013500E-03,
     *  2.92615237E-03, 2.92783662E-03, 2.93011411E-03, 2.93291674E-03,
     *  2.93617435E-03, 2.93981791E-03, 2.94378201E-03, 2.94800640E-03,
     *  2.95243692E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   1.3214012    ,  1.3386833    ,  1.3559541    ,  1.3693029    ,
     *   1.3826455    ,  1.3959820    ,  1.4093126    ,  1.4226375    ,
     *   1.4359569    ,
     *   1.1941109    ,  1.2098054    ,  1.2254886    ,  1.2376094    ,
     *   1.2497240    ,  1.2618324    ,  1.2739349    ,  1.2860316    ,
     *   1.2981227    ,
     *   1.0821370    ,  1.0964357    ,  1.1107229    ,  1.1217641    ,
     *   1.1327988    ,  1.1438274    ,  1.1548500    ,  1.1658667    ,
     *   1.1768777    ,
     *  0.98324699    , 0.99631366    ,  1.0093687    ,  1.0194568    ,
     *   1.0295385    ,  1.0396139    ,  1.0496832    ,  1.0597465    ,
     *   1.0698041    ,
     *  0.89559072    , 0.90756610    , 0.91952962    , 0.92877358    ,
     *  0.93801094    , 0.94724191    , 0.95646667    , 0.96568543    ,
     *  0.97489834    ,
     *  0.81762485    , 0.82863040    , 0.83962388    , 0.84811753    ,
     *  0.85660447    , 0.86508491    , 0.87355905    , 0.88202707    ,
     *  0.89048917    ,
     *  0.74805408    , 0.75819510    , 0.76832381    , 0.77614855    ,
     *  0.78396646    , 0.79177775    , 0.79958263    , 0.80738129    ,
     *  0.81517392    ,
     *  0.68578530    , 0.69515344    , 0.70450901    , 0.71173570    ,
     *  0.71895542    , 0.72616839    , 0.73337483    , 0.74057494    ,
     *  0.74776891    ,
     *  0.62989130    , 0.63856667    , 0.64722919    , 0.65391973    ,
     *  0.66060316    , 0.66727970    , 0.67394958    , 0.68061300    ,
     *  0.68727016    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.57958198    , 0.58763484    , 0.59567453    , 0.60188323    ,
     *  0.60808465    , 0.61427903    , 0.62046660    , 0.62664758    ,
     *  0.63282218    ,
     *  0.53418110    , 0.54167328    , 0.54915196    , 0.55492659    ,
     *  0.56069378    , 0.56645375    , 0.57220676    , 0.57795304    ,
     *  0.58369279    ,
     *  0.49310750    , 0.50009363    , 0.50706589    , 0.51244866    ,
     *  0.51782378    , 0.52319152    , 0.52855212    , 0.53390582    ,
     *  0.53925285    ,
     *  0.45585988    , 0.46238837    , 0.46890257    , 0.47393086    ,
     *  0.47895128    , 0.48396413    , 0.48896965    , 0.49396809    ,
     *  0.49895970    ,
     *  0.42200424    , 0.42811810    , 0.43421724    , 0.43892426    ,
     *  0.44362319    , 0.44831432    , 0.45299792    , 0.45767426    ,
     *  0.46234358    ,
     *  0.39116353    , 0.39690115    , 0.40262356    , 0.40703892    ,
     *  0.41144594    , 0.41584493    , 0.42023617    , 0.42461993    ,
     *  0.42899648    ,
     *  0.36300916    , 0.36840487    , 0.37378483    , 0.37793502    ,
     *  0.38207659    , 0.38620987    , 0.39033515    , 0.39445273    ,
     *  0.39856287    ,
     *  0.33725384    , 0.34233846    , 0.34740673    , 0.35131550    ,
     *  0.35521535    , 0.35910661    , 0.36298961    , 0.36686466    ,
     *  0.37073203    ,
     *  0.31364565    , 0.31844693    , 0.32323120    , 0.32691992    ,
     *  0.33059939    , 0.33426995    , 0.33793195    , 0.34158572    ,
     *  0.34523156    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.29196300    , 0.29650604    , 0.30103132    , 0.30451930    ,
     *  0.30799763    , 0.31146672    , 0.31492692    , 0.31837857    ,
     *  0.32182201    ,
     *  0.27201047    , 0.27631802    , 0.28060699    , 0.28391170    ,
     *  0.28720635    , 0.29049136    , 0.29376712    , 0.29703399    ,
     *  0.30029233    ,
     *  0.25361519    , 0.25770799    , 0.26178128    , 0.26491862    ,
     *  0.26804542    , 0.27116216    , 0.27426923    , 0.27736705    ,
     *  0.28045598    ,
     *  0.23662380    , 0.24052084    , 0.24439731    , 0.24738178    ,
     *  0.25035520    , 0.25331806    , 0.25627081    , 0.25921388    ,
     *  0.26214768    ,
     *  0.22089987    , 0.22461860    , 0.22831558    , 0.23116050    ,
     *  0.23399378    , 0.23681595    , 0.23962750    , 0.24242890    ,
     *  0.24522059    ,
     *  0.20632163    , 0.20987823    , 0.21341171    , 0.21612936    ,
     *  0.21883469    , 0.22152829    , 0.22421070    , 0.22688244    ,
     *  0.22954397    ,
     *  0.19278006    , 0.19618962    , 0.19957448    , 0.20217624    ,
     *  0.20476491    , 0.20734115    , 0.20990556    , 0.21245869    ,
     *  0.21500107    ,
     *  0.18017716    , 0.18345388    , 0.18670410    , 0.18920060    ,
     *  0.19168315    , 0.19415246    , 0.19660919    , 0.19905397    ,
     *  0.20148737    ,
     *  0.16842451    , 0.17158193    , 0.17471070    , 0.17711200    ,
     *  0.17949832    , 0.18187046    , 0.18422919    , 0.18657518    ,
     *  0.18890908    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.15744190    , 0.16049307    , 0.16351308    , 0.16582873    ,
     *  0.16812822    , 0.17041245    , 0.17268228    , 0.17493847    ,
     *  0.17718175    ,
     *  0.14715607    , 0.15011385    , 0.15303743    , 0.15527670    ,
     *  0.15749838    , 0.15970355    , 0.16189315    , 0.16406808    ,
     *  0.16622915    ,
     *  0.13749962    , 0.14037691    , 0.14321632    , 0.14538830    ,
     *  0.14754101    , 0.14967568    , 0.15179344    , 0.15389529    ,
     *  0.15598217    ,
     *  0.13042357    , 0.13324774    , 0.13603058    , 0.13815679    ,
     *  0.14026217    , 0.14234815    , 0.14441597    , 0.14646678    ,
     *  0.14850162    ,
     *  0.12365870    , 0.12643813    , 0.12917211    , 0.13125813    ,
     *  0.13332151    , 0.13536387    , 0.13738665    , 0.13939114    ,
     *  0.14137853    ,
     *  0.11717821    , 0.11992193    , 0.12261520    , 0.12466686    ,
     *  0.12669371    , 0.12869764    , 0.13068033    , 0.13264325    ,
     *  0.13458773    ,
     *  0.11095563    , 0.11367365    , 0.11633505    , 0.11835854    ,
     *  0.12035463    , 0.12232554    , 0.12427322    , 0.12619939    ,
     *  0.12810559    ,
     *  0.10496414    , 0.10766797    , 0.11030736    , 0.11230949    ,
     *  0.11428102    , 0.11622463    , 0.11814264    , 0.12003707    ,
     *  0.12190971    ,
     *  9.91757169E-02, 0.10187904    , 0.10450786    , 0.10649627    ,
     *  0.10845012    , 0.11037268    , 0.11226674    , 0.11413473    ,
     *  0.11597877    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  9.35596924E-02, 9.62796302E-02, 9.89116000E-02, 0.10089527    ,
     *  0.10283930    , 0.10474780    , 0.10662422    , 0.10847151    ,
     *  0.11029223    ,
     *  8.80804984E-02, 9.08396032E-02, 9.34920454E-02, 9.54818847E-02,
     *  9.74254355E-02, 9.93279895E-02, 0.10119393    , 0.10302693    ,
     *  0.10483011    ,
     *  8.26935219E-02, 8.55235297E-02, 8.82195105E-02, 9.02294713E-02,
     *  9.21841047E-02, 9.40904990E-02, 9.59543798E-02, 9.77804508E-02,
     *  9.95726317E-02,
     *  7.73367599E-02, 8.02862211E-02, 8.30586003E-02, 8.51075601E-02,
     *  8.70883501E-02, 8.90109235E-02, 9.08830660E-02, 9.27110034E-02,
     *  9.44998067E-02,
     *  7.19112955E-02, 7.50635679E-02, 7.79633997E-02, 8.00787652E-02,
     *  8.21065857E-02, 8.40617505E-02, 8.59554095E-02, 8.77961676E-02,
     *  8.95908298E-02,
     *  6.62240161E-02, 6.97505214E-02, 7.28673906E-02, 7.50927959E-02,
     *  7.71988425E-02, 7.92098917E-02, 8.11430794E-02, 8.30109988E-02,
     *  8.48232238E-02,
     *  5.97279668E-02, 6.41335293E-02, 6.76585297E-02, 7.00732731E-02,
     *  7.23092067E-02, 7.44120670E-02, 7.64110286E-02, 7.83260423E-02,
     *  8.01714594E-02,
     *  5.64624444E-02, 5.75498847E-02, 6.20989569E-02, 6.48826539E-02,
     *  6.73482289E-02, 6.96051042E-02, 7.17117516E-02, 7.37037400E-02,
     *  7.56046016E-02,
     *  5.36594444E-02, 5.45694444E-02, 5.53646384E-02, 5.91927865E-02,
     *  6.21418506E-02, 6.46819179E-02, 6.69726266E-02, 6.90911919E-02,
     *  7.10819030E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  5.11504444E-02, 5.18314444E-02, 5.21114444E-02, 5.12660155E-02,
     *  5.62053660E-02, 5.94138996E-02, 6.20621960E-02, 6.44033099E-02,
     *  6.65435408E-02,
     *  4.89304444E-02, 4.96074444E-02, 5.01694444E-02, 5.06424444E-02,
     *  5.23354444E-02, 5.30023784E-02, 5.66654713E-02, 5.94738876E-02,
     *  6.18876858E-02,
     *  4.68984444E-02, 4.75924444E-02, 4.82684444E-02, 4.88524444E-02,
     *  4.96334444E-02, 4.99094444E-02, 4.90968138E-02, 5.38389312E-02,
     *  5.68964895E-02,
     *  4.49894444E-02, 4.56824444E-02, 4.63784444E-02, 4.69434444E-02,
     *  4.75354444E-02, 4.80114444E-02, 4.84944444E-02, 5.01414444E-02,
     *  5.08095396E-02,
     *  4.31724444E-02, 4.38524444E-02, 4.45394444E-02, 4.50834444E-02,
     *  4.56384444E-02, 4.61804444E-02, 4.67744444E-02, 4.75534444E-02,
     *  4.78554444E-02,
     *  4.14324444E-02, 4.20924444E-02, 4.27624444E-02, 4.32894444E-02,
     *  4.38264444E-02, 4.43714444E-02, 4.49414444E-02, 4.55364444E-02,
     *  4.60224444E-02,
     *  3.97614444E-02, 4.03994444E-02, 4.10474444E-02, 4.15584444E-02,
     *  4.20784444E-02, 4.26094444E-02, 4.31534444E-02, 4.37084444E-02,
     *  4.42534444E-02,
     *  3.81554444E-02, 3.87694444E-02, 3.93944444E-02, 3.98864444E-02,
     *  4.03894444E-02, 4.09024444E-02, 4.14254444E-02, 4.19604444E-02,
     *  4.25054444E-02,
     *  3.66084444E-02, 3.71984444E-02, 3.77994444E-02, 3.82734444E-02,
     *  3.87574444E-02, 3.92514444E-02, 3.97554444E-02, 4.02714444E-02,
     *  4.07994444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  3.51204444E-02, 3.56854444E-02, 3.62614444E-02, 3.67164444E-02,
     *  3.71814444E-02, 3.76554444E-02, 3.81404444E-02, 3.86364444E-02,
     *  3.91454444E-02,
     *  3.36864444E-02, 3.42264444E-02, 3.47784444E-02, 3.52134444E-02,
     *  3.56584444E-02, 3.61134444E-02, 3.65794444E-02, 3.70554444E-02,
     *  3.75444444E-02,
     *  3.23064444E-02, 3.28214444E-02, 3.33474444E-02, 3.37634444E-02,
     *  3.41894444E-02, 3.46244444E-02, 3.50704444E-02, 3.55264444E-02,
     *  3.59944444E-02,
     *  3.09764444E-02, 3.14674444E-02, 3.19684444E-02, 3.23654444E-02,
     *  3.27714444E-02, 3.31874444E-02, 3.36124444E-02, 3.40484444E-02,
     *  3.44964444E-02,
     *  2.96954444E-02, 3.01614444E-02, 3.06394444E-02, 3.10164444E-02,
     *  3.14034444E-02, 3.17994444E-02, 3.22044444E-02, 3.26204444E-02,
     *  3.30474444E-02,
     *  2.84604444E-02, 2.89034444E-02, 2.93574444E-02, 2.97154444E-02,
     *  3.00834444E-02, 3.04594444E-02, 3.08454444E-02, 3.12414444E-02,
     *  3.16474444E-02,
     *  2.69804444E-02, 2.73944444E-02, 2.78184444E-02, 2.81544444E-02,
     *  2.84984444E-02, 2.88514444E-02, 2.92134444E-02, 2.95844444E-02,
     *  2.99654444E-02,
     *  2.55664444E-02, 2.59534444E-02, 2.63494444E-02, 2.66634444E-02,
     *  2.69854444E-02, 2.73144444E-02, 2.76534444E-02, 2.80004444E-02,
     *  2.83564444E-02,
     *  2.42154444E-02, 2.45764444E-02, 2.49454444E-02, 2.52384444E-02,
     *  2.55384444E-02, 2.58454444E-02, 2.61614444E-02, 2.64854444E-02,
     *  2.68184444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  2.29254444E-02, 2.32604444E-02, 2.36034444E-02, 2.38754444E-02,
     *  2.41544444E-02, 2.44414444E-02, 2.47344444E-02, 2.50364444E-02,
     *  2.53464444E-02,
     *  2.16914444E-02, 2.20024444E-02, 2.23204444E-02, 2.25724444E-02,
     *  2.28314444E-02, 2.30974444E-02, 2.33694444E-02, 2.36494444E-02,
     *  2.39374444E-02,
     *  2.05104444E-02, 2.07984444E-02, 2.10924444E-02, 2.13264444E-02,
     *  2.15654444E-02, 2.18114444E-02, 2.20634444E-02, 2.23234444E-02,
     *  2.25894444E-02,
     *  1.93804444E-02, 1.96454444E-02, 1.99174444E-02, 2.01324444E-02,
     *  2.03534444E-02, 2.05804444E-02, 2.08134444E-02, 2.10524444E-02,
     *  2.12984444E-02,
     *  1.82974444E-02, 1.85414444E-02, 1.87914444E-02, 1.89894444E-02,
     *  1.91924444E-02, 1.94014444E-02, 1.96154444E-02, 1.98354444E-02,
     *  2.00614444E-02,
     *  1.72604444E-02, 1.74834444E-02, 1.77124444E-02, 1.78934444E-02,
     *  1.80794444E-02, 1.82714444E-02, 1.84674444E-02, 1.86684444E-02,
     *  1.88764444E-02,
     *  1.62664444E-02, 1.64694444E-02, 1.66784444E-02, 1.68434444E-02,
     *  1.70134444E-02, 1.71874444E-02, 1.73664444E-02, 1.75504444E-02,
     *  1.77394444E-02,
     *  1.53124444E-02, 1.54964444E-02, 1.56854444E-02, 1.58354444E-02,
     *  1.59894444E-02, 1.61474444E-02, 1.63104444E-02, 1.64764444E-02,
     *  1.66484444E-02,
     *  1.43964444E-02, 1.45624444E-02, 1.47334444E-02, 1.48684444E-02,
     *  1.50074444E-02, 1.51494444E-02, 1.52964444E-02, 1.54464444E-02,
     *  1.56014444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.35164444E-02, 1.36654444E-02, 1.38184444E-02, 1.39394444E-02,
     *  1.40634444E-02, 1.41914444E-02, 1.43224444E-02, 1.44574444E-02,
     *  1.45954444E-02,
     *  1.26714444E-02, 1.28034444E-02, 1.29384444E-02, 1.30464444E-02,
     *  1.31564444E-02, 1.32694444E-02, 1.33864444E-02, 1.35054444E-02,
     *  1.36294444E-02,
     *  1.18584444E-02, 1.19744444E-02, 1.20934444E-02, 1.21874444E-02,
     *  1.22844444E-02, 1.23834444E-02, 1.24864444E-02, 1.25914444E-02,
     *  1.26994444E-02,
     *  1.10754444E-02, 1.11764444E-02, 1.12794444E-02, 1.13604444E-02,
     *  1.14444444E-02, 1.15314444E-02, 1.16194444E-02, 1.17104444E-02,
     *  1.18044444E-02,
     *  1.03224444E-02, 1.04074444E-02, 1.04954444E-02, 1.05654444E-02,
     *  1.06364444E-02, 1.07104444E-02, 1.07854444E-02, 1.08634444E-02,
     *  1.09424444E-02,
     *  9.59614444E-03, 9.66724444E-03, 9.74014444E-03, 9.79794444E-03,
     *  9.85744444E-03, 9.91854444E-03, 9.98134444E-03, 1.00454444E-02,
     *  1.01124444E-02,
     *  8.68454444E-03, 8.73774444E-03, 8.79214444E-03, 8.83534444E-03,
     *  8.87974444E-03, 8.92534444E-03, 8.97224444E-03, 9.02044444E-03,
     *  9.06994444E-03,
     *  7.81274444E-03, 7.84854444E-03, 7.88544444E-03, 7.91464444E-03,
     *  7.94464444E-03, 7.97544444E-03, 8.00714444E-03, 8.03964444E-03,
     *  8.07304444E-03,
     *  6.97397854E-03, 6.99330503E-03, 7.01323388E-03, 7.02907112E-03,
     *  7.04529041E-03, 7.06190239E-03, 7.07891837E-03, 7.09635044E-03,
     *  7.11421148E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  6.97281046E-03, 6.99210877E-03, 7.01200795E-03, 7.02782116E-03,
     *  7.04401542E-03, 7.06060131E-03, 7.07759009E-03, 7.09499378E-03,
     *  7.11282519E-03,
     *  6.97027868E-03, 6.98951607E-03, 7.00935112E-03, 7.02511240E-03,
     *  7.04125258E-03, 7.05778211E-03, 7.07471212E-03, 7.09205450E-03,
     *  7.10982190E-03,
     *  6.96772784E-03, 6.98690407E-03, 7.00667476E-03, 7.02238393E-03,
     *  7.03846984E-03, 7.05494283E-03, 7.07181389E-03, 7.08909478E-03,
     *  7.10679800E-03,
     *  6.96515783E-03, 6.98427268E-03, 7.00397878E-03, 7.01963566E-03,
     *  7.03566712E-03, 7.05208338E-03, 7.06889532E-03, 7.08611455E-03,
     *  7.10375341E-03,
     *  6.96256859E-03, 6.98162182E-03, 7.00126309E-03, 7.01686750E-03,
     *  7.03284434E-03, 7.04920370E-03, 7.06595634E-03, 7.08311372E-03,
     *  7.10068807E-03,
     *  6.95996002E-03, 6.97895140E-03, 6.99852762E-03, 7.01407938E-03,
     *  7.03000141E-03, 7.04630370E-03, 7.06299686E-03, 7.08009224E-03,
     *  7.09760189E-03,
     *  6.95733203E-03, 6.97626135E-03, 6.99577227E-03, 7.01127121E-03,
     *  7.02713827E-03, 7.04338330E-03, 7.06001683E-03, 7.07705003E-03,
     *  7.09449482E-03,
     *  6.95468454E-03, 6.97355156E-03, 6.99299698E-03, 7.00844293E-03,
     *  7.02425483E-03, 7.04044245E-03, 7.05701615E-03, 7.07398701E-03,
     *  7.09136679E-03,
     *  6.95201747E-03, 6.97082197E-03, 6.99020166E-03, 7.00559444E-03,
     *  7.02135102E-03, 7.03748105E-03, 7.05399478E-03, 7.07090313E-03,
     *  7.08821773E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  6.94933072E-03, 6.96807249E-03, 6.98738623E-03, 7.00272567E-03,
     *  7.01842677E-03, 7.03449904E-03, 7.05095262E-03, 7.06779830E-03,
     *  7.08504757E-03,
     *  6.94662423E-03, 6.96530304E-03, 6.98455061E-03, 6.99983655E-03,
     *  7.01548199E-03, 7.03149634E-03, 7.04788961E-03, 7.06467247E-03,
     *  7.08185625E-03,
     *  6.94389789E-03, 6.96251354E-03, 6.98169473E-03, 6.99692699E-03,
     *  7.01251661E-03, 7.02847287E-03, 7.04480568E-03, 7.06152556E-03,
     *  7.07864370E-03,
     *  6.94115164E-03, 6.95970390E-03, 6.97881849E-03, 6.99399692E-03,
     *  7.00953056E-03, 7.02542858E-03, 7.04170076E-03, 7.05835750E-03,
     *  7.07540986E-03,
     *  6.91857186E-03, 6.93661224E-03, 6.95518942E-03, 6.96993373E-03,
     *  6.98501622E-03, 7.00044520E-03, 7.01622951E-03, 7.03237854E-03,
     *  7.04890226E-03,
     *  6.89468446E-03, 6.91220077E-03, 6.93022849E-03, 6.94452950E-03,
     *  6.95915184E-03, 6.97410298E-03, 6.98939089E-03, 7.00502400E-03,
     *  7.02101127E-03,
     *  6.86945136E-03, 6.88643273E-03, 6.90390035E-03, 6.91775006E-03,
     *  6.93190447E-03, 6.94637027E-03, 6.96115461E-03, 6.97626504E-03,
     *  6.99170955E-03,
     *  6.84283721E-03, 6.85927421E-03, 6.87617263E-03, 6.88956428E-03,
     *  6.90324429E-03, 6.91721864E-03, 6.93149369E-03, 6.94607616E-03,
     *  6.96097317E-03,
     *  6.81480972E-03, 6.83069448E-03, 6.84701623E-03, 6.85994440E-03,
     *  6.87314493E-03, 6.88662314E-03, 6.90038468E-03, 6.91443549E-03,
     *  6.92878187E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  6.78534002E-03, 6.80066629E-03, 6.81640565E-03, 6.82886629E-03,
     *  6.84158371E-03, 6.85456261E-03, 6.86780795E-03, 6.88132499E-03,
     *  6.89511928E-03,
     *  6.75440297E-03, 6.76916623E-03, 6.78431925E-03, 6.79630977E-03,
     *  6.80854194E-03, 6.82101987E-03, 6.83374793E-03, 6.84673073E-03,
     *  6.85997311E-03,
     *  6.72197745E-03, 6.73617497E-03, 6.75073955E-03, 6.76225884E-03,
     *  6.77400512E-03, 6.78598200E-03, 6.79819328E-03, 6.81064298E-03,
     *  6.82333533E-03,
     *  6.68804666E-03, 6.70167751E-03, 6.71565345E-03, 6.72670189E-03,
     *  6.73796319E-03, 6.74944049E-03, 6.76113709E-03, 6.77305647E-03,
     *  6.78520230E-03,
     *  6.65259834E-03, 6.66566345E-03, 6.67905244E-03, 6.68963190E-03,
     *  6.70041066E-03, 6.71139141E-03, 6.72257701E-03, 6.73397045E-03,
     *  6.74557490E-03,
     *  6.61562500E-03, 6.62812714E-03, 6.64093275E-03, 6.65104661E-03,
     *  6.66134676E-03, 6.67183553E-03, 6.68251534E-03, 6.69338880E-03,
     *  6.70445859E-03,
     *  6.57712405E-03, 6.58906783E-03, 6.60129550E-03, 6.61094859E-03,
     *  6.62077556E-03, 6.63077839E-03, 6.64095917E-03, 6.65132008E-03,
     *  6.66186344E-03,
     *  6.53709798E-03, 6.54848979E-03, 6.56014679E-03, 6.56934537E-03,
     *  6.57870601E-03, 6.58823040E-03, 6.59792030E-03, 6.60777757E-03,
     *  6.61780417E-03,
     *  6.49555440E-03, 6.50640239E-03, 6.51749773E-03, 6.52624941E-03,
     *  6.53515195E-03, 6.54420676E-03, 6.55341532E-03, 6.56277920E-03,
     *  6.57230006E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  6.45250610E-03, 6.46282007E-03, 6.47336445E-03, 6.48167815E-03,
     *  6.49013210E-03, 6.49872747E-03, 6.50746551E-03, 6.51634754E-03,
     *  6.52537493E-03,
     *  6.40797101E-03, 6.41776235E-03, 6.42776803E-03, 6.43565389E-03,
     *  6.44366996E-03, 6.45181724E-03, 6.46009676E-03, 6.46850962E-03,
     *  6.47705697E-03,
     *  6.36197214E-03, 6.37125371E-03, 6.38073441E-03, 6.38820366E-03,
     *  6.39579369E-03, 6.40350532E-03, 6.41133939E-03, 6.41929683E-03,
     *  6.42737859E-03,
     *  6.31453743E-03, 6.32332343E-03, 6.33229421E-03, 6.33935912E-03,
     *  6.34653593E-03, 6.35382532E-03, 6.36122800E-03, 6.36874470E-03,
     *  6.37637621E-03,
     *  6.26569959E-03, 6.27400543E-03, 6.28248254E-03, 6.28915627E-03,
     *  6.29593358E-03, 6.30281501E-03, 6.30980115E-03, 6.31689261E-03,
     *  6.32409002E-03,
     *  6.21549583E-03, 6.22333800E-03, 6.23133872E-03, 6.23763523E-03,
     *  6.24402750E-03, 6.25051599E-03, 6.25710118E-03, 6.26378356E-03,
     *  6.27056365E-03,
     *  6.16396756E-03, 6.17136346E-03, 6.17890598E-03, 6.18483986E-03,
     *  6.19086220E-03, 6.19697338E-03, 6.20317379E-03, 6.20946381E-03,
     *  6.21584388E-03,
     *  6.11116008E-03, 6.11812785E-03, 6.12523106E-03, 6.13081746E-03,
     *  6.13648549E-03, 6.14223546E-03, 6.14806769E-03, 6.15398249E-03,
     *  6.15998021E-03,
     *  6.05712210E-03, 6.06368052E-03, 6.07036387E-03, 6.07561832E-03,
     *  6.08094804E-03, 6.08635325E-03, 6.09183423E-03, 6.09739124E-03,
     *  6.10302453E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  6.00190542E-03, 6.00807365E-03, 6.01435700E-03, 6.01929533E-03,
     *  6.02430297E-03, 6.02938010E-03, 6.03452696E-03, 6.03974373E-03,
     *  6.04503065E-03,
     *  5.94556433E-03, 5.95136185E-03, 5.95726528E-03, 5.96190347E-03,
     *  5.96660539E-03, 5.97137122E-03, 5.97620113E-03, 5.98109530E-03,
     *  5.98605389E-03,
     *  5.88815524E-03, 5.89360162E-03, 5.89914531E-03, 5.90349935E-03,
     *  5.90791194E-03, 5.91238322E-03, 5.91691333E-03, 5.92150241E-03,
     *  5.92615062E-03,
     *  5.82973608E-03, 5.83485088E-03, 5.84005492E-03, 5.84414076E-03,
     *  5.84828029E-03, 5.85247364E-03, 5.85672093E-03, 5.86102228E-03,
     *  5.86537780E-03,
     *  5.77036586E-03, 5.77516847E-03, 5.78005277E-03, 5.78388616E-03,
     *  5.78776869E-03, 5.79170050E-03, 5.79568169E-03, 5.79971237E-03,
     *  5.80379262E-03,
     *  5.71010414E-03, 5.71461366E-03, 5.71919780E-03, 5.72279421E-03,
     *  5.72643553E-03, 5.73012187E-03, 5.73385334E-03, 5.73763002E-03,
     *  5.74145201E-03,
     *  5.64901056E-03, 5.65324570E-03, 5.65754883E-03, 5.66092339E-03,
     *  5.66433888E-03, 5.66779543E-03, 5.67129313E-03, 5.67483206E-03,
     *  5.67841229E-03,
     *  5.58714444E-03, 5.59112341E-03, 5.59516415E-03, 5.59833154E-03,
     *  5.60153616E-03, 5.60477812E-03, 5.60805751E-03, 5.61137441E-03,
     *  5.61472889E-03,
     *  5.52456434E-03, 5.52830477E-03, 5.53210115E-03, 5.53507557E-03,
     *  5.53808376E-03, 5.54112580E-03, 5.54420179E-03, 5.54731182E-03,
     *  5.55045595E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  5.46132777E-03, 5.46484663E-03, 5.46841600E-03, 5.47121113E-03,
     *  5.47403676E-03, 5.47689299E-03, 5.47977992E-03, 5.48269763E-03,
     *  5.48564619E-03,
     *  5.39749087E-03, 5.40080446E-03, 5.40416343E-03, 5.40679236E-03,
     *  5.40944873E-03, 5.41213265E-03, 5.41484422E-03, 5.41758353E-03,
     *  5.42035065E-03,
     *  5.33310822E-03, 5.33623208E-03, 5.33939653E-03, 5.34187174E-03,
     *  5.34437154E-03, 5.34689603E-03, 5.34944531E-03, 5.35201947E-03,
     *  5.35461860E-03,
     *  5.26823267E-03, 5.27118159E-03, 5.27416660E-03, 5.27649997E-03,
     *  5.27885524E-03, 5.28123253E-03, 5.28363194E-03, 5.28605355E-03,
     *  5.28849745E-03,
     *  5.20291525E-03, 5.20570323E-03, 5.20852310E-03, 5.21072587E-03,
     *  5.21294803E-03, 5.21518970E-03, 5.21745098E-03, 5.21973196E-03,
     *  5.22203273E-03,
     *  5.13720510E-03, 5.13984535E-03, 5.14251357E-03, 5.14459636E-03,
     *  5.14669619E-03, 5.14881318E-03, 5.15094743E-03, 5.15309904E-03,
     *  5.15526809E-03,
     *  5.07114944E-03, 5.07365440E-03, 5.07618366E-03, 5.07815647E-03,
     *  5.08014412E-03, 5.08214672E-03, 5.08416439E-03, 5.08619722E-03,
     *  5.08824530E-03,
     *  5.00479357E-03, 5.00717491E-03, 5.00957712E-03, 5.01144932E-03,
     *  5.01333431E-03, 5.01523220E-03, 5.01714309E-03, 5.01906710E-03,
     *  5.02100431E-03,
     *  4.93818085E-03, 4.94044946E-03, 4.94273575E-03, 4.94451613E-03,
     *  4.94630737E-03, 4.94810959E-03, 4.94992291E-03, 4.95174742E-03,
     *  4.95358322E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  4.87135262E-03, 4.87351865E-03, 4.87569941E-03, 4.87739614E-03,
     *  4.87910195E-03, 4.88081697E-03, 4.88254131E-03, 4.88427504E-03,
     *  4.88601829E-03,
     *  4.80434810E-03, 4.80642096E-03, 4.80850584E-03, 4.81012653E-03,
     *  4.81175467E-03, 4.81339037E-03, 4.81503372E-03, 4.81668483E-03,
     *  4.81834378E-03,
     *  4.73720415E-03, 4.73919256E-03, 4.74119048E-03, 4.74274221E-03,
     *  4.74429988E-03, 4.74586357E-03, 4.74743340E-03, 4.74900944E-03,
     *  4.75059180E-03,
     *  4.66995498E-03, 4.67186697E-03, 4.67378619E-03, 4.67527549E-03,
     *  4.67676934E-03, 4.67826782E-03, 4.67977104E-03, 4.68127907E-03,
     *  4.68279200E-03,
     *  4.60263167E-03, 4.60447459E-03, 4.60632272E-03, 4.60775561E-03,
     *  4.60919179E-03, 4.61063136E-03, 4.61207437E-03, 4.61352092E-03,
     *  4.61497109E-03,
     *  4.53526150E-03, 4.53704211E-03, 4.53882610E-03, 4.54020813E-03,
     *  4.54159234E-03, 4.54297879E-03, 4.54436754E-03, 4.54575868E-03,
     *  4.54715226E-03,
     *  4.46786717E-03, 4.46959161E-03, 4.47131787E-03, 4.47265414E-03,
     *  4.47399161E-03, 4.47533031E-03, 4.47667031E-03, 4.47801165E-03,
     *  4.47935439E-03,
     *  4.40046573E-03, 4.40213962E-03, 4.40381401E-03, 4.40510923E-03,
     *  4.40640478E-03, 4.40770071E-03, 4.40899705E-03, 4.41029382E-03,
     *  4.41159109E-03,
     *  4.33306737E-03, 4.33469585E-03, 4.33632375E-03, 4.33758225E-03,
     *  4.33884038E-03, 4.34009815E-03, 4.34135559E-03, 4.34261269E-03,
     *  4.34386951E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  4.26567390E-03, 4.26726169E-03, 4.26884810E-03, 4.27007391E-03,
     *  4.27129880E-03, 4.27252276E-03, 4.27374576E-03, 4.27496781E-03,
     *  4.27618892E-03,
     *  4.19827696E-03, 4.19982846E-03, 4.20137806E-03, 4.20257499E-03,
     *  4.20377062E-03, 4.20496488E-03, 4.20615772E-03, 4.20734913E-03,
     *  4.20853908E-03,
     *  4.13085596E-03, 4.13237535E-03, 4.13389263E-03, 4.13506436E-03,
     *  4.13623455E-03, 4.13740311E-03, 4.13856996E-03, 4.13973503E-03,
     *  4.14089827E-03,
     *  4.06337550E-03, 4.06486690E-03, 4.06635628E-03, 4.06750646E-03,
     *  4.06865504E-03, 4.06980189E-03, 4.07094689E-03, 4.07208994E-03,
     *  4.07323095E-03,
     *  3.99578232E-03, 3.99724992E-03, 3.99871597E-03, 3.99984833E-03,
     *  4.00097924E-03, 4.00210852E-03, 4.00323599E-03, 4.00436150E-03,
     *  4.00548491E-03,
     *  3.92800140E-03, 3.92944969E-03, 3.93089729E-03, 3.93201588E-03,
     *  3.93313337E-03, 3.93424952E-03, 3.93536409E-03, 3.93647688E-03,
     *  3.93758770E-03,
     *  3.85993085E-03, 3.86136491E-03, 3.86279959E-03, 3.86390895E-03,
     *  3.86501781E-03, 3.86612584E-03, 3.86723273E-03, 3.86833822E-03,
     *  3.86944204E-03,
     *  3.79143506E-03, 3.79286092E-03, 3.79428920E-03, 3.79539472E-03,
     *  3.79650060E-03, 3.79760640E-03, 3.79871175E-03, 3.79981628E-03,
     *  3.80091967E-03,
     *  3.72233494E-03, 3.72376011E-03, 3.72519012E-03, 3.72629844E-03,
     *  3.72740828E-03, 3.72851910E-03, 3.72963041E-03, 3.73074174E-03,
     *  3.73185269E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  3.65239368E-03, 3.65382795E-03, 3.65527016E-03, 3.65638986E-03,
     *  3.65751260E-03, 3.65863770E-03, 3.65976454E-03, 3.66089255E-03,
     *  3.66202118E-03,
     *  3.58129486E-03, 3.58275146E-03, 3.58422003E-03, 3.58536259E-03,
     *  3.58651016E-03, 3.58766189E-03, 3.58881698E-03, 3.58997471E-03,
     *  3.59113439E-03,
     *  3.50860718E-03, 3.51010484E-03, 3.51161963E-03, 3.51280114E-03,
     *  3.51399018E-03, 3.51518568E-03, 3.51638662E-03, 3.51759208E-03,
     *  3.51880117E-03,
     *  3.43372445E-03, 3.43529092E-03, 3.43688126E-03, 3.43812532E-03,
     *  3.43938016E-03, 3.44064440E-03, 3.44191674E-03, 3.44319596E-03,
     *  3.44448092E-03,
     *  3.35575587E-03, 3.35743482E-03, 3.35914655E-03, 3.36048992E-03,
     *  3.36184828E-03, 3.36321981E-03, 3.36460280E-03, 3.36599563E-03,
     *  3.36739681E-03,
     *  3.27330541E-03, 3.27517136E-03, 3.27708219E-03, 3.27858677E-03,
     *  3.28011185E-03, 3.28165493E-03, 3.28321368E-03, 3.28478588E-03,
     *  3.28636948E-03,
     *  3.18396592E-03, 3.18616217E-03, 3.18842012E-03, 3.19020282E-03,
     *  3.19201310E-03, 3.19384733E-03, 3.19570208E-03, 3.19757419E-03,
     *  3.19946070E-03,
     *  3.08289658E-03, 3.08575874E-03, 3.08870500E-03, 3.09103153E-03,
     *  3.09339294E-03, 3.09578336E-03, 3.09819737E-03, 3.10062999E-03,
     *  3.10307670E-03,
     *  2.95702577E-03, 2.96173143E-03, 2.96651828E-03, 2.97025645E-03,
     *  2.97401305E-03, 2.97777765E-03, 2.98154126E-03, 2.98529611E-03,
     *  2.98903554E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   1.4492710    ,  1.4625797    ,  1.4758834    ,  1.4891822    ,
     *   1.5024762    ,  1.5157654    ,  1.5290501    ,  1.5423304    ,
     *   1.5556064    ,
     *   1.3102084    ,  1.3222888    ,  1.3343640    ,  1.3464343    ,
     *   1.3584997    ,  1.3705603    ,  1.3826164    ,  1.3946680    ,
     *   1.4067152    ,
     *   1.1878833    ,  1.1988834    ,  1.2098784    ,  1.2208683    ,
     *   1.2318533    ,  1.2428335    ,  1.2538091    ,  1.2647802    ,
     *   1.2757468    ,
     *   1.0798561    ,  1.0899027    ,  1.0999440    ,  1.1099802    ,
     *   1.1200114    ,  1.1300378    ,  1.1400595    ,  1.1500766    ,
     *   1.1600893    ,
     *  0.98410559    , 0.99330735    ,  1.0025038    ,  1.0116950    ,
     *   1.0208812    ,  1.0300625    ,  1.0392390    ,  1.0484109    ,
     *   1.0575783    ,
     *  0.89894552    , 0.90739628    , 0.91584163    , 0.92428171    ,
     *  0.93271668    , 0.94114669    , 0.94957187    , 0.95799236    ,
     *  0.96640829    ,
     *  0.82296071    , 0.83074182    , 0.83851744    , 0.84628771    ,
     *  0.85405279    , 0.86181283    , 0.86956798    , 0.87731837    ,
     *  0.88506414    ,
     *  0.75495693    , 0.76213918    , 0.76931584    , 0.77648707    ,
     *  0.78365303    , 0.79081387    , 0.79796974    , 0.80512078    ,
     *  0.81226713    ,
     *  0.69392127    , 0.70056650    , 0.70720604    , 0.71384005    ,
     *  0.72046870    , 0.72709215    , 0.73371055    , 0.74032404    ,
     *  0.74693277    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.63899059    , 0.64515302    , 0.65130965    , 0.65746065    ,
     *  0.66360619    , 0.66974643    , 0.67588154    , 0.68201166    ,
     *  0.68813693    ,
     *  0.58942623    , 0.59515355    , 0.60087496    , 0.60659063    ,
     *  0.61230073    , 0.61800543    , 0.62370491    , 0.62939930    ,
     *  0.63508876    ,
     *  0.54459343    , 0.54992775    , 0.55525603    , 0.56057844    ,
     *  0.56589518    , 0.57120641    , 0.57651231    , 0.58181303    ,
     *  0.58710872    ,
     *  0.50394470    , 0.50892330    , 0.51389571    , 0.51886213    ,
     *  0.52382275    , 0.52877774    , 0.53372729    , 0.53867155    ,
     *  0.54361069    ,
     *  0.46700612    , 0.47166210    , 0.47631174    , 0.48095524    ,
     *  0.48559281    , 0.49022463    , 0.49485087    , 0.49947172    ,
     *  0.50408734    ,
     *  0.43336606    , 0.43772891    , 0.44208525    , 0.44643530    ,
     *  0.45077926    , 0.45511733    , 0.45944971    , 0.46377656    ,
     *  0.46809806    ,
     *  0.40266585    , 0.40676190    , 0.41085126    , 0.41493417    ,
     *  0.41901083    , 0.42308144    , 0.42714621    , 0.43120533    ,
     *  0.43525896    ,
     *  0.37459201    , 0.37844486    , 0.38229082    , 0.38613014    ,
     *  0.38996304    , 0.39378973    , 0.39761041    , 0.40142530    ,
     *  0.40523456    ,
     *  0.34886976    , 0.35250060    , 0.35612433    , 0.35974122    ,
     *  0.36335150    , 0.36695538    , 0.37055310    , 0.37414485    ,
     *  0.37773084    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.32525755    , 0.32868546    , 0.33210604    , 0.33551955    ,
     *  0.33892624    , 0.34232634    , 0.34572009    , 0.34910769    ,
     *  0.35248937    ,
     *  0.30354247    , 0.30678471    , 0.31001936    , 0.31324669    ,
     *  0.31646697    , 0.31968045    , 0.32288737    , 0.32608796    ,
     *  0.32928243    ,
     *  0.28353638    , 0.28660858    , 0.28967289    , 0.29272962    ,
     *  0.29577905    , 0.29882143    , 0.30185704    , 0.30488610    ,
     *  0.30790886    ,
     *  0.26507257    , 0.26798893    , 0.27089709    , 0.27379736    ,
     *  0.27669005    , 0.27957544    , 0.28245381    , 0.28532540    ,
     *  0.28819047    ,
     *  0.24800298    , 0.25077645    , 0.25354136    , 0.25629807    ,
     *  0.25904688    , 0.26178810    , 0.26452203    , 0.26724893    ,
     *  0.26996907    ,
     *  0.23219575    , 0.23483818    , 0.23747167    , 0.24009658    ,
     *  0.24271325    , 0.24532202    , 0.24792320    , 0.25051707    ,
     *  0.25310392    ,
     *  0.21753317    , 0.22005547    , 0.22256837    , 0.22507229    ,
     *  0.22756759    , 0.23005464    , 0.23253376    , 0.23500527    ,
     *  0.23746946    ,
     *  0.20390992    , 0.20632213    , 0.20872445    , 0.21111732    ,
     *  0.21350116    , 0.21587634    , 0.21824323    , 0.22060216    ,
     *  0.22295346    ,
     *  0.19123147    , 0.19354291    , 0.19584391    , 0.19813495    ,
     *  0.20041647    , 0.20268890    , 0.20495261    , 0.20720799    ,
     *  0.20945538    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.17941278    , 0.18163216    , 0.18384047    , 0.18603823    ,
     *  0.18822593    , 0.19040404    , 0.19257298    , 0.19473315    ,
     *  0.19688493    ,
     *  0.16837709    , 0.17051260    , 0.17263631    , 0.17474880    ,
     *  0.17685062    , 0.17894228    , 0.18102425    , 0.18309696    ,
     *  0.18516084    ,
     *  0.15805492    , 0.16011431    , 0.16216106    , 0.16419584    ,
     *  0.16621924    , 0.16823183    , 0.17023414    , 0.17222665    ,
     *  0.17420981    ,
     *  0.15052144    , 0.15252708    , 0.15451934    , 0.15649895    ,
     *  0.15846658    , 0.16042283    , 0.16236827    , 0.16430345    ,
     *  0.16622884    ,
     *  0.14334985    , 0.14530609    , 0.14724811    , 0.14917671    ,
     *  0.15109264    , 0.15299656    , 0.15488911    , 0.15677085    ,
     *  0.15864233    ,
     *  0.13651499    , 0.13842609    , 0.14032202    , 0.14220368    ,
     *  0.14407188    , 0.14592737    , 0.14777084    , 0.14960292    ,
     *  0.15142419    ,
     *  0.12999319    , 0.13186342    , 0.13371739    , 0.13555610    ,
     *  0.13738047    , 0.13919132    , 0.14098943    , 0.14277549    ,
     *  0.14455013    ,
     *  0.12376216    , 0.12559581    , 0.12741194    , 0.12921168    ,
     *  0.13099607    , 0.13276604    , 0.13452243    , 0.13626602    ,
     *  0.13799752    ,
     *  0.11780070    , 0.11960218    , 0.12138467    , 0.12314945    ,
     *  0.12489772    , 0.12663051    , 0.12834879    , 0.13005343    ,
     *  0.13174521    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  0.11208856    , 0.11386246    , 0.11561562    , 0.11734955    ,
     *  0.11906560    , 0.12076497    , 0.12244875    , 0.12411791    ,
     *  0.12577334    ,
     *  0.10660614    , 0.10835734    , 0.11008573    , 0.11179307    ,
     *  0.11348093    , 0.11515070    , 0.11680362    , 0.11844081    ,
     *  0.12006327    ,
     *  0.10133423    , 0.10306806    , 0.10477657    , 0.10646184    ,
     *  0.10812573    , 0.10976987    , 0.11139569    , 0.11300447    ,
     *  0.11459736    ,
     *  9.62536706E-02, 9.79761124E-02, 9.96701148E-02, 0.10133823    ,
     *  0.10298268    , 0.10460537    , 0.10620801    , 0.10779208    ,
     *  0.10935891    ,
     *  9.13448872E-02, 9.30628466E-02, 9.47484607E-02, 9.64048938E-02,
     *  9.80348427E-02, 9.96406281E-02, 0.10122426    , 0.10278751    ,
     *  0.10433192    ,
     *  8.65872337E-02, 8.83090029E-02, 8.99933927E-02, 9.16444217E-02,
     *  9.32654566E-02, 9.48593510E-02, 9.64285485E-02, 9.79751607E-02,
     *  9.95010266E-02,
     *  8.19580096E-02, 8.36939624E-02, 8.53858506E-02, 8.70389405E-02,
     *  8.86575509E-02, 9.02452755E-02, 9.18051426E-02, 9.33397316E-02,
     *  9.48512612E-02,
     *  7.74308559E-02, 7.91946228E-02, 8.09051049E-02, 8.25694833E-02,
     *  8.41934890E-02, 8.57817816E-02, 8.73382101E-02, 8.88659971E-02,
     *  9.03678729E-02,
     *  7.29729345E-02, 7.47835145E-02, 7.65274531E-02, 7.82150623E-02,
     *  7.98542816E-02, 8.14513774E-02, 8.30113974E-02, 8.45384787E-02,
     *  8.60360614E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  6.85394589E-02, 7.04253863E-02, 7.22239879E-02, 7.39511516E-02,
     *  7.56185207E-02, 7.72349274E-02, 7.88072585E-02, 8.03410059E-02,
     *  8.18406325E-02,
     *  6.40616417E-02, 6.60703278E-02, 6.79564183E-02, 6.97470175E-02,
     *  7.14606004E-02, 7.31104238E-02, 7.47063785E-02, 7.62560745E-02,
     *  7.77655144E-02,
     *  5.94146388E-02, 6.16377902E-02, 6.36682992E-02, 6.55605479E-02,
     *  6.73474937E-02, 6.90508825E-02, 7.06859472E-02, 7.22638448E-02,
     *  7.37930341E-02,
     *  5.42993697E-02, 5.69703110E-02, 5.92633778E-02, 6.13268857E-02,
     *  6.32322734E-02, 6.50204111E-02, 6.67172493E-02, 6.83404722E-02,
     *  6.99027655E-02,
     *  4.71347587E-02, 5.16300019E-02, 5.45360720E-02, 5.69283292E-02,
     *  5.90391149E-02, 6.09659807E-02, 6.27608159E-02, 6.44550862E-02,
     *  6.60695595E-02,
     *  4.65174444E-02, 4.81064444E-02, 4.87766688E-02, 5.20843349E-02,
     *  5.46201518E-02, 5.67972234E-02, 5.87558165E-02, 6.05637431E-02,
     *  6.22598748E-02,
     *  4.48514444E-02, 4.56274444E-02, 4.59634444E-02, 4.53634641E-02,
     *  4.95685158E-02, 5.23222004E-02, 5.45921763E-02, 5.65955129E-02,
     *  5.84241366E-02,
     *  4.30774444E-02, 4.36794444E-02, 4.41824444E-02, 4.46974444E-02,
     *  4.62204444E-02, 4.68923496E-02, 5.00101696E-02, 5.24128690E-02,
     *  5.44781303E-02,
     *  4.13454444E-02, 4.19054444E-02, 4.24614444E-02, 4.30674444E-02,
     *  4.38424444E-02, 4.42184444E-02, 4.37564892E-02, 4.76439182E-02,
     *  5.02446960E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  3.96694444E-02, 4.02074444E-02, 4.07584444E-02, 4.13384444E-02,
     *  4.19474444E-02, 4.24704444E-02, 4.30074444E-02, 4.44604444E-02,
     *  4.51436911E-02,
     *  3.80464444E-02, 3.85634444E-02, 3.90964444E-02, 3.96474444E-02,
     *  4.02124444E-02, 4.07754444E-02, 4.13864444E-02, 4.21554444E-02,
     *  4.25764444E-02,
     *  3.64764444E-02, 3.69714444E-02, 3.74824444E-02, 3.80074444E-02,
     *  3.85464444E-02, 3.90964444E-02, 3.96724444E-02, 4.02764444E-02,
     *  4.08064444E-02,
     *  3.49564444E-02, 3.54304444E-02, 3.59174444E-02, 3.64184444E-02,
     *  3.69314444E-02, 3.74554444E-02, 3.79934444E-02, 3.85394444E-02,
     *  3.90774444E-02,
     *  3.34864444E-02, 3.39384444E-02, 3.44034444E-02, 3.48794444E-02,
     *  3.53664444E-02, 3.58634444E-02, 3.63664444E-02, 3.68724444E-02,
     *  3.73734444E-02,
     *  3.20654444E-02, 3.24954444E-02, 3.29374444E-02, 3.33904444E-02,
     *  3.38524444E-02, 3.43224444E-02, 3.47964444E-02, 3.52704444E-02,
     *  3.57364444E-02,
     *  3.03574444E-02, 3.07604444E-02, 3.11744444E-02, 3.15994444E-02,
     *  3.20314444E-02, 3.24704444E-02, 3.29134444E-02, 3.33554444E-02,
     *  3.37924444E-02,
     *  2.87234444E-02, 2.91014444E-02, 2.94884444E-02, 2.98854444E-02,
     *  3.02904444E-02, 3.07014444E-02, 3.11164444E-02, 3.15324444E-02,
     *  3.19474444E-02,
     *  2.71604444E-02, 2.75134444E-02, 2.78744444E-02, 2.82454444E-02,
     *  2.86244444E-02, 2.90094444E-02, 2.93984444E-02, 2.97914444E-02,
     *  3.01874444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  2.56654444E-02, 2.59934444E-02, 2.63304444E-02, 2.66764444E-02,
     *  2.70304444E-02, 2.73904444E-02, 2.77554444E-02, 2.81264444E-02,
     *  2.85034444E-02,
     *  2.42344444E-02, 2.45394444E-02, 2.48524444E-02, 2.51744444E-02,
     *  2.55044444E-02, 2.58404444E-02, 2.61824444E-02, 2.65314444E-02,
     *  2.68874444E-02,
     *  2.28644444E-02, 2.31464444E-02, 2.34374444E-02, 2.37364444E-02,
     *  2.40424444E-02, 2.43544444E-02, 2.46744444E-02, 2.50004444E-02,
     *  2.53344444E-02,
     *  2.15524444E-02, 2.18134444E-02, 2.20824444E-02, 2.23584444E-02,
     *  2.26414444E-02, 2.29314444E-02, 2.32284444E-02, 2.35314444E-02,
     *  2.38434444E-02,
     *  2.02954444E-02, 2.05354444E-02, 2.07824444E-02, 2.10374444E-02,
     *  2.12984444E-02, 2.15664444E-02, 2.18404444E-02, 2.21214444E-02,
     *  2.24094444E-02,
     *  1.90904444E-02, 1.93104444E-02, 1.95374444E-02, 1.97704444E-02,
     *  2.00104444E-02, 2.02564444E-02, 2.05084444E-02, 2.07674444E-02,
     *  2.10334444E-02,
     *  1.79344444E-02, 1.81354444E-02, 1.83424444E-02, 1.85554444E-02,
     *  1.87744444E-02, 1.89994444E-02, 1.92304444E-02, 1.94664444E-02,
     *  1.97104444E-02,
     *  1.68254444E-02, 1.70084444E-02, 1.71964444E-02, 1.73894444E-02,
     *  1.75884444E-02, 1.77934444E-02, 1.80024444E-02, 1.82174444E-02,
     *  1.84394444E-02,
     *  1.57614444E-02, 1.59254444E-02, 1.60954444E-02, 1.62704444E-02,
     *  1.64494444E-02, 1.66344444E-02, 1.68234444E-02, 1.70174444E-02,
     *  1.72174444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.47384444E-02, 1.48864444E-02, 1.50384444E-02, 1.51944444E-02,
     *  1.53554444E-02, 1.55204444E-02, 1.56904444E-02, 1.58644444E-02,
     *  1.60434444E-02,
     *  1.37554444E-02, 1.38864444E-02, 1.40214444E-02, 1.41604444E-02,
     *  1.43034444E-02, 1.44494444E-02, 1.46004444E-02, 1.47554444E-02,
     *  1.49144444E-02,
     *  1.28104444E-02, 1.29254444E-02, 1.30434444E-02, 1.31654444E-02,
     *  1.32914444E-02, 1.34194444E-02, 1.35524444E-02, 1.36884444E-02,
     *  1.38274444E-02,
     *  1.19014444E-02, 1.20004444E-02, 1.21034444E-02, 1.22084444E-02,
     *  1.23174444E-02, 1.24284444E-02, 1.25434444E-02, 1.26604444E-02,
     *  1.27824444E-02,
     *  1.10254444E-02, 1.11094444E-02, 1.11964444E-02, 1.12864444E-02,
     *  1.13794444E-02, 1.14734444E-02, 1.15714444E-02, 1.16714444E-02,
     *  1.17744444E-02,
     *  1.01804444E-02, 1.02504444E-02, 1.03234444E-02, 1.03984444E-02,
     *  1.04744444E-02, 1.05534444E-02, 1.06344444E-02, 1.07174444E-02,
     *  1.08034444E-02,
     *  9.12094444E-03, 9.17334444E-03, 9.22734444E-03, 9.28284444E-03,
     *  9.33994444E-03, 9.39854444E-03, 9.45884444E-03, 9.52084444E-03,
     *  9.58454444E-03,
     *  8.10734444E-03, 8.14264444E-03, 8.17894444E-03, 8.21614444E-03,
     *  8.25444444E-03, 8.29384444E-03, 8.33424444E-03, 8.37584444E-03,
     *  8.41854444E-03,
     *  7.13251522E-03, 7.15127629E-03, 7.17051028E-03, 7.19023384E-03,
     *  7.21046474E-03, 7.23122193E-03, 7.25252570E-03, 7.27439775E-03,
     *  7.29686130E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  7.13109796E-03, 7.14982666E-03, 7.16902678E-03, 7.18871487E-03,
     *  7.20890858E-03, 7.22962678E-03, 7.25088960E-03, 7.27271860E-03,
     *  7.29513686E-03,
     *  7.12802781E-03, 7.14668660E-03, 7.16581359E-03, 7.18542511E-03,
     *  7.20553858E-03, 7.22617261E-03, 7.24734707E-03, 7.26908321E-03,
     *  7.29140380E-03,
     *  7.12493688E-03, 7.14352560E-03, 7.16257929E-03, 7.18211409E-03,
     *  7.20214717E-03, 7.22269691E-03, 7.24378289E-03, 7.26542609E-03,
     *  7.28764892E-03,
     *  7.12182508E-03, 7.14034357E-03, 7.15932382E-03, 7.17878174E-03,
     *  7.19873431E-03, 7.21919963E-03, 7.24019703E-03, 7.26174718E-03,
     *  7.28387219E-03,
     *  7.11869237E-03, 7.13714047E-03, 7.15604712E-03, 7.17542802E-03,
     *  7.19529993E-03, 7.21568071E-03, 7.23658943E-03, 7.25804645E-03,
     *  7.28007357E-03,
     *  7.11553866E-03, 7.13391622E-03, 7.15274911E-03, 7.17205287E-03,
     *  7.19184399E-03, 7.21214012E-03, 7.23296005E-03, 7.25432386E-03,
     *  7.27625302E-03,
     *  7.11236390E-03, 7.13067075E-03, 7.14942976E-03, 7.16865622E-03,
     *  7.18836644E-03, 7.20857779E-03, 7.22930883E-03, 7.25057935E-03,
     *  7.27241050E-03,
     *  7.10916802E-03, 7.12740402E-03, 7.14608899E-03, 7.16523802E-03,
     *  7.18486721E-03, 7.20499369E-03, 7.22563575E-03, 7.24681290E-03,
     *  7.26854598E-03,
     *  7.10595096E-03, 7.12411596E-03, 7.14272675E-03, 7.16179822E-03,
     *  7.18134626E-03, 7.20138776E-03, 7.22194074E-03, 7.24302445E-03,
     *  7.26465942E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  7.10271264E-03, 7.12080650E-03, 7.13934298E-03, 7.15833677E-03,
     *  7.17780353E-03, 7.19775995E-03, 7.21822378E-03, 7.23921398E-03,
     *  7.26075079E-03,
     *  7.09945302E-03, 7.11747559E-03, 7.13593762E-03, 7.15485360E-03,
     *  7.17423899E-03, 7.19411022E-03, 7.21448481E-03, 7.23538144E-03,
     *  7.25682005E-03,
     *  7.09617202E-03, 7.11412317E-03, 7.13251062E-03, 7.15134867E-03,
     *  7.17065257E-03, 7.19043852E-03, 7.21072380E-03, 7.23152680E-03,
     *  7.25286717E-03,
     *  7.09286959E-03, 7.11074918E-03, 7.12906192E-03, 7.14782193E-03,
     *  7.16704423E-03, 7.18674482E-03, 7.20694070E-03, 7.22765002E-03,
     *  7.24889212E-03,
     *  7.06581126E-03, 7.08311677E-03, 7.10083072E-03, 7.11896573E-03,
     *  7.13753525E-03, 7.15655352E-03, 7.17603568E-03, 7.19599782E-03,
     *  7.21645705E-03,
     *  7.03736219E-03, 7.05408681E-03, 7.07119577E-03, 7.08870036E-03,
     *  7.10661250E-03, 7.12494486E-03, 7.14371084E-03, 7.16292466E-03,
     *  7.18260140E-03,
     *  7.00749661E-03, 7.02363517E-03, 7.04013470E-03, 7.05700521E-03,
     *  7.07425727E-03, 7.09190207E-03, 7.10995143E-03, 7.12841786E-03,
     *  7.14731460E-03,
     *  6.97619222E-03, 6.99174127E-03, 7.00762869E-03, 7.02386331E-03,
     *  7.04045447E-03, 7.05741201E-03, 7.07474631E-03, 7.09246833E-03,
     *  7.11058964E-03,
     *  6.94343046E-03, 6.95838826E-03, 6.97366266E-03, 6.98926144E-03,
     *  7.00519277E-03, 7.02146528E-03, 7.03808806E-03, 7.05507067E-03,
     *  7.07242317E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  6.90919663E-03, 6.92356322E-03, 6.93822551E-03, 6.95319030E-03,
     *  6.96846476E-03, 6.98405640E-03, 6.99997314E-03, 7.01622327E-03,
     *  7.03281554E-03,
     *  6.87348018E-03, 6.88725732E-03, 6.90131018E-03, 6.91564469E-03,
     *  6.93026706E-03, 6.94518384E-03, 6.96040188E-03, 6.97592837E-03,
     *  6.99177084E-03,
     *  6.83627476E-03, 6.84946597E-03, 6.86291384E-03, 6.87662352E-03,
     *  6.89060041E-03, 6.90485015E-03, 6.91937865E-03, 6.93419211E-03,
     *  6.94929701E-03,
     *  6.79757843E-03, 6.81018889E-03, 6.82303794E-03, 6.83612999E-03,
     *  6.84946971E-03, 6.86306195E-03, 6.87691180E-03, 6.89102455E-03,
     *  6.90540577E-03,
     *  6.75739368E-03, 6.76943026E-03, 6.78168829E-03, 6.79417158E-03,
     *  6.80688410E-03, 6.81983003E-03, 6.83301371E-03, 6.84643967E-03,
     *  6.86011265E-03,
     *  6.71572756E-03, 6.72719870E-03, 6.73887511E-03, 6.75076006E-03,
     *  6.76285693E-03, 6.77516928E-03, 6.78770080E-03, 6.80045536E-03,
     *  6.81343696E-03,
     *  6.67259167E-03, 6.68350731E-03, 6.69461300E-03, 6.70591152E-03,
     *  6.71740574E-03, 6.72909868E-03, 6.74099346E-03, 6.75309335E-03,
     *  6.76540174E-03,
     *  6.62800215E-03, 6.63837366E-03, 6.64892093E-03, 6.65964632E-03,
     *  6.67055224E-03, 6.68164125E-03, 6.69291597E-03, 6.70437916E-03,
     *  6.71603367E-03,
     *  6.58197962E-03, 6.59181969E-03, 6.60182215E-03, 6.61198897E-03,
     *  6.62232219E-03, 6.63282394E-03, 6.64349644E-03, 6.65434198E-03,
     *  6.66536295E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  6.53454913E-03, 6.54387166E-03, 6.55334409E-03, 6.56296805E-03,
     *  6.57274527E-03, 6.58267751E-03, 6.59276662E-03, 6.60301451E-03,
     *  6.61342317E-03,
     *  6.48574000E-03, 6.49455998E-03, 6.50351822E-03, 6.51261607E-03,
     *  6.52185496E-03, 6.53123636E-03, 6.54076179E-03, 6.55043284E-03,
     *  6.56025116E-03,
     *  6.43558564E-03, 6.44391904E-03, 6.45237986E-03, 6.46096922E-03,
     *  6.46968831E-03, 6.47853832E-03, 6.48752052E-03, 6.49663621E-03,
     *  6.50588675E-03,
     *  6.38412335E-03, 6.39198696E-03, 6.39996794E-03, 6.40806720E-03,
     *  6.41628571E-03, 6.42462445E-03, 6.43308445E-03, 6.44166679E-03,
     *  6.45037255E-03,
     *  6.33139405E-03, 6.33880539E-03, 6.34632476E-03, 6.35395292E-03,
     *  6.36169065E-03, 6.36953874E-03, 6.37749803E-03, 6.38556939E-03,
     *  6.39375372E-03,
     *  6.27744199E-03, 6.28441914E-03, 6.29149567E-03, 6.29867221E-03,
     *  6.30594937E-03, 6.31332781E-03, 6.32080819E-03, 6.32839122E-03,
     *  6.33607761E-03,
     *  6.22231441E-03, 6.22887588E-03, 6.23552874E-03, 6.24227347E-03,
     *  6.24911059E-03, 6.25604060E-03, 6.26306406E-03, 6.27018150E-03,
     *  6.27739351E-03,
     *  6.16606119E-03, 6.17222578E-03, 6.17847437E-03, 6.18480734E-03,
     *  6.19122509E-03, 6.19772802E-03, 6.20431657E-03, 6.21099117E-03,
     *  6.21775227E-03,
     *  6.10873439E-03, 6.11452111E-03, 6.12038498E-03, 6.12632630E-03,
     *  6.13234538E-03, 6.13844255E-03, 6.14461814E-03, 6.15087249E-03,
     *  6.15720596E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  6.05038793E-03, 6.05581580E-03, 6.06131449E-03, 6.06688423E-03,
     *  6.07252527E-03, 6.07823786E-03, 6.08402225E-03, 6.08987872E-03,
     *  6.09580752E-03,
     *  5.99107709E-03, 5.99616507E-03, 6.00131800E-03, 6.00653608E-03,
     *  6.01181950E-03, 6.01716843E-03, 6.02258309E-03, 6.02806367E-03,
     *  6.03361038E-03,
     *  5.93085808E-03, 5.93562493E-03, 5.94045133E-03, 5.94533740E-03,
     *  5.95028330E-03, 5.95528916E-03, 5.96035514E-03, 5.96548139E-03,
     *  5.97066807E-03,
     *  5.86978762E-03, 5.87425185E-03, 5.87877058E-03, 5.88334394E-03,
     *  5.88797203E-03, 5.89265496E-03, 5.89739284E-03, 5.90218579E-03,
     *  5.90703391E-03,
     *  5.80792255E-03, 5.81210225E-03, 5.81633180E-03, 5.82061128E-03,
     *  5.82494079E-03, 5.82932040E-03, 5.83375020E-03, 5.83823026E-03,
     *  5.84276067E-03,
     *  5.74531937E-03, 5.74923219E-03, 5.75319053E-03, 5.75719447E-03,
     *  5.76124406E-03, 5.76533938E-03, 5.76948047E-03, 5.77366740E-03,
     *  5.77790023E-03,
     *  5.68203391E-03, 5.68569697E-03, 5.68940154E-03, 5.69314766E-03,
     *  5.69693539E-03, 5.70076478E-03, 5.70463587E-03, 5.70854871E-03,
     *  5.71250334E-03,
     *  5.61812102E-03, 5.62155086E-03, 5.62501846E-03, 5.62852386E-03,
     *  5.63206712E-03, 5.63564826E-03, 5.63926733E-03, 5.64292435E-03,
     *  5.64661936E-03,
     *  5.55363425E-03, 5.55684677E-03, 5.56009357E-03, 5.56337467E-03,
     *  5.56669013E-03, 5.57003998E-03, 5.57342423E-03, 5.57684293E-03,
     *  5.58029609E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  5.48862566E-03, 5.49163611E-03, 5.49467757E-03, 5.49775008E-03,
     *  5.50085369E-03, 5.50398843E-03, 5.50715432E-03, 5.51035138E-03,
     *  5.51357963E-03,
     *  5.42314563E-03, 5.42596855E-03, 5.42881943E-03, 5.43169834E-03,
     *  5.43460531E-03, 5.43754036E-03, 5.44050352E-03, 5.44349482E-03,
     *  5.44651428E-03,
     *  5.35724274E-03, 5.35989197E-03, 5.36256633E-03, 5.36526587E-03,
     *  5.36799063E-03, 5.37074065E-03, 5.37351594E-03, 5.37631654E-03,
     *  5.37914247E-03,
     *  5.29096371E-03, 5.29345239E-03, 5.29596354E-03, 5.29849722E-03,
     *  5.30105347E-03, 5.30363232E-03, 5.30623381E-03, 5.30885797E-03,
     *  5.31150482E-03,
     *  5.22435336E-03, 5.22669392E-03, 5.22905447E-03, 5.23143505E-03,
     *  5.23383573E-03, 5.23625654E-03, 5.23869752E-03, 5.24115870E-03,
     *  5.24364011E-03,
     *  5.15745466E-03, 5.15965883E-03, 5.16188066E-03, 5.16412020E-03,
     *  5.16637752E-03, 5.16865265E-03, 5.17094564E-03, 5.17325654E-03,
     *  5.17558537E-03,
     *  5.09030872E-03, 5.09238754E-03, 5.09448184E-03, 5.09659169E-03,
     *  5.09871713E-03, 5.10085823E-03, 5.10301504E-03, 5.10518759E-03,
     *  5.10737594E-03,
     *  5.02295480E-03, 5.02491866E-03, 5.02689596E-03, 5.02888677E-03,
     *  5.03089114E-03, 5.03290915E-03, 5.03494085E-03, 5.03698628E-03,
     *  5.03904550E-03,
     *  4.95543039E-03, 4.95728902E-03, 4.95915919E-03, 4.96104095E-03,
     *  4.96293440E-03, 4.96483958E-03, 4.96675656E-03, 4.96868541E-03,
     *  4.97062617E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  4.88777112E-03, 4.88953363E-03, 4.89130589E-03, 4.89308799E-03,
     *  4.89487999E-03, 4.89668197E-03, 4.89849399E-03, 4.90031612E-03,
     *  4.90214841E-03,
     *  4.82001066E-03, 4.82168557E-03, 4.82336857E-03, 4.82505976E-03,
     *  4.82675920E-03, 4.82846698E-03, 4.83018315E-03, 4.83190780E-03,
     *  4.83364099E-03,
     *  4.75218056E-03, 4.75377581E-03, 4.75537762E-03, 4.75698608E-03,
     *  4.75860127E-03, 4.76022325E-03, 4.76185212E-03, 4.76348794E-03,
     *  4.76513079E-03,
     *  4.68430992E-03, 4.68583291E-03, 4.68736105E-03, 4.68889442E-03,
     *  4.69043311E-03, 4.69197718E-03, 4.69352672E-03, 4.69508180E-03,
     *  4.69664250E-03,
     *  4.61642495E-03, 4.61788258E-03, 4.61934406E-03, 4.62080947E-03,
     *  4.62227889E-03, 4.62375239E-03, 4.62523007E-03, 4.62671198E-03,
     *  4.62819822E-03,
     *  4.54854836E-03, 4.54994705E-03, 4.55134841E-03, 4.55275252E-03,
     *  4.55415944E-03, 4.55556925E-03, 4.55698204E-03, 4.55839788E-03,
     *  4.55981685E-03,
     *  4.48069861E-03, 4.48204435E-03, 4.48339170E-03, 4.48474071E-03,
     *  4.48609147E-03, 4.48744404E-03, 4.48879849E-03, 4.49015491E-03,
     *  4.49151338E-03,
     *  4.41288890E-03, 4.41418730E-03, 4.41548635E-03, 4.41678612E-03,
     *  4.41808666E-03, 4.41938804E-03, 4.42069033E-03, 4.42199361E-03,
     *  4.42329795E-03,
     *  4.34512606E-03, 4.34638238E-03, 4.34763853E-03, 4.34889455E-03,
     *  4.35015050E-03, 4.35140642E-03, 4.35266240E-03, 4.35391849E-03,
     *  4.35517475E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  4.27740909E-03, 4.27862834E-03, 4.27984672E-03, 4.28106424E-03,
     *  4.28228095E-03, 4.28349691E-03, 4.28471215E-03, 4.28592674E-03,
     *  4.28714074E-03,
     *  4.20972756E-03, 4.21091456E-03, 4.21210010E-03, 4.21328420E-03,
     *  4.21446687E-03, 4.21564815E-03, 4.21682808E-03, 4.21800670E-03,
     *  4.21918406E-03,
     *  4.14205965E-03, 4.14321913E-03, 4.14437670E-03, 4.14553235E-03,
     *  4.14668609E-03, 4.14783793E-03, 4.14898789E-03, 4.15013599E-03,
     *  4.15128228E-03,
     *  4.07436985E-03, 4.07550657E-03, 4.07664106E-03, 4.07777330E-03,
     *  4.07890326E-03, 4.08003094E-03, 4.08115631E-03, 4.08227941E-03,
     *  4.08340023E-03,
     *  4.00660612E-03, 4.00772501E-03, 4.00884152E-03, 4.00995557E-03,
     *  4.01106711E-03, 4.01217610E-03, 4.01328250E-03, 4.01438630E-03,
     *  4.01548749E-03,
     *  3.93869638E-03, 3.93980278E-03, 3.94090677E-03, 3.94200825E-03,
     *  3.94310711E-03, 3.94420329E-03, 3.94529672E-03, 3.94638734E-03,
     *  3.94747513E-03,
     *  3.87054399E-03, 3.87164384E-03, 3.87274143E-03, 3.87383660E-03,
     *  3.87492920E-03, 3.87601911E-03, 3.87710624E-03, 3.87819048E-03,
     *  3.87927178E-03,
     *  3.80202163E-03, 3.80312187E-03, 3.80422017E-03, 3.80531629E-03,
     *  3.80641004E-03, 3.80750125E-03, 3.80858976E-03, 3.80967544E-03,
     *  3.81075816E-03,
     *  3.73296287E-03, 3.73407191E-03, 3.73517950E-03, 3.73628534E-03,
     *  3.73738917E-03, 3.73849074E-03, 3.73958984E-03, 3.74068627E-03,
     *  3.74177987E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  3.66314994E-03, 3.66427838E-03, 3.66540606E-03, 3.66653261E-03,
     *  3.66765766E-03, 3.66878090E-03, 3.66990203E-03, 3.67102078E-03,
     *  3.67213691E-03,
     *  3.59229538E-03, 3.59345709E-03, 3.59461897E-03, 3.59578053E-03,
     *  3.59694130E-03, 3.59810084E-03, 3.59925877E-03, 3.60041473E-03,
     *  3.60156840E-03,
     *  3.52001308E-03, 3.52122703E-03, 3.52244233E-03, 3.52365832E-03,
     *  3.52487439E-03, 3.52608999E-03, 3.52730459E-03, 3.52851773E-03,
     *  3.52972896E-03,
     *  3.44577057E-03, 3.44706390E-03, 3.44836000E-03, 3.44965802E-03,
     *  3.45095714E-03, 3.45225665E-03, 3.45355586E-03, 3.45485414E-03,
     *  3.45615092E-03,
     *  3.36880493E-03, 3.37021867E-03, 3.37163682E-03, 3.37305823E-03,
     *  3.37448186E-03, 3.37590673E-03, 3.37733193E-03, 3.37875664E-03,
     *  3.38018009E-03,
     *  3.28796256E-03, 3.28956335E-03, 3.29117017E-03, 3.29278150E-03,
     *  3.29439590E-03, 3.29601206E-03, 3.29762877E-03, 3.29924491E-03,
     *  3.30085946E-03,
     *  3.20135887E-03, 3.20326618E-03, 3.20518028E-03, 3.20709904E-03,
     *  3.20902045E-03, 3.21094273E-03, 3.21286421E-03, 3.21478337E-03,
     *  3.21669884E-03,
     *  3.10553334E-03, 3.10799616E-03, 3.11046175E-03, 3.11292703E-03,
     *  3.11538924E-03, 3.11784587E-03, 3.12029471E-03, 3.12273376E-03,
     *  3.12516125E-03,
     *  2.99275389E-03, 2.99644635E-03, 3.00010885E-03, 3.00373801E-03,
     *  3.00733101E-03, 3.01088555E-03, 3.01439976E-03, 3.01787214E-03,
     *  3.02130155E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   1.5688782    ,  1.5821459    ,  1.5954096    ,  1.6086694    ,
     *   1.6219254    ,  1.6351777    ,  1.6484265    ,  1.6616717    ,
     *   1.6749135    ,
     *   1.4187582    ,  1.4307971    ,  1.4428319    ,  1.4548628    ,
     *   1.4668899    ,  1.4789133    ,  1.4909330    ,  1.5029493    ,
     *   1.5149620    ,
     *   1.2867092    ,  1.2976674    ,  1.3086215    ,  1.3195717    ,
     *   1.3305180    ,  1.3414606    ,  1.3523995    ,  1.3633348    ,
     *   1.3742667    ,
     *   1.1700976    ,  1.1801017    ,  1.1901017    ,  1.2000977    ,
     *   1.2100899    ,  1.2200782    ,  1.2300628    ,  1.2400438    ,
     *   1.2500214    ,
     *   1.0667413    ,  1.0759000    ,  1.0850546    ,  1.0942051    ,
     *   1.1033518    ,  1.1124945    ,  1.1216336    ,  1.1307690    ,
     *   1.1399009    ,
     *  0.97481978    , 0.98322695    , 0.99162993    ,  1.0000288    ,
     *   1.0084237    ,  1.0168148    ,  1.0252020    ,  1.0335856    ,
     *   1.0419656    ,
     *  0.89280541    , 0.90054231    , 0.90827495    , 0.91600345    ,
     *  0.92372793    , 0.93144848    , 0.93916521    , 0.94687823    ,
     *  0.95458762    ,
     *  0.81940892    , 0.82654628    , 0.83367932    , 0.84080817    ,
     *  0.84793293    , 0.85505373    , 0.86217065    , 0.86928382    ,
     *  0.87639331    ,
     *  0.75353687    , 0.76013646    , 0.76673168    , 0.77332265    ,
     *  0.77990948    , 0.78649228    , 0.79307116    , 0.79964623    ,
     *  0.80621758    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.69425750    , 0.70037349    , 0.70648505    , 0.71259228    ,
     *  0.71869531    , 0.72479426    , 0.73088923    , 0.73698033    ,
     *  0.74306767    ,
     *  0.64077344    , 0.64645347    , 0.65212898    , 0.65780010    ,
     *  0.66346695    , 0.66912966    , 0.67478832    , 0.68044307    ,
     *  0.68609399    ,
     *  0.59239954    , 0.59768563    , 0.60296712    , 0.60824415    ,
     *  0.61351683    , 0.61878530    , 0.62404967    , 0.62931006    ,
     *  0.63456656    ,
     *  0.54854486    , 0.55347420    , 0.55839887    , 0.56331898    ,
     *  0.56823468    , 0.57314609    , 0.57805333    , 0.58295652    ,
     *  0.58785576    ,
     *  0.50869788    , 0.51330350    , 0.51790435    , 0.52250056    ,
     *  0.52709227    , 0.53167961    , 0.53626271    , 0.54084167    ,
     *  0.54541663    ,
     *  0.47241437    , 0.47672566    , 0.48103207    , 0.48533376    ,
     *  0.48963085    , 0.49392348    , 0.49821179    , 0.50249589    ,
     *  0.50677590    ,
     *  0.43930729    , 0.44335048    , 0.44738868    , 0.45142205    ,
     *  0.45545073    , 0.45947486    , 0.46349457    , 0.46750999    ,
     *  0.47152125    ,
     *  0.40903839    , 0.41283695    , 0.41663041    , 0.42041893    ,
     *  0.42420265    , 0.42798171    , 0.43175627    , 0.43552645    ,
     *  0.43929237    ,
     *  0.38131124    , 0.38488624    , 0.38845601    , 0.39202071    ,
     *  0.39558050    , 0.39913554    , 0.40268596    , 0.40623190    ,
     *  0.40977349    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.35586530    , 0.35923569    , 0.36260070    , 0.36596052    ,
     *  0.36931530    , 0.37266521    , 0.37601039    , 0.37935098    ,
     *  0.38268713    ,
     *  0.33247100    , 0.33565386    , 0.33883119    , 0.34200319    ,
     *  0.34517001    , 0.34833183    , 0.35148881    , 0.35464108    ,
     *  0.35778880    ,
     *  0.31092552    , 0.31393630    , 0.31694139    , 0.31994098    ,
     *  0.32293526    , 0.32592439    , 0.32890854    , 0.33188787    ,
     *  0.33486252    ,
     *  0.29104924    , 0.29390193    , 0.29674876    , 0.29958992    ,
     *  0.30242561    , 0.30525600    , 0.30808126    , 0.31090157    ,
     *  0.31371708    ,
     *  0.27268270    , 0.27539003    , 0.27809130    , 0.28078672    ,
     *  0.28347649    , 0.28616080    , 0.28883983    , 0.29151375    ,
     *  0.29418273    ,
     *  0.25568400    , 0.25825757    , 0.26082486    , 0.26338609    ,
     *  0.26594148    , 0.26849123    , 0.27103552    , 0.27357456    ,
     *  0.27610850    ,
     *  0.23992662    , 0.24237701    , 0.24482088    , 0.24725847    ,
     *  0.24969001    , 0.25211571    , 0.25453578    , 0.25695040    ,
     *  0.25935977    ,
     *  0.22529743    , 0.22763434    , 0.22996448    , 0.23228809    ,
     *  0.23460541    , 0.23691668    , 0.23922211    , 0.24152191    ,
     *  0.24381628    ,
     *  0.21169510    , 0.21392747    , 0.21615276    , 0.21837125    ,
     *  0.22058321    , 0.22278887    , 0.22498847    , 0.22718223    ,
     *  0.22937035    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.19902867    , 0.20116471    , 0.20329335    , 0.20541490    ,
     *  0.20752963    , 0.20963780    , 0.21173966    , 0.21383544    ,
     *  0.21592538    ,
     *  0.18721627    , 0.18926360    , 0.19130318    , 0.19333533    ,
     *  0.19536035    , 0.19737852    , 0.19939010    , 0.20139536    ,
     *  0.20339453    ,
     *  0.17618406    , 0.17814978    , 0.18010734    , 0.18205710    ,
     *  0.18399938    , 0.18593448    , 0.18786270    , 0.18978431    ,
     *  0.19169956    ,
     *  0.16814491    , 0.17005208    , 0.17195075    , 0.17384130    ,
     *  0.17572406    , 0.17759938    , 0.17946755    , 0.18132887    ,
     *  0.18318361    ,
     *  0.16050404    , 0.16235644    , 0.16419995    , 0.16603499    ,
     *  0.16786193    , 0.16968111    , 0.17149287    , 0.17329752    ,
     *  0.17509534    ,
     *  0.15323519    , 0.15503643    , 0.15682837    , 0.15861145    ,
     *  0.16038606    , 0.16215259    , 0.16391139    , 0.16566279    ,
     *  0.16740710    ,
     *  0.14631396    , 0.14806752    , 0.14981131    , 0.15154581    ,
     *  0.15327145    , 0.15498865    , 0.15669778    , 0.15839920    ,
     *  0.16009324    ,
     *  0.13971759    , 0.14142683    , 0.14312578    , 0.14481497    ,
     *  0.14649486    , 0.14816591    , 0.14982852    , 0.15148307    ,
     *  0.15312993    ,
     *  0.13342485    , 0.13509303    , 0.13675035    , 0.13839738    ,
     *  0.14003463    , 0.14166258    , 0.14328169    , 0.14489237    ,
     *  0.14649500    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  0.12741585    , 0.12904618    , 0.13066500    , 0.13227293    ,
     *  0.13387054    , 0.13545837    , 0.13703689    , 0.13860656    ,
     *  0.14016781    ,
     *  0.12167190    , 0.12326754    , 0.12485094    , 0.12642278    ,
     *  0.12798370    , 0.12953427    , 0.13107504    , 0.13260650    ,
     *  0.13412910    ,
     *  0.11617540    , 0.11773951    , 0.11929054    , 0.12082926    ,
     *  0.12235638    , 0.12387253    , 0.12537830    , 0.12687424    ,
     *  0.12836086    ,
     *  0.11090968    , 0.11244545    , 0.11396718    , 0.11547575    ,
     *  0.11697192    , 0.11845643    , 0.11992993    , 0.12139301    ,
     *  0.12284623    ,
     *  0.10585886    , 0.10736957    , 0.10886512    , 0.11034651    ,
     *  0.11181462    , 0.11327027    , 0.11471417    , 0.11614701    ,
     *  0.11756939    ,
     *  0.10100776    , 0.10249678    , 0.10396937    , 0.10542663    ,
     *  0.10686960    , 0.10829917    , 0.10971619    , 0.11112139    ,
     *  0.11251546    ,
     *  9.63416560E-02, 9.78125982E-02, 9.92655680E-02, 0.10070188    ,
     *  0.10212269    , 0.10352905    , 0.10492190    , 0.10630209    ,
     *  0.10767037    ,
     *  9.18461742E-02, 9.33029192E-02, 9.47398650E-02, 9.61585526E-02,
     *  9.75603420E-02, 9.89464406E-02, 0.10031793    , 0.10167576    ,
     *  0.10302083    ,
     *  8.75070428E-02, 8.89538901E-02, 9.03787240E-02, 9.17833838E-02,
     *  9.31694762E-02, 9.45384149E-02, 9.58914511E-02, 9.72296983E-02,
     *  9.85541530E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  8.33098225E-02, 8.47516592E-02, 8.61687537E-02, 8.75633397E-02,
     *  8.89373458E-02, 9.02924508E-02, 9.16301262E-02, 9.29516705E-02,
     *  9.42582363E-02,
     *  7.92395313E-02, 8.06820840E-02, 8.20964633E-02, 8.34854395E-02,
     *  8.48513709E-02, 8.61962840E-02, 8.75219356E-02, 8.88298603E-02,
     *  9.01214076E-02,
     *  7.52801079E-02, 7.67303213E-02, 7.81479433E-02, 7.95364967E-02,
     *  8.08989289E-02, 8.22377350E-02, 8.35550490E-02, 8.48527131E-02,
     *  8.61323301E-02,
     *  7.14135911E-02, 7.28802275E-02, 7.43084141E-02, 7.57027707E-02,
     *  7.70670807E-02, 7.84044885E-02, 7.97176403E-02, 8.10087881E-02,
     *  8.22798673E-02,
     *  6.76187861E-02, 6.91134235E-02, 7.05615516E-02, 7.19694675E-02,
     *  7.33421905E-02, 7.46837969E-02, 7.59976509E-02, 7.72865661E-02,
     *  7.85529245E-02,
     *  6.38689221E-02, 6.54077370E-02, 6.68884137E-02, 6.83199764E-02,
     *  6.97093675E-02, 7.10620625E-02, 7.23824690E-02, 7.36741965E-02,
     *  7.49402448E-02,
     *  6.01271484E-02, 6.17343959E-02, 6.32656103E-02, 6.47346300E-02,
     *  6.61515987E-02, 6.75242111E-02, 6.88584660E-02, 7.01591461E-02,
     *  7.14301369E-02,
     *  5.63367437E-02, 5.80524395E-02, 5.96619081E-02, 6.11885375E-02,
     *  6.26483070E-02, 6.40526994E-02, 6.54102908E-02, 6.67276836E-02,
     *  6.80100879E-02,
     *  5.23956601E-02, 5.42959700E-02, 5.60312138E-02, 5.76474404E-02,
     *  5.91727651E-02, 6.06258272E-02, 6.20197265E-02, 6.33640790E-02,
     *  6.46661873E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  4.80667308E-02, 5.03383773E-02, 5.22956705E-02, 5.40587845E-02,
     *  5.56869862E-02, 5.72146279E-02, 5.86637023E-02, 6.00492800E-02,
     *  6.13822144E-02,
     *  4.22843329E-02, 4.58453911E-02, 4.82937057E-02, 5.03288324E-02,
     *  5.21301961E-02, 5.37764973E-02, 5.53105202E-02, 5.67585524E-02,
     *  5.81380958E-02,
     *  4.13594444E-02, 4.27454444E-02, 4.35170925E-02, 4.62440493E-02,
     *  4.83870694E-02, 5.02400605E-02, 5.19118169E-02, 5.34568610E-02,
     *  5.49070856E-02,
     *  3.96514444E-02, 4.03644444E-02, 4.08164444E-02, 4.09204286E-02,
     *  4.41621308E-02, 4.64597596E-02, 4.83823131E-02, 5.00885897E-02,
     *  5.16500532E-02,
     *  3.78674444E-02, 3.83254444E-02, 3.85574444E-02, 3.82994444E-02,
     *  3.67938072E-02, 4.19990755E-02, 4.45324555E-02, 4.65498347E-02,
     *  4.83021379E-02,
     *  3.61834444E-02, 3.65804444E-02, 3.68614444E-02, 3.69984444E-02,
     *  3.72074444E-02, 3.90534444E-02, 3.96436606E-02, 4.25836322E-02,
     *  4.47338257E-02,
     *  3.42154444E-02, 3.46154444E-02, 3.49844444E-02, 3.53624444E-02,
     *  3.59034444E-02, 3.69054444E-02, 3.78084444E-02, 3.90364444E-02,
     *  3.93030360E-02,
     *  3.23584444E-02, 3.27674444E-02, 3.31834444E-02, 3.36414444E-02,
     *  3.42114444E-02, 3.49544444E-02, 3.57434444E-02, 3.65934444E-02,
     *  3.73084444E-02,
     *  3.05874444E-02, 3.09954444E-02, 3.14224444E-02, 3.18904444E-02,
     *  3.24284444E-02, 3.30504444E-02, 3.37154444E-02, 3.43964444E-02,
     *  3.50314444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  2.88874444E-02, 2.92844444E-02, 2.97024444E-02, 3.01534444E-02,
     *  3.06494444E-02, 3.11924444E-02, 3.17654444E-02, 3.23454444E-02,
     *  3.28984444E-02,
     *  2.72524444E-02, 2.76314444E-02, 2.80294444E-02, 2.84534444E-02,
     *  2.89084444E-02, 2.93944444E-02, 2.99014444E-02, 3.04154444E-02,
     *  3.09184444E-02,
     *  2.56784444E-02, 2.60354444E-02, 2.64094444E-02, 2.68034444E-02,
     *  2.72214444E-02, 2.76614444E-02, 2.81194444E-02, 2.85864444E-02,
     *  2.90524444E-02,
     *  2.41644444E-02, 2.44974444E-02, 2.48444444E-02, 2.52094444E-02,
     *  2.55924444E-02, 2.59944444E-02, 2.64124444E-02, 2.68404444E-02,
     *  2.72754444E-02,
     *  2.27074444E-02, 2.30154444E-02, 2.33364444E-02, 2.36724444E-02,
     *  2.40244444E-02, 2.43924444E-02, 2.47744444E-02, 2.51694444E-02,
     *  2.55734444E-02,
     *  2.13074444E-02, 2.15904444E-02, 2.18854444E-02, 2.21934444E-02,
     *  2.25164444E-02, 2.28524444E-02, 2.32024444E-02, 2.35654444E-02,
     *  2.39384444E-02,
     *  1.99604444E-02, 2.02204444E-02, 2.04904444E-02, 2.07714444E-02,
     *  2.10654444E-02, 2.13724444E-02, 2.16924444E-02, 2.20244444E-02,
     *  2.23664444E-02,
     *  1.86674444E-02, 1.89034444E-02, 1.91484444E-02, 1.94044444E-02,
     *  1.96704444E-02, 1.99494444E-02, 2.02404444E-02, 2.05424444E-02,
     *  2.08554444E-02,
     *  1.74234444E-02, 1.76364444E-02, 1.78584444E-02, 1.80894444E-02,
     *  1.83304444E-02, 1.85814444E-02, 1.88444444E-02, 1.91174444E-02,
     *  1.94014444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.62284444E-02, 1.64194444E-02, 1.66174444E-02, 1.68244444E-02,
     *  1.70404444E-02, 1.72664444E-02, 1.75014444E-02, 1.77464444E-02,
     *  1.80014444E-02,
     *  1.50784444E-02, 1.52484444E-02, 1.54244444E-02, 1.56084444E-02,
     *  1.57994444E-02, 1.60004444E-02, 1.62094444E-02, 1.64274444E-02,
     *  1.66534444E-02,
     *  1.39724444E-02, 1.41214444E-02, 1.42764444E-02, 1.44374444E-02,
     *  1.46054444E-02, 1.47814444E-02, 1.49654444E-02, 1.51564444E-02,
     *  1.53554444E-02,
     *  1.29074444E-02, 1.30364444E-02, 1.31704444E-02, 1.33104444E-02,
     *  1.34554444E-02, 1.36084444E-02, 1.37674444E-02, 1.39324444E-02,
     *  1.41044444E-02,
     *  1.18814444E-02, 1.19914444E-02, 1.21054444E-02, 1.22244444E-02,
     *  1.23474444E-02, 1.24774444E-02, 1.26124444E-02, 1.27524444E-02,
     *  1.28984444E-02,
     *  1.08914444E-02, 1.09834444E-02, 1.10784444E-02, 1.11764444E-02,
     *  1.12794444E-02, 1.13864444E-02, 1.14984444E-02, 1.16144444E-02,
     *  1.17354444E-02,
     *  9.65034444E-03, 9.71824444E-03, 9.78864444E-03, 9.86174444E-03,
     *  9.93774444E-03, 1.00164444E-02, 1.00994444E-02, 1.01854444E-02,
     *  1.02744444E-02,
     *  8.46254444E-03, 8.50804444E-03, 8.55504444E-03, 8.60364444E-03,
     *  8.65414444E-03, 8.70654444E-03, 8.76094444E-03, 8.81744444E-03,
     *  8.87594444E-03,
     *  7.31994129E-03, 7.34366445E-03, 7.36805956E-03, 7.39315758E-03,
     *  7.41899191E-03, 7.44559864E-03, 7.47301680E-03, 7.50128874E-03,
     *  7.53046047E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  7.31816914E-03, 7.34184200E-03, 7.36618400E-03, 7.39122587E-03,
     *  7.41700076E-03, 7.44354446E-03, 7.47089572E-03, 7.49909651E-03,
     *  7.52819244E-03,
     *  7.31433321E-03, 7.33789762E-03, 7.36212513E-03, 7.38704600E-03,
     *  7.41269283E-03, 7.43910081E-03, 7.46630800E-03, 7.49435564E-03,
     *  7.52328848E-03,
     *  7.31047542E-03, 7.33393135E-03, 7.35804439E-03, 7.38284431E-03,
     *  7.40836318E-03, 7.43463559E-03, 7.46169894E-03, 7.48959372E-03,
     *  7.51836385E-03,
     *  7.30659572E-03, 7.32994316E-03, 7.35394175E-03, 7.37862078E-03,
     *  7.40401179E-03, 7.43014880E-03, 7.45706853E-03, 7.48481076E-03,
     *  7.51341858E-03,
     *  7.30269410E-03, 7.32593303E-03, 7.34981719E-03, 7.37437539E-03,
     *  7.39963866E-03, 7.42564042E-03, 7.45241677E-03, 7.48000675E-03,
     *  7.50845265E-03,
     *  7.29877050E-03, 7.32190092E-03, 7.34567068E-03, 7.37010812E-03,
     *  7.39524376E-03, 7.42111045E-03, 7.44774365E-03, 7.47518169E-03,
     *  7.50346608E-03,
     *  7.29482491E-03, 7.31784682E-03, 7.34150220E-03, 7.36581896E-03,
     *  7.39082708E-03, 7.41655887E-03, 7.44304916E-03, 7.47033558E-03,
     *  7.49845887E-03,
     *  7.29085729E-03, 7.31377068E-03, 7.33731173E-03, 7.36150787E-03,
     *  7.38638861E-03, 7.41198569E-03, 7.43833331E-03, 7.46546843E-03,
     *  7.49343102E-03,
     *  7.28686760E-03, 7.30967249E-03, 7.33309924E-03, 7.35717486E-03,
     *  7.38192834E-03, 7.40739088E-03, 7.43359609E-03, 7.46058023E-03,
     *  7.48838253E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  7.28285582E-03, 7.30555221E-03, 7.32886471E-03, 7.35281989E-03,
     *  7.37744625E-03, 7.40277445E-03, 7.42883749E-03, 7.45567099E-03,
     *  7.48331342E-03,
     *  7.27882192E-03, 7.30140983E-03, 7.32460813E-03, 7.34844296E-03,
     *  7.37294233E-03, 7.39813638E-03, 7.42405752E-03, 7.45074071E-03,
     *  7.47822369E-03,
     *  7.27476587E-03, 7.29724531E-03, 7.32032948E-03, 7.34404405E-03,
     *  7.36841658E-03, 7.39347668E-03, 7.41925618E-03, 7.44578939E-03,
     *  7.47311335E-03,
     *  7.27068764E-03, 7.29305865E-03, 7.31602872E-03, 7.33962314E-03,
     *  7.36386898E-03, 7.38879533E-03, 7.41443346E-03, 7.44081704E-03,
     *  7.46798239E-03,
     *  7.23743160E-03, 7.25894085E-03, 7.28100551E-03, 7.30364765E-03,
     *  7.32689086E-03, 7.35076038E-03, 7.37528324E-03, 7.40048840E-03,
     *  7.42640702E-03,
     *  7.20275706E-03, 7.22340866E-03, 7.24457426E-03, 7.26627309E-03,
     *  7.28852563E-03, 7.31135370E-03, 7.33478058E-03, 7.35883117E-03,
     *  7.38353204E-03,
     *  7.16665565E-03, 7.18645587E-03, 7.20673097E-03, 7.22749766E-03,
     *  7.24877364E-03, 7.27057771E-03, 7.29292990E-03, 7.31585148E-03,
     *  7.33936513E-03,
     *  7.12912247E-03, 7.14807971E-03, 7.16747501E-03, 7.18732280E-03,
     *  7.20763834E-03, 7.22843781E-03, 7.24973834E-03, 7.27155808E-03,
     *  7.29391633E-03,
     *  7.09015619E-03, 7.10828089E-03, 7.12680908E-03, 7.14575318E-03,
     *  7.16512630E-03, 7.18494230E-03, 7.20521581E-03, 7.22596229E-03,
     *  7.24719808E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  7.04975911E-03, 7.06706365E-03, 7.08473930E-03, 7.10279673E-03,
     *  7.12124718E-03, 7.14010247E-03, 7.15937505E-03, 7.17907804E-03,
     *  7.19922528E-03,
     *  7.00793721E-03, 7.02443577E-03, 7.04127522E-03, 7.05846470E-03,
     *  7.07601379E-03, 7.09393255E-03, 7.11223156E-03, 7.13092191E-03,
     *  7.15001529E-03,
     *  6.96470014E-03, 6.98040860E-03, 6.99642982E-03, 7.01277159E-03,
     *  7.02944207E-03, 7.04644979E-03, 7.06380369E-03, 7.08151314E-03,
     *  7.09958797E-03,
     *  6.92006125E-03, 6.93499705E-03, 6.95021950E-03, 6.96573521E-03,
     *  6.98155110E-03, 6.99767437E-03, 7.01411258E-03, 7.03087360E-03,
     *  7.04796568E-03,
     *  6.87403757E-03, 6.88821959E-03, 6.90266407E-03, 6.91737661E-03,
     *  6.93236304E-03, 6.94762944E-03, 6.96318216E-03, 6.97902780E-03,
     *  6.99517327E-03,
     *  6.82664979E-03, 6.84009819E-03, 6.85378671E-03, 6.86772005E-03,
     *  6.88190313E-03, 6.89634105E-03, 6.91103913E-03, 6.92600289E-03,
     *  6.94123809E-03,
     *  6.77792216E-03, 6.79065827E-03, 6.80361388E-03, 6.81679295E-03,
     *  6.83019960E-03, 6.84383809E-03, 6.85771287E-03, 6.87182855E-03,
     *  6.88618990E-03,
     *  6.72788245E-03, 6.73992858E-03, 6.75217525E-03, 6.76462578E-03,
     *  6.77728358E-03, 6.79015223E-03, 6.80323541E-03, 6.81653695E-03,
     *  6.83006083E-03,
     *  6.67656182E-03, 6.68794115E-03, 6.69950361E-03, 6.71125195E-03,
     *  6.72318902E-03, 6.73531778E-03, 6.74764128E-03, 6.76016270E-03,
     *  6.77288530E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  6.62399465E-03, 6.63473109E-03, 6.64563468E-03, 6.65670770E-03,
     *  6.66795253E-03, 6.67937160E-03, 6.69096743E-03, 6.70274263E-03,
     *  6.71469990E-03,
     *  6.57021844E-03, 6.58033643E-03, 6.59060697E-03, 6.60103192E-03,
     *  6.61161323E-03, 6.62235292E-03, 6.63325304E-03, 6.64431574E-03,
     *  6.65554324E-03,
     *  6.51527352E-03, 6.52479797E-03, 6.53446159E-03, 6.54426593E-03,
     *  6.55421257E-03, 6.56430315E-03, 6.57453937E-03, 6.58492298E-03,
     *  6.59545578E-03,
     *  6.45920289E-03, 6.46815897E-03, 6.47724202E-03, 6.48645329E-03,
     *  6.49579407E-03, 6.50526570E-03, 6.51486956E-03, 6.52460706E-03,
     *  6.53447966E-03,
     *  6.40205193E-03, 6.41046498E-03, 6.41899385E-03, 6.42763956E-03,
     *  6.43640316E-03, 6.44528572E-03, 6.45428835E-03, 6.46341220E-03,
     *  6.47265845E-03,
     *  6.34386810E-03, 6.35176347E-03, 6.35976450E-03, 6.36787200E-03,
     *  6.37608682E-03, 6.38440982E-03, 6.39284190E-03, 6.40138396E-03,
     *  6.41003695E-03,
     *  6.28470067E-03, 6.29210360E-03, 6.29960293E-03, 6.30719930E-03,
     *  6.31489338E-03, 6.32268586E-03, 6.33057745E-03, 6.33856888E-03,
     *  6.34666089E-03,
     *  6.22460033E-03, 6.23153585E-03, 6.23855932E-03, 6.24567124E-03,
     *  6.25287215E-03, 6.26016258E-03, 6.26754310E-03, 6.27501427E-03,
     *  6.28257669E-03,
     *  6.16361891E-03, 6.17011170E-03, 6.17668474E-03, 6.18333842E-03,
     *  6.19007315E-03, 6.19688935E-03, 6.20378745E-03, 6.21076790E-03,
     *  6.21783117E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  6.10180895E-03, 6.10788329E-03, 6.11403083E-03, 6.12025189E-03,
     *  6.12654678E-03, 6.13291582E-03, 6.13935935E-03, 6.14587771E-03,
     *  6.15247125E-03,
     *  6.03922342E-03, 6.04490303E-03, 6.05064942E-03, 6.05646283E-03,
     *  6.06234349E-03, 6.06829165E-03, 6.07430756E-03, 6.08039149E-03,
     *  6.08654369E-03,
     *  5.97591532E-03, 5.98122332E-03, 5.98659222E-03, 5.99202222E-03,
     *  5.99751347E-03, 6.00306616E-03, 6.00868049E-03, 6.01435663E-03,
     *  6.02009480E-03,
     *  5.91193733E-03, 5.91689616E-03, 5.92191052E-03, 5.92698054E-03,
     *  5.93210635E-03, 5.93728808E-03, 5.94252587E-03, 5.94781985E-03,
     *  5.95317017E-03,
     *  5.84734151E-03, 5.85197288E-03, 5.85665484E-03, 5.86138750E-03,
     *  5.86617094E-03, 5.87100526E-03, 5.87589054E-03, 5.88082691E-03,
     *  5.88581444E-03,
     *  5.78217902E-03, 5.78650382E-03, 5.79087470E-03, 5.79529171E-03,
     *  5.79975493E-03, 5.80426440E-03, 5.80882020E-03, 5.81342240E-03,
     *  5.81807107E-03,
     *  5.71649979E-03, 5.72053811E-03, 5.72461835E-03, 5.72874053E-03,
     *  5.73290470E-03, 5.73711091E-03, 5.74135919E-03, 5.74564959E-03,
     *  5.74998216E-03,
     *  5.65035238E-03, 5.65412344E-03, 5.65793258E-03, 5.66177981E-03,
     *  5.66566516E-03, 5.66958866E-03, 5.67355033E-03, 5.67755021E-03,
     *  5.68158832E-03,
     *  5.58378374E-03, 5.58730589E-03, 5.59086256E-03, 5.59445378E-03,
     *  5.59807955E-03, 5.60173989E-03, 5.60543483E-03, 5.60916436E-03,
     *  5.61292852E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  5.51683910E-03, 5.52012980E-03, 5.52345174E-03, 5.52680494E-03,
     *  5.53018940E-03, 5.53360513E-03, 5.53705215E-03, 5.54053047E-03,
     *  5.54404009E-03,
     *  5.44956191E-03, 5.45263773E-03, 5.45574175E-03, 5.45887399E-03,
     *  5.46203444E-03, 5.46522312E-03, 5.46844004E-03, 5.47168520E-03,
     *  5.47495861E-03,
     *  5.38199375E-03, 5.38487040E-03, 5.38777242E-03, 5.39069983E-03,
     *  5.39365264E-03, 5.39663086E-03, 5.39963449E-03, 5.40266354E-03,
     *  5.40571802E-03,
     *  5.31417439E-03, 5.31686670E-03, 5.31958176E-03, 5.32231958E-03,
     *  5.32508018E-03, 5.32786358E-03, 5.33066978E-03, 5.33349878E-03,
     *  5.33635061E-03,
     *  5.24614179E-03, 5.24866376E-03, 5.25120603E-03, 5.25376863E-03,
     *  5.25635157E-03, 5.25895488E-03, 5.26157856E-03, 5.26422263E-03,
     *  5.26688710E-03,
     *  5.17793218E-03, 5.18029699E-03, 5.18267982E-03, 5.18508072E-03,
     *  5.18749969E-03, 5.18993676E-03, 5.19239195E-03, 5.19486528E-03,
     *  5.19735677E-03,
     *  5.10958012E-03, 5.11180017E-03, 5.11403612E-03, 5.11628801E-03,
     *  5.11855587E-03, 5.12083972E-03, 5.12313959E-03, 5.12545551E-03,
     *  5.12778750E-03,
     *  5.04111856E-03, 5.04320550E-03, 5.04530636E-03, 5.04742117E-03,
     *  5.04954999E-03, 5.05169283E-03, 5.05384975E-03, 5.05602076E-03,
     *  5.05820591E-03,
     *  4.97257890E-03, 4.97454365E-03, 4.97652047E-03, 4.97850941E-03,
     *  4.98051050E-03, 4.98252380E-03, 4.98454935E-03, 4.98658718E-03,
     *  4.98863733E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  4.90399093E-03, 4.90584374E-03, 4.90770689E-03, 4.90958044E-03,
     *  4.91146443E-03, 4.91335892E-03, 4.91526396E-03, 4.91717959E-03,
     *  4.91910587E-03,
     *  4.83538278E-03, 4.83713325E-03, 4.83889244E-03, 4.84066042E-03,
     *  4.84243726E-03, 4.84422301E-03, 4.84601772E-03, 4.84782145E-03,
     *  4.84963426E-03,
     *  4.76678073E-03, 4.76843783E-03, 4.77010217E-03, 4.77177381E-03,
     *  4.77345281E-03, 4.77513924E-03, 4.77683317E-03, 4.77853466E-03,
     *  4.78024376E-03,
     *  4.69820890E-03, 4.69978106E-03, 4.70135907E-03, 4.70294299E-03,
     *  4.70453290E-03, 4.70612886E-03, 4.70773095E-03, 4.70933924E-03,
     *  4.71095379E-03,
     *  4.62968886E-03, 4.63118397E-03, 4.63268364E-03, 4.63418795E-03,
     *  4.63569696E-03, 4.63721075E-03, 4.63872940E-03, 4.64025299E-03,
     *  4.64178158E-03,
     *  4.56123903E-03, 4.56266450E-03, 4.56409334E-03, 4.56552563E-03,
     *  4.56696145E-03, 4.56840087E-03, 4.56984399E-03, 4.57129087E-03,
     *  4.57274159E-03,
     *  4.49287397E-03, 4.49423676E-03, 4.49560183E-03, 4.49696927E-03,
     *  4.49833916E-03, 4.49971157E-03, 4.50108659E-03, 4.50246431E-03,
     *  4.50384481E-03,
     *  4.42460343E-03, 4.42591012E-03, 4.42721811E-03, 4.42852747E-03,
     *  4.42983830E-03, 4.43115066E-03, 4.43246466E-03, 4.43378036E-03,
     *  4.43509786E-03,
     *  4.35643128E-03, 4.35768813E-03, 4.35894539E-03, 4.36020313E-03,
     *  4.36146144E-03, 4.36272040E-03, 4.36398009E-03, 4.36524059E-03,
     *  4.36650200E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  4.28835421E-03, 4.28956723E-03, 4.29077986E-03, 4.29199218E-03,
     *  4.29320426E-03, 4.29441619E-03, 4.29562805E-03, 4.29683991E-03,
     *  4.29805187E-03,
     *  4.22036022E-03, 4.22153523E-03, 4.22270917E-03, 4.22388209E-03,
     *  4.22505406E-03, 4.22622518E-03, 4.22739549E-03, 4.22856510E-03,
     *  4.22973408E-03,
     *  4.15242678E-03, 4.15356956E-03, 4.15471066E-03, 4.15585015E-03,
     *  4.15698807E-03, 4.15812450E-03, 4.15925951E-03, 4.16039317E-03,
     *  4.16152556E-03,
     *  4.08451881E-03, 4.08563518E-03, 4.08674937E-03, 4.08786142E-03,
     *  4.08897140E-03, 4.09007935E-03, 4.09118532E-03, 4.09228940E-03,
     *  4.09339163E-03,
     *  4.01658607E-03, 4.01768205E-03, 4.01877546E-03, 4.01986632E-03,
     *  4.02095466E-03, 4.02204052E-03, 4.02312395E-03, 4.02420500E-03,
     *  4.02528372E-03,
     *  3.94856006E-03, 3.94964211E-03, 3.95072128E-03, 3.95179757E-03,
     *  3.95287099E-03, 3.95394157E-03, 3.95500934E-03, 3.95607432E-03,
     *  3.95713656E-03,
     *  3.88035006E-03, 3.88142528E-03, 3.88249741E-03, 3.88356643E-03,
     *  3.88463232E-03, 3.88569508E-03, 3.88675472E-03, 3.88781125E-03,
     *  3.88886469E-03,
     *  3.81183783E-03, 3.81291436E-03, 3.81398768E-03, 3.81505774E-03,
     *  3.81612448E-03, 3.81718789E-03, 3.81824793E-03, 3.81930460E-03,
     *  3.82035789E-03,
     *  3.74287047E-03, 3.74395795E-03, 3.74504218E-03, 3.74612309E-03,
     *  3.74720056E-03, 3.74827455E-03, 3.74934500E-03, 3.75041185E-03,
     *  3.75147509E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  3.67325022E-03, 3.67436050E-03, 3.67546759E-03, 3.67657133E-03,
     *  3.67767159E-03, 3.67876827E-03, 3.67986125E-03, 3.68095047E-03,
     *  3.68203584E-03,
     *  3.60271948E-03, 3.60386771E-03, 3.60501284E-03, 3.60615466E-03,
     *  3.60729297E-03, 3.60842761E-03, 3.60955843E-03, 3.61068529E-03,
     *  3.61180809E-03,
     *  3.53093790E-03, 3.53214419E-03, 3.53334748E-03, 3.53454750E-03,
     *  3.53574396E-03, 3.53693663E-03, 3.53812529E-03, 3.53930976E-03,
     *  3.54048985E-03,
     *  3.45744567E-03, 3.45873791E-03, 3.46002719E-03, 3.46131312E-03,
     *  3.46259533E-03, 3.46387349E-03, 3.46514730E-03, 3.46641650E-03,
     *  3.46768084E-03,
     *  3.38160158E-03, 3.38302046E-03, 3.38443615E-03, 3.38584810E-03,
     *  3.38725584E-03, 3.38865891E-03, 3.39005692E-03, 3.39144951E-03,
     *  3.39283635E-03,
     *  3.30247148E-03, 3.30408011E-03, 3.30568457E-03, 3.30728415E-03,
     *  3.30887821E-03, 3.31046616E-03, 3.31204747E-03, 3.31362168E-03,
     *  3.31518837E-03,
     *  3.21860937E-03, 3.22051383E-03, 3.22241119E-03, 3.22430054E-03,
     *  3.22618106E-03, 3.22805199E-03, 3.22991269E-03, 3.23176257E-03,
     *  3.23360113E-03,
     *  3.12757561E-03, 3.12997547E-03, 3.13235960E-03, 3.13472696E-03,
     *  3.13707661E-03, 3.13940778E-03, 3.14171977E-03, 3.14401203E-03,
     *  3.14628408E-03,
     *  3.02468711E-03, 3.02802821E-03, 3.03132444E-03, 3.03457558E-03,
     *  3.03778157E-03, 3.04094248E-03, 3.04405851E-03, 3.04712994E-03,
     *  3.05015716E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   1.6881520    ,  1.7013872    ,  1.7146193    ,  1.7278482    ,
     *   1.7410741    ,  1.7542971    ,  1.7708217    ,  1.7873420    ,
     *   1.8038580    ,
     *   1.5269714    ,  1.5389776    ,  1.5509805    ,  1.5629803    ,
     *   1.5749770    ,  1.5869708    ,  1.6019590    ,  1.6169427    ,
     *   1.6319221    ,
     *   1.3851951    ,  1.3961203    ,  1.4070422    ,  1.4179610    ,
     *   1.4288767    ,  1.4397895    ,  1.4534262    ,  1.4670586    ,
     *   1.4806866    ,
     *   1.2599955    ,  1.2699662    ,  1.2799337    ,  1.2898981    ,
     *   1.2998593    ,  1.3098175    ,  1.3222611    ,  1.3347003    ,
     *   1.3471351    ,
     *   1.1490293    ,  1.1581543    ,  1.1672761    ,  1.1763947    ,
     *   1.1855101    ,  1.1946225    ,  1.2060088    ,  1.2173905    ,
     *   1.2287679    ,
     *   1.0503421    ,  1.0587152    ,  1.0670850    ,  1.0754515    ,
     *   1.0838149    ,  1.0921752    ,  1.1026214    ,  1.1130630    ,
     *   1.1235002    ,
     *  0.96229348    , 0.96999590    , 0.97769497    , 0.98539076    ,
     *  0.99308337    ,  1.0007729    ,  1.0103805    ,  1.0199835    ,
     *   1.0295820    ,
     *  0.88349923    , 0.89060167    , 0.89770072    , 0.90479646    ,
     *  0.91188898    , 0.91897836    , 0.92783577    , 0.93668854    ,
     *  0.94553680    ,
     *  0.81278531    , 0.81934952    , 0.82591030    , 0.83246773    ,
     *  0.83902190    , 0.84557289    , 0.85375728    , 0.86193697    ,
     *  0.87011210    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.74915134    , 0.75523144    , 0.76130806    , 0.76738130    ,
     *  0.77345123    , 0.77951795    , 0.78709694    , 0.79467118    ,
     *  0.80224081    ,
     *  0.69174120    , 0.69738478    , 0.70302484    , 0.70866147    ,
     *  0.71429475    , 0.71992477    , 0.72695783    , 0.73398609    ,
     *  0.74100969    ,
     *  0.63981929    , 0.64506834    , 0.65031382    , 0.65555581    ,
     *  0.66079441    , 0.66602971    , 0.67256932    , 0.67910405    ,
     *  0.68563406    ,
     *  0.59275116    , 0.59764284    , 0.60253088    , 0.60741538    ,
     *  0.61229645    , 0.61717416    , 0.62326672    , 0.62935434    ,
     *  0.63543717    ,
     *  0.54998768    , 0.55455494    , 0.55911851    , 0.56367849    ,
     *  0.56823497    , 0.57278805    , 0.57847475    , 0.58415643    ,
     *  0.58983326    ,
     *  0.51105195    , 0.51532413    , 0.51959256    , 0.52385733    ,
     *  0.52811856    , 0.53237632    , 0.53769380    , 0.54300618    ,
     *  0.54831364    ,
     *  0.47552846    , 0.47953174    , 0.48353120    , 0.48752694    ,
     *  0.49151906    , 0.49550766    , 0.50048860    , 0.50546438    ,
     *  0.51043514    ,
     *  0.44305417    , 0.44681195    , 0.45056584    , 0.45431594    ,
     *  0.45806235    , 0.46180519    , 0.46647883    , 0.47114722    ,
     *  0.47581051    ,
     *  0.41331087    , 0.41684416    , 0.42037346    , 0.42389890    ,
     *  0.42742059    , 0.43093862    , 0.43533118    , 0.43971838    ,
     *  0.44410040    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  0.38601897    , 0.38934662    , 0.39267021    , 0.39598985    ,
     *  0.39930566    , 0.40261774    , 0.40675276    , 0.41088231    ,
     *  0.41500659    ,
     *  0.36093210    , 0.36407112    , 0.36720598    , 0.37033681    ,
     *  0.37346372    , 0.37658683    , 0.38048552    , 0.38437863    ,
     *  0.38826636    ,
     *  0.33783265    , 0.34079839    , 0.34375988    , 0.34671723    ,
     *  0.34967057    , 0.35262002    , 0.35630153    , 0.35997734    ,
     *  0.36364766    ,
     *  0.31652794    , 0.31933429    , 0.32213628    , 0.32493403    ,
     *  0.32772768    , 0.33051735    , 0.33399900    , 0.33747482    ,
     *  0.34094503    ,
     *  0.29684694    , 0.29950651    , 0.30216160    , 0.30481234    ,
     *  0.30745888    , 0.31010132    , 0.31339882    , 0.31669035    ,
     *  0.31997613    ,
     *  0.27863752    , 0.28116177    , 0.28368141    , 0.28619659    ,
     *  0.28870744    , 0.29121409    , 0.29434171    , 0.29746320    ,
     *  0.30057880    ,
     *  0.26176406    , 0.26416344    , 0.26655807    , 0.26894810    ,
     *  0.27133367    , 0.27371494    , 0.27668566    , 0.27965010    ,
     *  0.28260849    ,
     *  0.24610539    , 0.24838943    , 0.25066857    , 0.25294297    ,
     *  0.25521278    , 0.25747816    , 0.26030384    , 0.26312306    ,
     *  0.26593608    ,
     *  0.23155304    , 0.23373048    , 0.23590285    , 0.23807033    ,
     *  0.24023307    , 0.24239123    , 0.24508272    , 0.24776756    ,
     *  0.25044600    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.21800967    , 0.22008853    , 0.22216214    , 0.22423068    ,
     *  0.22629433    , 0.22835324    , 0.23092047    , 0.23348084    ,
     *  0.23603463    ,
     *  0.20538783    , 0.20737548    , 0.20935768    , 0.21133464    ,
     *  0.21330652    , 0.21527350    , 0.21772560    , 0.22017061    ,
     *  0.22260883    ,
     *  0.19360870    , 0.19551196    , 0.19740955    , 0.19930169    ,
     *  0.20118856    , 0.20307035    , 0.20541572    , 0.20775376    ,
     *  0.21008477    ,
     *  0.18503203    , 0.18687437    , 0.18871086    , 0.19054172    ,
     *  0.19236716    , 0.19418736    , 0.19645555    , 0.19871620    ,
     *  0.20096962    ,
     *  0.17688662    , 0.17867160    , 0.18045054    , 0.18222365    ,
     *  0.18399117    , 0.18575330    , 0.18794867    , 0.19013628    ,
     *  0.19231646    ,
     *  0.16914462    , 0.17087562    , 0.17260035    , 0.17431906    ,
     *  0.17603199    , 0.17773935    , 0.17986602    , 0.18198470    ,
     *  0.18409573    ,
     *  0.16178022    , 0.16346042    , 0.16513413    , 0.16680160    ,
     *  0.16846308    , 0.17011880    , 0.17218068    , 0.17423430    ,
     *  0.17628003    ,
     *  0.15476943    , 0.15640188    , 0.15802758    , 0.15964681    ,
     *  0.16125983    , 0.16286687    , 0.16486765    , 0.16685988    ,
     *  0.16884397    ,
     *  0.14808995    , 0.14967755    , 0.15125813    , 0.15283197    ,
     *  0.15439936    , 0.15596056    , 0.15790372    , 0.15983805    ,
     *  0.16176396    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  0.14172102    , 0.14326655    , 0.14480475    , 0.14633593    ,
     *  0.14786040    , 0.14937844    , 0.15126733    , 0.15314706    ,
     *  0.15501806    ,
     *  0.13564326    , 0.13714940    , 0.13864786    , 0.14013900    ,
     *  0.14162314    , 0.14310057    , 0.14493837    , 0.14676665    ,
     *  0.14858589    ,
     *  0.12983860    , 0.13130791    , 0.13276918    , 0.13422279    ,
     *  0.13566908    , 0.13710838    , 0.13889813    , 0.14067797    ,
     *  0.14244841    ,
     *  0.12429010    , 0.12572509    , 0.12715163    , 0.12857014    ,
     *  0.12998097    , 0.13138450    , 0.13312911    , 0.13486340    ,
     *  0.13658790    ,
     *  0.11898188    , 0.12038499    , 0.12177920    , 0.12316496    ,
     *  0.12454266    , 0.12591270    , 0.12761500    , 0.12930650    ,
     *  0.13098781    ,
     *  0.11389902    , 0.11527266    , 0.11663688    , 0.11799218    ,
     *  0.11933901    , 0.12067777    , 0.12234048    , 0.12399189    ,
     *  0.12563263    ,
     *  0.10902746    , 0.11037399    , 0.11171054    , 0.11303765    ,
     *  0.11435581    , 0.11566547    , 0.11729124    , 0.11890515    ,
     *  0.12050788    ,
     *  0.10435390    , 0.10567570    , 0.10698688    , 0.10828803    ,
     *  0.10957969    , 0.11086238    , 0.11245380    , 0.11403274    ,
     *  0.11559994    ,
     *  9.98657104E-02, 0.10116518    , 0.10245329    , 0.10373071    ,
     *  0.10499805    , 0.10625586    , 0.10781550    , 0.10936195    ,
     *  0.11089604    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  9.55508517E-02, 9.68304390E-02, 9.80978284E-02, 9.93537710E-02,
     *  0.10059895    , 0.10183398    , 0.10336437    , 0.10488079    ,
     *  0.10638415    ,
     *  9.13977720E-02, 9.26600161E-02, 9.39090907E-02, 9.51458498E-02,
     *  9.63710643E-02, 9.75854325E-02, 9.90891022E-02, 0.10057793    ,
     *  0.10205293    ,
     *  8.73953048E-02, 8.86428767E-02, 8.98761455E-02, 9.10960925E-02,
     *  9.23035972E-02, 9.34994518E-02, 9.49789715E-02, 9.64426575E-02,
     *  9.78916280E-02,
     *  8.35325548E-02, 8.47683154E-02, 8.59884371E-02, 8.71940595E-02,
     *  8.83861964E-02, 8.95657547E-02, 9.10237474E-02, 9.24647724E-02,
     *  9.38900854E-02,
     *  7.97987628E-02, 8.10258391E-02, 8.22356829E-02, 8.34296345E-02,
     *  8.46088763E-02, 8.57744574E-02, 8.72136396E-02, 8.86345505E-02,
     *  9.00386115E-02,
     *  7.61831387E-02, 7.74050264E-02, 7.86077539E-02, 7.97929209E-02,
     *  8.09619245E-02, 8.21159929E-02, 8.35392199E-02, 8.49426642E-02,
     *  8.63279490E-02,
     *  7.26746446E-02, 7.38953519E-02, 7.50945292E-02, 7.62741185E-02,
     *  7.74357958E-02, 7.85810192E-02, 7.99913421E-02, 8.13801127E-02,
     *  8.27492038E-02,
     *  6.92616990E-02, 7.04859539E-02, 7.16857097E-02, 7.28633711E-02,
     *  7.40209849E-02, 7.51603099E-02, 7.65610505E-02, 7.79381443E-02,
     *  7.92937765E-02,
     *  6.59317494E-02, 6.71653111E-02, 6.83705670E-02, 6.95505676E-02,
     *  7.07078656E-02, 7.18446221E-02, 7.32394731E-02, 7.46081663E-02,
     *  7.59532856E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  6.26706245E-02, 6.39207684E-02, 6.51375892E-02, 6.63250705E-02,
     *  6.74864775E-02, 6.86245258E-02, 7.00176884E-02, 7.13816393E-02,
     *  7.27194798E-02,
     *  5.94614877E-02, 6.07378050E-02, 6.19739526E-02, 6.31753250E-02,
     *  6.43462309E-02, 6.54901748E-02, 6.68865542E-02, 6.82499440E-02,
     *  6.95841323E-02,
     *  5.62830304E-02, 5.75988287E-02, 5.88646897E-02, 6.00882679E-02,
     *  6.12754740E-02, 6.24309831E-02, 6.38364751E-02, 6.52042085E-02,
     *  6.65389081E-02,
     *  5.31060748E-02, 5.44810450E-02, 5.57912936E-02, 5.70483783E-02,
     *  5.82608278E-02, 5.94351451E-02, 6.08570714E-02, 6.22350722E-02,
     *  6.35751896E-02,
     *  4.98864323E-02, 5.13523307E-02, 5.27291882E-02, 5.40360522E-02,
     *  5.52860990E-02, 5.64888834E-02, 5.79366855E-02, 5.93323483E-02,
     *  6.06838373E-02,
     *  4.65472825E-02, 4.81622001E-02, 4.96426720E-02, 5.10245793E-02,
     *  5.23303755E-02, 5.35751978E-02, 5.50616035E-02, 5.64845156E-02,
     *  5.78548447E-02,
     *  4.19284916E-02, 4.39380120E-02, 4.56569220E-02, 4.71980883E-02,
     *  4.86165109E-02, 4.99438383E-02, 5.15049528E-02, 5.29808000E-02,
     *  5.43887436E-02,
     *  3.84044444E-02, 3.88978150E-02, 4.12740109E-02, 4.31570647E-02,
     *  4.47880022E-02, 4.62595640E-02, 4.79448995E-02, 4.95062563E-02,
     *  5.09746191E-02,
     *  3.56274444E-02, 3.57974444E-02, 3.50329206E-02, 3.84510082E-02,
     *  4.06221392E-02, 4.23908403E-02, 4.43027011E-02, 4.60083556E-02,
     *  4.75745606E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  3.33934444E-02, 3.37464444E-02, 3.40444444E-02, 3.51324444E-02,
     *  3.51453417E-02, 3.79763170E-02, 4.04140724E-02, 4.23944944E-02,
     *  4.41292937E-02,
     *  3.13944444E-02, 3.18404444E-02, 3.23224444E-02, 3.30104444E-02,
     *  3.36344444E-02, 3.48264444E-02, 3.57406745E-02, 3.84534988E-02,
     *  4.05280349E-02,
     *  2.95144444E-02, 2.99784444E-02, 3.04734444E-02, 3.10394444E-02,
     *  3.16314444E-02, 3.23124444E-02, 3.29354444E-02, 3.32787505E-02,
     *  3.64893942E-02,
     *  2.77154444E-02, 2.81634444E-02, 2.86314444E-02, 2.91244444E-02,
     *  2.96254444E-02, 3.01034444E-02, 3.05224444E-02, 3.05534444E-02,
     *  2.95399874E-02,
     *  2.59854444E-02, 2.64064444E-02, 2.68394444E-02, 2.72824444E-02,
     *  2.77244444E-02, 2.81424444E-02, 2.85924444E-02, 2.89664444E-02,
     *  2.94474444E-02,
     *  2.43204444E-02, 2.47114444E-02, 2.51114444E-02, 2.55164444E-02,
     *  2.59244444E-02, 2.63264444E-02, 2.68204444E-02, 2.73424444E-02,
     *  2.80094444E-02,
     *  2.27184444E-02, 2.30794444E-02, 2.34474444E-02, 2.38224444E-02,
     *  2.42044444E-02, 2.45934444E-02, 2.50984444E-02, 2.56484444E-02,
     *  2.62934444E-02,
     *  2.11774444E-02, 2.15074444E-02, 2.18454444E-02, 2.21924444E-02,
     *  2.25484444E-02, 2.29184444E-02, 2.34054444E-02, 2.39334444E-02,
     *  2.45244444E-02,
     *  1.96934444E-02, 1.99934444E-02, 2.03024444E-02, 2.06204444E-02,
     *  2.09484444E-02, 2.12914444E-02, 2.17444444E-02, 2.22304444E-02,
     *  2.27584444E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.82644444E-02, 1.85354444E-02, 1.88144444E-02, 1.91024444E-02,
     *  1.94004444E-02, 1.97124444E-02, 2.01234444E-02, 2.05574444E-02,
     *  2.10204444E-02,
     *  1.68884444E-02, 1.71294444E-02, 1.73794444E-02, 1.76364444E-02,
     *  1.79034444E-02, 1.81814444E-02, 1.85464444E-02, 1.89264444E-02,
     *  1.93234444E-02,
     *  1.55614444E-02, 1.57744444E-02, 1.59944444E-02, 1.62214444E-02,
     *  1.64554444E-02, 1.67004444E-02, 1.70174444E-02, 1.73454444E-02,
     *  1.76814444E-02,
     *  1.42834444E-02, 1.44674444E-02, 1.46584444E-02, 1.48544444E-02,
     *  1.50574444E-02, 1.52684444E-02, 1.55394444E-02, 1.58174444E-02,
     *  1.60984444E-02,
     *  1.30504444E-02, 1.32074444E-02, 1.33684444E-02, 1.35354444E-02,
     *  1.37074444E-02, 1.38854444E-02, 1.41134444E-02, 1.43454444E-02,
     *  1.45764444E-02,
     *  1.18604444E-02, 1.19904444E-02, 1.21244444E-02, 1.22624444E-02,
     *  1.24044444E-02, 1.25504444E-02, 1.27384444E-02, 1.29274444E-02,
     *  1.31164444E-02,
     *  1.03664444E-02, 1.04614444E-02, 1.05604444E-02, 1.06624444E-02,
     *  1.07664444E-02, 1.08744444E-02, 1.10124444E-02, 1.11514444E-02,
     *  1.12904444E-02,
     *  8.93654444E-03, 8.99924444E-03, 9.06394444E-03, 9.13084444E-03,
     *  9.19974444E-03, 9.27084444E-03, 9.36204444E-03, 9.45484444E-03,
     *  9.54844444E-03,
     *  7.56058209E-03, 7.59170829E-03, 7.62389894E-03, 7.65721970E-03,
     *  7.69174287E-03, 7.72754824E-03, 7.77424359E-03, 7.82327587E-03,
     *  7.87486868E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  7.55823318E-03, 7.58927291E-03, 7.62137090E-03, 7.65459219E-03,
     *  7.68900830E-03, 7.72469817E-03, 7.77123576E-03, 7.82009322E-03,
     *  7.87149136E-03,
     *  7.55315523E-03, 7.58400899E-03, 7.61590784E-03, 7.64891539E-03,
     *  7.68310160E-03, 7.71854356E-03, 7.76474271E-03, 7.81322543E-03,
     *  7.86420659E-03,
     *  7.54805711E-03, 7.57872554E-03, 7.61042601E-03, 7.64322079E-03,
     *  7.67717825E-03, 7.71237373E-03, 7.75823665E-03, 7.80634744E-03,
     *  7.85691523E-03,
     *  7.54293885E-03, 7.57342257E-03, 7.60492544E-03, 7.63750838E-03,
     *  7.67123827E-03, 7.70618867E-03, 7.75171758E-03, 7.79945923E-03,
     *  7.84961720E-03,
     *  7.53780043E-03, 7.56810008E-03, 7.59940612E-03, 7.63177819E-03,
     *  7.66528165E-03, 7.69998839E-03, 7.74518546E-03, 7.79256075E-03,
     *  7.84231240E-03,
     *  7.53264188E-03, 7.56275807E-03, 7.59386807E-03, 7.62603021E-03,
     *  7.65930841E-03, 7.69377289E-03, 7.73864028E-03, 7.78565195E-03,
     *  7.83500075E-03,
     *  7.52746319E-03, 7.55739657E-03, 7.58831130E-03, 7.62026446E-03,
     *  7.65331855E-03, 7.68754215E-03, 7.73208202E-03, 7.77873279E-03,
     *  7.82768216E-03,
     *  7.52226438E-03, 7.55201558E-03, 7.58273581E-03, 7.61448094E-03,
     *  7.64731207E-03, 7.68129619E-03, 7.72551068E-03, 7.77180322E-03,
     *  7.82035657E-03,
     *  7.51704546E-03, 7.54661511E-03, 7.57714163E-03, 7.60867968E-03,
     *  7.64128899E-03, 7.67503500E-03, 7.71892622E-03, 7.76486322E-03,
     *  7.81302387E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  7.51180642E-03, 7.54119517E-03, 7.57152876E-03, 7.60286067E-03,
     *  7.63524930E-03, 7.66875858E-03, 7.71232865E-03, 7.75791273E-03,
     *  7.80568400E-03,
     *  7.50654729E-03, 7.53575578E-03, 7.56589721E-03, 7.59702393E-03,
     *  7.62919302E-03, 7.66246694E-03, 7.70571794E-03, 7.75095172E-03,
     *  7.79833689E-03,
     *  7.50126807E-03, 7.53029693E-03, 7.56024700E-03, 7.59116947E-03,
     *  7.62312016E-03, 7.65616006E-03, 7.69909408E-03, 7.74398015E-03,
     *  7.79098244E-03,
     *  7.49596877E-03, 7.52481866E-03, 7.55457814E-03, 7.58529730E-03,
     *  7.61703072E-03, 7.64983796E-03, 7.69245705E-03, 7.73699799E-03,
     *  7.78362060E-03,
     *  7.45307254E-03, 7.48052105E-03, 7.50879145E-03, 7.53792579E-03,
     *  7.56796962E-03, 7.59897237E-03, 7.63915659E-03, 7.68103915E-03,
     *  7.72474938E-03,
     *  7.40891170E-03, 7.43500068E-03, 7.46183179E-03, 7.48944028E-03,
     *  7.51786414E-03, 7.54714435E-03, 7.58501665E-03, 7.62439108E-03,
     *  7.66537250E-03,
     *  7.36349504E-03, 7.38826703E-03, 7.41370868E-03, 7.43984954E-03,
     *  7.46672124E-03, 7.49435775E-03, 7.53003475E-03, 7.56704143E-03,
     *  7.60546290E-03,
     *  7.31683357E-03, 7.34033158E-03, 7.36443354E-03, 7.38916414E-03,
     *  7.41454972E-03, 7.44061841E-03, 7.47421091E-03, 7.50898131E-03,
     *  7.54499882E-03,
     *  7.26894051E-03, 7.29120790E-03, 7.31401970E-03, 7.33739652E-03,
     *  7.36136026E-03, 7.38593421E-03, 7.41754763E-03, 7.45020525E-03,
     *  7.48396338E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  7.21983136E-03, 7.24091169E-03, 7.26248254E-03, 7.28456109E-03,
     *  7.30716554E-03, 7.33031514E-03, 7.36004995E-03, 7.39071105E-03,
     *  7.42234431E-03,
     *  7.16952396E-03, 7.18946084E-03, 7.20983952E-03, 7.23067431E-03,
     *  7.25198031E-03, 7.27377342E-03, 7.30172545E-03, 7.33049974E-03,
     *  7.36013363E-03,
     *  7.11803847E-03, 7.13687545E-03, 7.15611024E-03, 7.17575473E-03,
     *  7.19582143E-03, 7.21632346E-03, 7.24258428E-03, 7.26957547E-03,
     *  7.29732744E-03,
     *  7.06539743E-03, 7.08317788E-03, 7.10131646E-03, 7.11982303E-03,
     *  7.13870792E-03, 7.15798198E-03, 7.18263912E-03, 7.20794543E-03,
     *  7.23392569E-03,
     *  7.01162576E-03, 7.02839278E-03, 7.04548215E-03, 7.06290204E-03,
     *  7.08066101E-03, 7.09876794E-03, 7.12190517E-03, 7.14561978E-03,
     *  7.16993197E-03,
     *  6.95675072E-03, 6.97254701E-03, 6.98863345E-03, 7.00501679E-03,
     *  7.02170407E-03, 7.03870261E-03, 7.06040014E-03, 7.08261157E-03,
     *  7.10535332E-03,
     *  6.90080190E-03, 6.91566971E-03, 6.93079869E-03, 6.94619441E-03,
     *  6.96186265E-03, 6.97780943E-03, 6.99814413E-03, 7.01893655E-03,
     *  7.04020004E-03,
     *  6.84381114E-03, 6.85779215E-03, 6.87200829E-03, 6.88646413E-03,
     *  6.90116441E-03, 6.91611406E-03, 6.93515959E-03, 6.95461311E-03,
     *  6.97448548E-03,
     *  6.78581248E-03, 6.79894775E-03, 6.81229474E-03, 6.82585719E-03,
     *  6.83963901E-03, 6.85364421E-03, 6.87147117E-03, 6.88966211E-03,
     *  6.90822583E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  6.72684202E-03, 6.73917188E-03, 6.75169243E-03, 6.76440677E-03,
     *  6.77731804E-03, 6.79042954E-03, 6.80710564E-03, 6.82410672E-03,
     *  6.84143990E-03,
     *  6.66693780E-03, 6.67850178E-03, 6.69023761E-03, 6.70214778E-03,
     *  6.71423489E-03, 6.72650158E-03, 6.74209167E-03, 6.75797220E-03,
     *  6.77414892E-03,
     *  6.60613962E-03, 6.61697641E-03, 6.62796813E-03, 6.63911681E-03,
     *  6.65042454E-03, 6.66189347E-03, 6.67645970E-03, 6.69128575E-03,
     *  6.70637625E-03,
     *  6.54448887E-03, 6.55463623E-03, 6.56492335E-03, 6.57535186E-03,
     *  6.58592345E-03, 6.59663985E-03, 6.61024173E-03, 6.62407626E-03,
     *  6.63814718E-03,
     *  6.48202831E-03, 6.49152303E-03, 6.50114388E-03, 6.51089219E-03,
     *  6.52076931E-03, 6.53077664E-03, 6.54347108E-03, 6.55637409E-03,
     *  6.56948863E-03,
     *  6.41880185E-03, 6.42767965E-03, 6.43667137E-03, 6.44577807E-03,
     *  6.45500084E-03, 6.46434077E-03, 6.47618221E-03, 6.48821080E-03,
     *  6.50042893E-03,
     *  6.35485427E-03, 6.36314979E-03, 6.37154828E-03, 6.38005057E-03,
     *  6.38865751E-03, 6.39737000E-03, 6.40841040E-03, 6.41961894E-03,
     *  6.43099749E-03,
     *  6.29023097E-03, 6.29797773E-03, 6.30581761E-03, 6.31375126E-03,
     *  6.32177937E-03, 6.32990262E-03, 6.34019158E-03, 6.35063174E-03,
     *  6.36122458E-03,
     *  6.22497772E-03, 6.23220805E-03, 6.23952264E-03, 6.24692202E-03,
     *  6.25440671E-03, 6.26197725E-03, 6.27156200E-03, 6.28128287E-03,
     *  6.29114102E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  6.15914035E-03, 6.16588536E-03, 6.17270669E-03, 6.17960472E-03,
     *  6.18657985E-03, 6.19363252E-03, 6.20255802E-03, 6.21160619E-03,
     *  6.22077791E-03,
     *  6.09276446E-03, 6.09905406E-03, 6.10541280E-03, 6.11184097E-03,
     *  6.11833889E-03, 6.12490686E-03, 6.13321585E-03, 6.14163547E-03,
     *  6.15016640E-03,
     *  6.02589520E-03, 6.03175804E-03, 6.03768354E-03, 6.04367192E-03,
     *  6.04972342E-03, 6.05583826E-03, 6.06357128E-03, 6.07140416E-03,
     *  6.07933741E-03,
     *  5.95857699E-03, 5.96404045E-03, 5.96956072E-03, 5.97513795E-03,
     *  5.98077232E-03, 5.98646401E-03, 5.99365949E-03, 6.00094516E-03,
     *  6.00832140E-03,
     *  5.89085326E-03, 5.89594346E-03, 5.90108517E-03, 5.90627850E-03,
     *  5.91152357E-03, 5.91682050E-03, 5.92351481E-03, 5.93029061E-03,
     *  5.93714820E-03,
     *  5.82276627E-03, 5.82750809E-03, 5.83229659E-03, 5.83713187E-03,
     *  5.84201400E-03, 5.84694308E-03, 5.85317057E-03, 5.85947173E-03,
     *  5.86584675E-03,
     *  5.75435694E-03, 5.75877399E-03, 5.76323334E-03, 5.76773506E-03,
     *  5.77227921E-03, 5.77686583E-03, 5.78265894E-03, 5.78851864E-03,
     *  5.79444506E-03,
     *  5.68566469E-03, 5.68977934E-03, 5.69393232E-03, 5.69812366E-03,
     *  5.70235338E-03, 5.70662153E-03, 5.71201082E-03, 5.71746028E-03,
     *  5.72297001E-03,
     *  5.61672732E-03, 5.62056078E-03, 5.62442891E-03, 5.62833173E-03,
     *  5.63226926E-03, 5.63624153E-03, 5.64125575E-03, 5.64632433E-03,
     *  5.65144731E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  5.54758102E-03, 5.55115328E-03, 5.55475686E-03, 5.55839180E-03,
     *  5.56205808E-03, 5.56575573E-03, 5.57042193E-03, 5.57513717E-03,
     *  5.57990150E-03,
     *  5.47826028E-03, 5.48159020E-03, 5.48494838E-03, 5.48833484E-03,
     *  5.49174957E-03, 5.49519259E-03, 5.49953613E-03, 5.50392390E-03,
     *  5.50835589E-03,
     *  5.40879794E-03, 5.41190329E-03, 5.41503408E-03, 5.41819031E-03,
     *  5.42137200E-03, 5.42457913E-03, 5.42862385E-03, 5.43270836E-03,
     *  5.43683265E-03,
     *  5.33922526E-03, 5.34212274E-03, 5.34504306E-03, 5.34798621E-03,
     *  5.35095222E-03, 5.35394108E-03, 5.35770929E-03, 5.36151322E-03,
     *  5.36535287E-03,
     *  5.26957198E-03, 5.27227728E-03, 5.27500301E-03, 5.27774918E-03,
     *  5.28051579E-03, 5.28330286E-03, 5.28681547E-03, 5.29036006E-03,
     *  5.29393664E-03,
     *  5.19986642E-03, 5.20239427E-03, 5.20494032E-03, 5.20750458E-03,
     *  5.21008706E-03, 5.21268779E-03, 5.21596436E-03, 5.21926947E-03,
     *  5.22260313E-03,
     *  5.13013558E-03, 5.13249978E-03, 5.13488011E-03, 5.13727660E-03,
     *  5.13968926E-03, 5.14211811E-03, 5.14517696E-03, 5.14826116E-03,
     *  5.15137075E-03,
     *  5.06040521E-03, 5.06261870E-03, 5.06484641E-03, 5.06708836E-03,
     *  5.06934457E-03, 5.07161508E-03, 5.07447335E-03, 5.07735402E-03,
     *  5.08025714E-03,
     *  4.99069985E-03, 4.99277476E-03, 4.99486210E-03, 4.99696191E-03,
     *  4.99907422E-03, 5.00119905E-03, 5.00387276E-03, 5.00656615E-03,
     *  5.00927928E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  4.92104283E-03, 4.92299052E-03, 4.92494898E-03, 4.92691826E-03,
     *  4.92889839E-03, 4.93088942E-03, 4.93339358E-03, 4.93591488E-03,
     *  4.93845341E-03,
     *  4.85145620E-03, 4.85328731E-03, 4.85512766E-03, 4.85697728E-03,
     *  4.85883623E-03, 4.86070455E-03, 4.86305320E-03, 4.86541665E-03,
     *  4.86779499E-03,
     *  4.78196054E-03, 4.78368505E-03, 4.78541736E-03, 4.78715752E-03,
     *  4.78890558E-03, 4.79066161E-03, 4.79286791E-03, 4.79508684E-03,
     *  4.79731848E-03,
     *  4.71257467E-03, 4.71420194E-03, 4.71583568E-03, 4.71747593E-03,
     *  4.71912278E-03, 4.72077627E-03, 4.72285257E-03, 4.72493947E-03,
     *  4.72703708E-03,
     *  4.64331525E-03, 4.64485408E-03, 4.64639813E-03, 4.64794747E-03,
     *  4.64950217E-03, 4.65106230E-03, 4.65302020E-03, 4.65498682E-03,
     *  4.65696228E-03,
     *  4.57419624E-03, 4.57565489E-03, 4.57711762E-03, 4.57858450E-03,
     *  4.58005561E-03, 4.58153102E-03, 4.58338145E-03, 4.58523885E-03,
     *  4.58710336E-03,
     *  4.50522816E-03, 4.50661445E-03, 4.50800376E-03, 4.50939617E-03,
     *  4.51079177E-03, 4.51219062E-03, 4.51394389E-03, 4.51570252E-03,
     *  4.51746667E-03,
     *  4.43641724E-03, 4.43773858E-03, 4.43906197E-03, 4.44038749E-03,
     *  4.44171523E-03, 4.44304527E-03, 4.44471118E-03, 4.44638096E-03,
     *  4.44805479E-03,
     *  4.36776439E-03, 4.36902786E-03, 4.37029248E-03, 4.37155836E-03,
     *  4.37282556E-03, 4.37409418E-03, 4.37568208E-03, 4.37727249E-03,
     *  4.37886558E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  4.29926400E-03, 4.30047640E-03, 4.30168915E-03, 4.30290234E-03,
     *  4.30411605E-03, 4.30533037E-03, 4.30684926E-03, 4.30836941E-03,
     *  4.30989100E-03,
     *  4.23090250E-03, 4.23207046E-03, 4.23323804E-03, 4.23440532E-03,
     *  4.23557239E-03, 4.23673934E-03, 4.23819799E-03, 4.23965676E-03,
     *  4.24111581E-03,
     *  4.16265674E-03, 4.16378681E-03, 4.16491584E-03, 4.16604391E-03,
     *  4.16717112E-03, 4.16829754E-03, 4.16970459E-03, 4.17111071E-03,
     *  4.17251608E-03,
     *  4.09449209E-03, 4.09559086E-03, 4.09668801E-03, 4.09778361E-03,
     *  4.09887775E-03, 4.09997050E-03, 4.10133463E-03, 4.10269688E-03,
     *  4.10405742E-03,
     *  4.02636018E-03, 4.02743443E-03, 4.02850654E-03, 4.02957659E-03,
     *  4.03064465E-03, 4.03171078E-03, 4.03304086E-03, 4.03436822E-03,
     *  4.03569300E-03,
     *  3.95819611E-03, 3.95925302E-03, 3.96030733E-03, 3.96135912E-03,
     *  3.96240843E-03, 3.96345535E-03, 3.96476072E-03, 3.96606258E-03,
     *  3.96736108E-03,
     *  3.88991507E-03, 3.89096242E-03, 3.89200679E-03, 3.89304822E-03,
     *  3.89408676E-03, 3.89512246E-03, 3.89641319E-03, 3.89769969E-03,
     *  3.89898210E-03,
     *  3.82140781E-03, 3.82245437E-03, 3.82349759E-03, 3.82453751E-03,
     *  3.82557415E-03, 3.82660756E-03, 3.82789483E-03, 3.82917721E-03,
     *  3.83045481E-03,
     *  3.75253468E-03, 3.75359061E-03, 3.75464290E-03, 3.75569153E-03,
     *  3.75673652E-03, 3.75777790E-03, 3.75907458E-03, 3.76036571E-03,
     *  3.76165137E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  3.68311732E-03, 3.68419486E-03, 3.68526843E-03, 3.68633802E-03,
     *  3.68740360E-03, 3.68846517E-03, 3.68978651E-03, 3.69110164E-03,
     *  3.69241058E-03,
     *  3.61292672E-03, 3.61404110E-03, 3.61515117E-03, 3.61625687E-03,
     *  3.61735815E-03, 3.61845500E-03, 3.61981978E-03, 3.62117757E-03,
     *  3.62252836E-03,
     *  3.54166543E-03, 3.54283636E-03, 3.54400254E-03, 3.54516386E-03,
     *  3.54632025E-03, 3.54747165E-03, 3.54890379E-03, 3.55032797E-03,
     *  3.55174415E-03,
     *  3.46894012E-03, 3.47019415E-03, 3.47144276E-03, 3.47268581E-03,
     *  3.47392318E-03, 3.47515477E-03, 3.47668598E-03, 3.47820788E-03,
     *  3.47972036E-03,
     *  3.39421716E-03, 3.39559168E-03, 3.39695968E-03, 3.39832097E-03,
     *  3.39967537E-03, 3.40102273E-03, 3.40269685E-03, 3.40435957E-03,
     *  3.40601075E-03,
     *  3.31674715E-03, 3.31829770E-03, 3.31983972E-03, 3.32137296E-03,
     *  3.32289720E-03, 3.32441224E-03, 3.32629289E-03, 3.32815866E-03,
     *  3.33000938E-03,
     *  3.23542791E-03, 3.23724253E-03, 3.23904464E-03, 3.24083397E-03,
     *  3.24261027E-03, 3.24437334E-03, 3.24655834E-03, 3.24872218E-03,
     *  3.25086470E-03,
     *  3.14853552E-03, 3.15076604E-03, 3.15297542E-03, 3.15516346E-03,
     *  3.15733004E-03, 3.15947510E-03, 3.16212613E-03, 3.16474353E-03,
     *  3.16732743E-03,
     *  3.05314061E-03, 3.05608080E-03, 3.05897829E-03, 3.06183367E-03,
     *  3.06464758E-03, 3.06742068E-03, 3.07083069E-03, 3.07417936E-03,
     *  3.07746809E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   1.8203699    ,  1.8368778    ,  1.8533818    ,  1.8698819    ,
     *   1.8863784    ,  1.9028713    ,  1.9193607    ,  1.9358467    ,
     *   1.9523294    ,
     *   1.6468974    ,  1.6618687    ,  1.6768360    ,  1.6917995    ,
     *   1.7067593    ,  1.7217155    ,  1.7366682    ,  1.7516174    ,
     *   1.7665633    ,
     *   1.4943105    ,  1.5079302    ,  1.5215461    ,  1.5351580    ,
     *   1.5487663    ,  1.5623709    ,  1.5759720    ,  1.5895696    ,
     *   1.6031639    ,
     *   1.3595656    ,  1.3719921    ,  1.3844146    ,  1.3968332    ,
     *   1.4092481    ,  1.4216593    ,  1.4340669    ,  1.4464711    ,
     *   1.4588720    ,
     *   1.2401411    ,  1.2515101    ,  1.2628751    ,  1.2742362    ,
     *   1.2855935    ,  1.2969471    ,  1.3082972    ,  1.3196437    ,
     *   1.3309869    ,
     *   1.1339331    ,  1.1443619    ,  1.1547865    ,  1.1652073    ,
     *   1.1756243    ,  1.1860375    ,  1.1964471    ,  1.2068532    ,
     *   1.2172559    ,
     *   1.0391763    ,  1.0487663    ,  1.0583522    ,  1.0679342    ,
     *   1.0775123    ,  1.0870867    ,  1.0966574    ,  1.1062246    ,
     *   1.1157884    ,
     *  0.95438069    , 0.96322034    , 0.97205586    , 0.98088739    ,
     *  0.98971503    , 0.99853890    ,  1.0073591    ,  1.0161757    ,
     *   1.0249889    ,
     *  0.87828282    , 0.88644925    , 0.89461152    , 0.90276975    ,
     *  0.91092406    , 0.91907456    , 0.92722136    , 0.93536456    ,
     *  0.94350426    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.80980598    , 0.81736681    , 0.82492344    , 0.83247599    ,
     *  0.84002457    , 0.84756931    , 0.85511032    , 0.86264768    ,
     *  0.87018152    ,
     *  0.74802876    , 0.75504345    , 0.76205390    , 0.76906021    ,
     *  0.77606253    , 0.78306095    , 0.79005560    , 0.79704658    ,
     *  0.80403400    ,
     *  0.69215949    , 0.69868049    , 0.70519719    , 0.71170971    ,
     *  0.71821819    , 0.72472273    , 0.73122346    , 0.73772048    ,
     *  0.74421389    ,
     *  0.64151536    , 0.64758907    , 0.65365841    , 0.65972354    ,
     *  0.66578456    , 0.67184161    , 0.67789480    , 0.68394424    ,
     *  0.68999003    ,
     *  0.59550539    , 0.60117296    , 0.60683612    , 0.61249500    ,
     *  0.61814974    , 0.62380044    , 0.62944724    , 0.63509024    ,
     *  0.64072956    ,
     *  0.55361633    , 0.55891440    , 0.56420799    , 0.56949725    ,
     *  0.57478230    , 0.58006327    , 0.58534028    , 0.59061345    ,
     *  0.59588290    ,
     *  0.51540106    , 0.52036229    , 0.52531898    , 0.53027127    ,
     *  0.53521929    , 0.54016318    , 0.54510305    , 0.55003904    ,
     *  0.55497125    ,
     *  0.48046888    , 0.48512249    , 0.48977148    , 0.49441600    ,
     *  0.49905619    , 0.50369218    , 0.50832411    , 0.51295209    ,
     *  0.51757625    ,
     *  0.44847740    , 0.45284956    , 0.45721703    , 0.46157996    ,
     *  0.46593849    , 0.47029276    , 0.47464290    , 0.47898904    ,
     *  0.48333129    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  0.41912576    , 0.42324000    , 0.42734947    , 0.43145432    ,
     *  0.43555469    , 0.43965074    , 0.44374259    , 0.44783038    ,
     *  0.45191423    ,
     *  0.39214889    , 0.39602639    , 0.39989903    , 0.40376697    ,
     *  0.40763036    , 0.41148935    , 0.41534407    , 0.41919466    ,
     *  0.42304125    ,
     *  0.36731267    , 0.37097255    , 0.37462747    , 0.37827761    ,
     *  0.38192311    , 0.38556413    , 0.38920081    , 0.39283328    ,
     *  0.39646169    ,
     *  0.34440981    , 0.34786936    , 0.35132385    , 0.35477345    ,
     *  0.35821834    , 0.36165865    , 0.36509454    , 0.36852616    ,
     *  0.37195363    ,
     *  0.32325637    , 0.32653125    , 0.32980097    , 0.33306570    ,
     *  0.33632560    , 0.33958085    , 0.34283160    , 0.34607798    ,
     *  0.34932014    ,
     *  0.30368873    , 0.30679317    , 0.30989234    , 0.31298641    ,
     *  0.31607555    , 0.31915993    , 0.32223972    , 0.32531506    ,
     *  0.32838609    ,
     *  0.28556106    , 0.28850802    , 0.29144958    , 0.29438591    ,
     *  0.29731721    , 0.30024364    , 0.30316538    , 0.30608258    ,
     *  0.30899539    ,
     *  0.26874312    , 0.27154440    , 0.27434013    , 0.27713053    ,
     *  0.27991576    , 0.28269602    , 0.28547147    , 0.28824229    ,
     *  0.29100861    ,
     *  0.25311831    , 0.25578470    , 0.25844540    , 0.26110061    ,
     *  0.26375054    , 0.26639537    , 0.26903528    , 0.27167045    ,
     *  0.27430102    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.23858209    , 0.24112346    , 0.24365899    , 0.24618888    ,
     *  0.24871335    , 0.25123259    , 0.25374678    , 0.25625612    ,
     *  0.25876075    ,
     *  0.22504052    , 0.22746594    , 0.22988534    , 0.23229895    ,
     *  0.23470698    , 0.23710965    , 0.23950713    , 0.24189963    ,
     *  0.24428732    ,
     *  0.21240904    , 0.21472685    , 0.21703844    , 0.21934407    ,
     *  0.22164396    , 0.22393833    , 0.22622737    , 0.22851130    ,
     *  0.23079028    ,
     *  0.20321613    , 0.20545601    , 0.20768952    , 0.20991692    ,
     *  0.21213844    , 0.21435431    , 0.21656475    , 0.21876995    ,
     *  0.22097011    ,
     *  0.19448954    , 0.19665580    , 0.19881553    , 0.20096899    ,
     *  0.20311644    , 0.20525810    , 0.20739419    , 0.20952494    ,
     *  0.21165053    ,
     *  0.18619944    , 0.18829615    , 0.19038616    , 0.19246973    ,
     *  0.19454713    , 0.19661860    , 0.19868437    , 0.20074466    ,
     *  0.20279969    ,
     *  0.17831823    , 0.18034923    , 0.18237332    , 0.18439081    ,
     *  0.18640195    , 0.18840702    , 0.19040625    , 0.19239987    ,
     *  0.19438809    ,
     *  0.17082029    , 0.17278919    , 0.17475098    , 0.17670597    ,
     *  0.17865445    , 0.18059669    , 0.18253293    , 0.18446342    ,
     *  0.18638839    ,
     *  0.16368184    , 0.16559206    , 0.16749496    , 0.16939085    ,
     *  0.17128005    , 0.17316282    , 0.17503945    , 0.17691016    ,
     *  0.17877521    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.15688077    , 0.15873556    , 0.16058279    , 0.16242280    ,
     *  0.16425592    , 0.16608242    , 0.16790260    , 0.16971670    ,
     *  0.17152499    ,
     *  0.15039652    , 0.15219896    , 0.15399359    , 0.15578077    ,
     *  0.15756083    , 0.15933408    , 0.16110081    , 0.16286131    ,
     *  0.16461583    ,
     *  0.14420993    , 0.14596295    , 0.14770790    , 0.14944513    ,
     *  0.15117502    , 0.15289788    , 0.15461403    , 0.15632375    ,
     *  0.15802732    ,
     *  0.13830313    , 0.14000954    , 0.14170758    , 0.14339763    ,
     *  0.14508008    , 0.14675528    , 0.14842354    , 0.15008518    ,
     *  0.15174048    ,
     *  0.13265945    , 0.13432193    , 0.13597570    , 0.13762120    ,
     *  0.13925883    , 0.14088895    , 0.14251191    , 0.14412803    ,
     *  0.14573761    ,
     *  0.12726329    , 0.12888441    , 0.13049647    , 0.13209993    ,
     *  0.13369523    , 0.13528274    , 0.13686285    , 0.13843589    ,
     *  0.14000218    ,
     *  0.12210007    , 0.12368229    , 0.12525508    , 0.12681892    ,
     *  0.12837427    , 0.12992156    , 0.13146116    , 0.13299344    ,
     *  0.13451875    ,
     *  0.11715609    , 0.11870182    , 0.12023769    , 0.12176423    ,
     *  0.12328194    , 0.12479125    , 0.12629260    , 0.12778635    ,
     *  0.12927288    ,
     *  0.11241852    , 0.11393007    , 0.11543130    , 0.11692279    ,
     *  0.11840506    , 0.11987860    , 0.12134384    , 0.12280121    ,
     *  0.12425108    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  0.10787528    , 0.10935491    , 0.11082373    , 0.11228234    ,
     *  0.11373131    , 0.11517117    , 0.11660240    , 0.11802543    ,
     *  0.11944067    ,
     *  0.10351498    , 0.10496492    , 0.10640348    , 0.10783134    ,
     *  0.10924910    , 0.11065732    , 0.11205654    , 0.11344721    ,
     *  0.11482978    ,
     *  9.93268837E-02, 0.10074932    , 0.10215976    , 0.10355893    ,
     *  0.10494750    , 0.10632609    , 0.10769524    , 0.10905548    ,
     *  0.11040727    ,
     *  9.53008033E-02, 9.66979248E-02, 9.80823469E-02, 9.94548785E-02,
     *  0.10081625    , 0.10216713    , 0.10350813    , 0.10483979    ,
     *  0.10616264    ,
     *  9.14270784E-02, 9.28010673E-02, 9.41615748E-02, 9.55094954E-02,
     *  9.68456354E-02, 9.81707239E-02, 9.94854233E-02, 0.10079034    ,
     *  0.10208602    ,
     *  8.76964979E-02, 8.90495671E-02, 9.03882720E-02, 9.17136076E-02,
     *  9.30264659E-02, 9.43276504E-02, 9.56178873E-02, 9.68978356E-02,
     *  9.81680955E-02,
     *  8.41002436E-02, 8.54346580E-02, 8.67537042E-02, 8.80584966E-02,
     *  8.93500287E-02, 9.06291905E-02, 9.18967826E-02, 9.31535284E-02,
     *  9.44000837E-02,
     *  8.06298287E-02, 8.19479344E-02, 8.32495223E-02, 8.45358503E-02,
     *  8.58080322E-02, 8.70670602E-02, 8.83138222E-02, 8.95491161E-02,
     *  9.07736627E-02,
     *  7.72770305E-02, 7.85812918E-02, 7.98677084E-02, 8.11377118E-02,
     *  8.23925608E-02, 8.36333690E-02, 8.48611271E-02, 8.60767210E-02,
     *  8.72809462E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  7.40338157E-02, 7.53268615E-02, 7.66005172E-02, 7.78564273E-02,
     *  7.90960262E-02, 8.03205738E-02, 8.15311833E-02, 8.27288442E-02,
     *  8.39144404E-02,
     *  7.08922542E-02, 7.21769382E-02, 7.34404135E-02, 7.46845896E-02,
     *  7.59111169E-02, 7.71214327E-02, 7.83167979E-02, 7.94983257E-02,
     *  8.06670042E-02,
     *  6.78444135E-02, 6.91238939E-02, 7.03800005E-02, 7.16149777E-02,
     *  7.28307445E-02, 7.40289570E-02, 7.52110557E-02, 7.63783025E-02,
     *  7.75318104E-02,
     *  6.48822265E-02, 6.61600739E-02, 6.74119355E-02, 6.86404857E-02,
     *  6.98479838E-02, 7.10363585E-02, 7.22072717E-02, 7.33621668E-02,
     *  7.45023071E-02,
     *  6.19973153E-02, 6.32776637E-02, 6.45288259E-02, 6.57540401E-02,
     *  6.69560039E-02, 6.81369914E-02, 6.92989411E-02, 7.04435205E-02,
     *  7.15721762E-02,
     *  5.91807486E-02, 6.04685121E-02, 6.17230962E-02, 6.29484964E-02,
     *  6.41479857E-02, 6.53242845E-02, 6.64796822E-02, 6.76161264E-02,
     *  6.87352904E-02,
     *  5.57410378E-02, 5.70467035E-02, 5.83126052E-02, 5.95441060E-02,
     *  6.07454890E-02, 6.19202375E-02, 6.30712286E-02, 6.42008704E-02,
     *  6.53112021E-02,
     *  5.23700440E-02, 5.37063759E-02, 5.49936369E-02, 5.62393512E-02,
     *  5.74493347E-02, 5.86281899E-02, 5.97796315E-02, 6.09067078E-02,
     *  6.20119560E-02,
     *  4.90386841E-02, 5.04240954E-02, 5.17465363E-02, 5.30171935E-02,
     *  5.42443461E-02, 5.54343192E-02, 5.65920709E-02, 5.77215710E-02,
     *  5.88260549E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  4.57055014E-02, 4.71688502E-02, 4.85468310E-02, 4.98574618E-02,
     *  5.11132916E-02, 5.23234640E-02, 5.34948790E-02, 5.46328908E-02,
     *  5.57417503E-02,
     *  4.23027928E-02, 4.38948699E-02, 4.53611865E-02, 4.67344215E-02,
     *  4.80353447E-02, 4.92781047E-02, 5.04728392E-02, 5.16270974E-02,
     *  5.27466753E-02,
     *  3.86954757E-02, 4.05238389E-02, 4.21385836E-02, 4.36119595E-02,
     *  4.49832615E-02, 4.62766120E-02, 4.75080471E-02, 4.86888498E-02,
     *  4.98273046E-02,
     *  3.44900528E-02, 3.68874089E-02, 3.87872126E-02, 4.04326565E-02,
     *  4.19176188E-02, 4.32899579E-02, 4.45779139E-02, 4.57997607E-02,
     *  4.69681045E-02,
     *  3.13094444E-02, 3.23939945E-02, 3.50917463E-02, 3.70873285E-02,
     *  3.87731655E-02, 4.02747856E-02, 4.16513210E-02, 4.29361143E-02,
     *  4.41501042E-02,
     *  2.90234444E-02, 2.98004444E-02, 3.00323859E-02, 3.32914789E-02,
     *  3.54179891E-02, 3.71562084E-02, 3.86802424E-02, 4.00643590E-02,
     *  4.13482839E-02,
     *  2.70684444E-02, 2.78484444E-02, 2.87004444E-02, 3.02664444E-02,
     *  3.14594356E-02, 3.37719543E-02, 3.55778419E-02, 3.71309228E-02,
     *  3.85262749E-02,
     *  2.51894444E-02, 2.59084444E-02, 2.67204444E-02, 2.77294444E-02,
     *  2.86714444E-02, 2.95421972E-02, 3.21400511E-02, 3.40339776E-02,
     *  3.56239034E-02,
     *  2.33344444E-02, 2.39534444E-02, 2.46254444E-02, 2.53524444E-02,
     *  2.60574444E-02, 2.67264444E-02, 2.73735592E-02, 3.05089736E-02,
     *  3.25202088E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  2.15104444E-02, 2.20234444E-02, 2.25524444E-02, 2.30804444E-02,
     *  2.35724444E-02, 2.40294444E-02, 2.45804444E-02, 2.59084444E-02,
     *  2.88550151E-02,
     *  1.97344444E-02, 2.01484444E-02, 2.05514444E-02, 2.09174444E-02,
     *  2.12014444E-02, 2.13284444E-02, 2.11164444E-02, 1.98874444E-02,
     *  1.45520156E-02,
     *  1.80194444E-02, 1.83494444E-02, 1.86524444E-02, 1.89014444E-02,
     *  1.90524444E-02, 1.90404444E-02, 1.87624444E-02, 1.81044444E-02,
     *  1.74044444E-02,
     *  1.63744444E-02, 1.66364444E-02, 1.68664444E-02, 1.70394444E-02,
     *  1.71224444E-02, 1.70724444E-02, 1.68424444E-02, 1.64054444E-02,
     *  1.58244444E-02,
     *  1.48014444E-02, 1.50104444E-02, 1.51874444E-02, 1.53164444E-02,
     *  1.53714444E-02, 1.53284444E-02, 1.51674444E-02, 1.48854444E-02,
     *  1.45074444E-02,
     *  1.32974444E-02, 1.34654444E-02, 1.36074444E-02, 1.37104444E-02,
     *  1.37594444E-02, 1.37404444E-02, 1.36474444E-02, 1.34894444E-02,
     *  1.33044444E-02,
     *  1.14244444E-02, 1.15494444E-02, 1.16584444E-02, 1.17434444E-02,
     *  1.17974444E-02, 1.18134444E-02, 1.17924444E-02, 1.17464444E-02,
     *  1.17094444E-02,
     *  9.64104444E-03, 9.73044444E-03, 9.81364444E-03, 9.88724444E-03,
     *  9.94834444E-03, 9.99534444E-03, 1.00304444E-02, 1.00604444E-02,
     *  1.01054444E-02,
     *  7.92928053E-03, 7.98681254E-03, 8.04781838E-03, 8.11271732E-03,
     *  8.18201161E-03, 8.25631012E-03, 8.33636109E-03, 8.42309868E-03,
     *  8.51771091E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  7.92568524E-03, 7.98297174E-03, 8.04369917E-03, 8.10828000E-03,
     *  8.17720774E-03, 8.25107975E-03, 8.33062892E-03, 8.41676840E-03,
     *  8.51065682E-03,
     *  7.91793404E-03, 7.97469568E-03, 8.03482861E-03, 8.09873109E-03,
     *  8.16687831E-03, 8.23984375E-03, 8.31832843E-03, 8.40320221E-03,
     *  8.49556327E-03,
     *  7.91018084E-03, 7.96642350E-03, 8.02596950E-03, 8.08920344E-03,
     *  8.15658301E-03, 8.22865887E-03, 8.30610186E-03, 8.38974099E-03,
     *  8.48061789E-03,
     *  7.90242548E-03, 7.95815494E-03, 8.01712144E-03, 8.07969643E-03,
     *  8.14632084E-03, 8.21752360E-03, 8.29394691E-03, 8.37638122E-03,
     *  8.46581515E-03,
     *  7.89466781E-03, 7.94988975E-03, 8.00828401E-03, 8.07020943E-03,
     *  8.13609086E-03, 8.20643652E-03, 8.28186138E-03, 8.36311953E-03,
     *  8.45114983E-03,
     *  7.88690769E-03, 7.94162769E-03, 7.99945684E-03, 8.06074185E-03,
     *  8.12589216E-03, 8.19539622E-03, 8.26984316E-03, 8.34995269E-03,
     *  8.43661698E-03,
     *  7.87914496E-03, 7.93336851E-03, 7.99063955E-03, 8.05129309E-03,
     *  8.11572384E-03, 8.18440136E-03, 8.25789022E-03, 8.33687762E-03,
     *  8.42221188E-03,
     *  7.87137949E-03, 7.92511198E-03, 7.98183176E-03, 8.04186259E-03,
     *  8.10558505E-03, 8.17345064E-03, 8.24600060E-03, 8.32389139E-03,
     *  8.40793004E-03,
     *  7.86361113E-03, 7.91685788E-03, 7.97303312E-03, 8.03244980E-03,
     *  8.09547494E-03, 8.16254281E-03, 8.23417243E-03, 8.31099117E-03,
     *  8.39376721E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  7.85583975E-03, 7.90860598E-03, 7.96424327E-03, 8.02305417E-03,
     *  8.08539270E-03, 8.15167665E-03, 8.22240390E-03, 8.29817425E-03,
     *  8.37971932E-03,
     *  7.84806521E-03, 7.90035605E-03, 7.95546187E-03, 8.01367520E-03,
     *  8.07533755E-03, 8.14085100E-03, 8.21069327E-03, 8.28543807E-03,
     *  8.36578250E-03,
     *  7.84028738E-03, 7.89210789E-03, 7.94668859E-03, 8.00431235E-03,
     *  8.06530873E-03, 8.13006471E-03, 8.19903887E-03, 8.27278012E-03,
     *  8.35195306E-03,
     *  7.83250614E-03, 7.88386129E-03, 7.93792309E-03, 7.99496515E-03,
     *  8.05530548E-03, 8.11931669E-03, 8.18743907E-03, 8.26019803E-03,
     *  8.33822748E-03,
     *  7.77043240E-03, 7.81825176E-03, 7.86839264E-03, 7.92106578E-03,
     *  7.97651230E-03, 8.03500983E-03, 8.09688004E-03, 8.16249847E-03,
     *  8.23230700E-03,
     *  7.70807743E-03, 7.75263581E-03, 7.79919315E-03, 7.84791295E-03,
     *  7.89897983E-03, 7.95260315E-03, 8.00902158E-03, 8.06850868E-03,
     *  8.13137989E-03,
     *  7.64539297E-03, 7.68693527E-03, 7.73020464E-03, 7.77532881E-03,
     *  7.82245024E-03, 7.87172846E-03, 7.92334282E-03, 7.97749576E-03,
     *  8.03441680E-03,
     *  7.58233908E-03, 7.62108498E-03, 7.66132759E-03, 7.70316719E-03,
     *  7.74671449E-03, 7.79209213E-03, 7.83943629E-03, 7.88889874E-03,
     *  7.94064918E-03,
     *  7.51888313E-03, 7.55503099E-03, 7.59247940E-03, 7.63130746E-03,
     *  7.67160174E-03, 7.71345718E-03, 7.75697815E-03, 7.80227967E-03,
     *  7.84948880E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  7.45499915E-03, 7.48872903E-03, 7.52359173E-03, 7.55964992E-03,
     *  7.59697160E-03, 7.63563074E-03, 7.67570792E-03, 7.71729110E-03,
     *  7.76047648E-03,
     *  7.39066717E-03, 7.42214336E-03, 7.45460847E-03, 7.48811225E-03,
     *  7.52270838E-03, 7.55845478E-03, 7.59541407E-03, 7.63365401E-03,
     *  7.67324809E-03,
     *  7.32587268E-03, 7.35524584E-03, 7.38548399E-03, 7.41662680E-03,
     *  7.44871674E-03, 7.48179939E-03, 7.51592364E-03, 7.55114206E-03,
     *  7.58751119E-03,
     *  7.26060624E-03, 7.28801505E-03, 7.31618187E-03, 7.34513837E-03,
     *  7.37491828E-03, 7.40555757E-03, 7.43709461E-03, 7.46957037E-03,
     *  7.50302864E-03,
     *  7.19486308E-03, 7.22043570E-03, 7.24667374E-03, 7.27360252E-03,
     *  7.30124890E-03, 7.32964134E-03, 7.35881006E-03, 7.38878713E-03,
     *  7.41960665E-03,
     *  7.12864271E-03, 7.15249798E-03, 7.17693836E-03, 7.20198412E-03,
     *  7.22765667E-03, 7.25397859E-03, 7.28097375E-03, 7.30866736E-03,
     *  7.33708605E-03,
     *  7.06194865E-03, 7.08419709E-03, 7.10696084E-03, 7.13025615E-03,
     *  7.15410010E-03, 7.17851065E-03, 7.20350666E-03, 7.22910802E-03,
     *  7.25533562E-03,
     *  6.99478806E-03, 7.01553274E-03, 7.03673197E-03, 7.05839875E-03,
     *  7.08054675E-03, 7.10319025E-03, 7.12634421E-03, 7.15002433E-03,
     *  7.17424703E-03,
     *  6.92717151E-03, 6.94650874E-03, 6.96624753E-03, 6.98639831E-03,
     *  7.00697199E-03, 7.02797994E-03, 7.04943404E-03, 7.07134670E-03,
     *  7.09373088E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  6.85911262E-03, 6.87713259E-03, 6.89550785E-03, 6.91424675E-03,
     *  6.93335801E-03, 6.95285069E-03, 6.97273421E-03, 6.99301841E-03,
     *  7.01371350E-03,
     *  6.79062782E-03, 6.80741510E-03, 6.82451721E-03, 6.84194083E-03,
     *  6.85969293E-03, 6.87778071E-03, 6.89621167E-03, 6.91499357E-03,
     *  6.93413450E-03,
     *  6.72173602E-03, 6.73737002E-03, 6.75328343E-03, 6.76948160E-03,
     *  6.78597005E-03, 6.80275453E-03, 6.81984098E-03, 6.83723556E-03,
     *  6.85494464E-03,
     *  6.65245834E-03, 6.66701371E-03, 6.68181744E-03, 6.69687377E-03,
     *  6.71218712E-03, 6.72776204E-03, 6.74360325E-03, 6.75971561E-03,
     *  6.77610416E-03,
     *  6.58281780E-03, 6.59636476E-03, 6.61013279E-03, 6.62412530E-03,
     *  6.63834577E-03, 6.65279782E-03, 6.66748518E-03, 6.68241168E-03,
     *  6.69758131E-03,
     *  6.51283904E-03, 6.52544364E-03, 6.53824536E-03, 6.55124686E-03,
     *  6.56445093E-03, 6.57786041E-03, 6.59147824E-03, 6.60530746E-03,
     *  6.61935119E-03,
     *  6.44254799E-03, 6.45427244E-03, 6.46617288E-03, 6.47825144E-03,
     *  6.49051030E-03, 6.50295170E-03, 6.51557797E-03, 6.52839147E-03,
     *  6.54139466E-03,
     *  6.37197163E-03, 6.38287445E-03, 6.39393465E-03, 6.40515390E-03,
     *  6.41653390E-03, 6.42807643E-03, 6.43978328E-03, 6.45165632E-03,
     *  6.46369746E-03,
     *  6.30113762E-03, 6.31127391E-03, 6.32155114E-03, 6.33197060E-03,
     *  6.34253363E-03, 6.35324160E-03, 6.36409592E-03, 6.37509803E-03,
     *  6.38624943E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  6.23007410E-03, 6.23949570E-03, 6.24904369E-03, 6.25871906E-03,
     *  6.26852285E-03, 6.27845611E-03, 6.28851994E-03, 6.29871545E-03,
     *  6.30904380E-03,
     *  6.15880934E-03, 6.16756502E-03, 6.17643417E-03, 6.18541757E-03,
     *  6.19451599E-03, 6.20373026E-03, 6.21306120E-03, 6.22250968E-03,
     *  6.23207658E-03,
     *  6.08737156E-03, 6.09550715E-03, 6.10374474E-03, 6.11208492E-03,
     *  6.12052827E-03, 6.12907542E-03, 6.13772699E-03, 6.14648364E-03,
     *  6.15534604E-03,
     *  6.01578861E-03, 6.02334718E-03, 6.03099754E-03, 6.03874011E-03,
     *  6.04657533E-03, 6.05450367E-03, 6.06252560E-03, 6.07064161E-03,
     *  6.07885220E-03,
     *  5.94408783E-03, 5.95110983E-03, 5.95821447E-03, 5.96540208E-03,
     *  5.97267299E-03, 5.98002753E-03, 5.98746605E-03, 5.99498891E-03,
     *  6.00259648E-03,
     *  5.87229583E-03, 5.87881918E-03, 5.88541701E-03, 5.89208954E-03,
     *  5.89883702E-03, 5.90565968E-03, 5.91255776E-03, 5.91953154E-03,
     *  5.92658128E-03,
     *  5.80043833E-03, 5.80649861E-03, 5.81262602E-03, 5.81882074E-03,
     *  5.82508293E-03, 5.83141274E-03, 5.83781036E-03, 5.84427597E-03,
     *  5.85080976E-03,
     *  5.72854008E-03, 5.73417060E-03, 5.73986166E-03, 5.74561337E-03,
     *  5.75142583E-03, 5.75729916E-03, 5.76323347E-03, 5.76922890E-03,
     *  5.77528556E-03,
     *  5.65662476E-03, 5.66185672E-03, 5.66714326E-03, 5.67248445E-03,
     *  5.67788036E-03, 5.68333105E-03, 5.68883661E-03, 5.69439711E-03,
     *  5.70001265E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  5.58471494E-03, 5.58957753E-03, 5.59448930E-03, 5.59945030E-03,
     *  5.60446056E-03, 5.60952013E-03, 5.61462905E-03, 5.61978739E-03,
     *  5.62499519E-03,
     *  5.51283213E-03, 5.51735263E-03, 5.52191741E-03, 5.52652651E-03,
     *  5.53117993E-03, 5.53587771E-03, 5.54061987E-03, 5.54540644E-03,
     *  5.55023747E-03,
     *  5.44099675E-03, 5.44520066E-03, 5.44944440E-03, 5.45372797E-03,
     *  5.45805139E-03, 5.46241467E-03, 5.46681784E-03, 5.47126091E-03,
     *  5.47574389E-03,
     *  5.36922826E-03, 5.37313940E-03, 5.37708629E-03, 5.38106894E-03,
     *  5.38508736E-03, 5.38914156E-03, 5.39323155E-03, 5.39735735E-03,
     *  5.40151896E-03,
     *  5.29754522E-03, 5.30118582E-03, 5.30485844E-03, 5.30856311E-03,
     *  5.31229981E-03, 5.31606858E-03, 5.31986941E-03, 5.32370231E-03,
     *  5.32756731E-03,
     *  5.22596537E-03, 5.22935619E-03, 5.23277562E-03, 5.23622368E-03,
     *  5.23970037E-03, 5.24320571E-03, 5.24673971E-03, 5.25030239E-03,
     *  5.25389377E-03,
     *  5.15450575E-03, 5.15766618E-03, 5.16085208E-03, 5.16406346E-03,
     *  5.16730034E-03, 5.17056276E-03, 5.17385073E-03, 5.17716426E-03,
     *  5.18050338E-03,
     *  5.08318276E-03, 5.08613090E-03, 5.08910160E-03, 5.09209490E-03,
     *  5.09511083E-03, 5.09814942E-03, 5.10121070E-03, 5.10429470E-03,
     *  5.10740144E-03,
     *  5.01201219E-03, 5.01476495E-03, 5.01753759E-03, 5.02033016E-03,
     *  5.02314271E-03, 5.02597527E-03, 5.02882790E-03, 5.03170062E-03,
     *  5.03459347E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  4.94100922E-03, 4.94358239E-03, 4.94617296E-03, 4.94878100E-03,
     *  4.95140657E-03, 4.95404972E-03, 4.95671051E-03, 4.95938897E-03,
     *  4.96208517E-03,
     *  4.87018829E-03, 4.87259664E-03, 4.87502010E-03, 4.87745876E-03,
     *  4.87991268E-03, 4.88238192E-03, 4.88486656E-03, 4.88736666E-03,
     *  4.88988226E-03,
     *  4.79956294E-03, 4.80182030E-03, 4.80409065E-03, 4.80637409E-03,
     *  4.80867069E-03, 4.81098054E-03, 4.81330371E-03, 4.81564027E-03,
     *  4.81799031E-03,
     *  4.72914550E-03, 4.73126484E-03, 4.73339521E-03, 4.73553671E-03,
     *  4.73768942E-03, 4.73985346E-03, 4.74202889E-03, 4.74421582E-03,
     *  4.74641433E-03,
     *  4.65894670E-03, 4.66094021E-03, 4.66294292E-03, 4.66495494E-03,
     *  4.66697638E-03, 4.66900734E-03, 4.67104794E-03, 4.67309827E-03,
     *  4.67515843E-03,
     *  4.58897512E-03, 4.59085426E-03, 4.59274091E-03, 4.59463518E-03,
     *  4.59653721E-03, 4.59844712E-03, 4.60036501E-03, 4.60229099E-03,
     *  4.60422519E-03,
     *  4.51923647E-03, 4.52101208E-03, 4.52279362E-03, 4.52458124E-03,
     *  4.52637507E-03, 4.52817524E-03, 4.52998188E-03, 4.53179510E-03,
     *  4.53361503E-03,
     *  4.44973280E-03, 4.45141516E-03, 4.45310200E-03, 4.45479349E-03,
     *  4.45648975E-03, 4.45819093E-03, 4.45989717E-03, 4.46160860E-03,
     *  4.46332534E-03,
     *  4.38046150E-03, 4.38206042E-03, 4.38366250E-03, 4.38526789E-03,
     *  4.38687673E-03, 4.38848918E-03, 4.39010538E-03, 4.39172547E-03,
     *  4.39334960E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  4.31141417E-03, 4.31293911E-03, 4.31446596E-03, 4.31599490E-03,
     *  4.31752608E-03, 4.31905965E-03, 4.32059577E-03, 4.32213458E-03,
     *  4.32367623E-03,
     *  4.24257532E-03, 4.24403544E-03, 4.24549636E-03, 4.24695823E-03,
     *  4.24842121E-03, 4.24988546E-03, 4.25135115E-03, 4.25281842E-03,
     *  4.25428743E-03,
     *  4.17392086E-03, 4.17532521E-03, 4.17672931E-03, 4.17813333E-03,
     *  4.17953742E-03, 4.18094175E-03, 4.18234648E-03, 4.18375177E-03,
     *  4.18515776E-03,
     *  4.10541642E-03, 4.10677405E-03, 4.10813046E-03, 4.10948583E-03,
     *  4.11084031E-03, 4.11219408E-03, 4.11354729E-03, 4.11490010E-03,
     *  4.11625267E-03,
     *  4.03701536E-03, 4.03833548E-03, 4.03965349E-03, 4.04096958E-03,
     *  4.04228389E-03, 4.04359660E-03, 4.04490785E-03, 4.04621782E-03,
     *  4.04752664E-03,
     *  3.96865637E-03, 3.96994858E-03, 3.97123789E-03, 3.97252443E-03,
     *  3.97380837E-03, 3.97508987E-03, 3.97636907E-03, 3.97764614E-03,
     *  3.97892123E-03,
     *  3.90026054E-03, 3.90153516E-03, 3.90280609E-03, 3.90407349E-03,
     *  3.90533749E-03, 3.90659824E-03, 3.90785590E-03, 3.90911061E-03,
     *  3.91036253E-03,
     *  3.83172773E-03, 3.83299609E-03, 3.83426003E-03, 3.83551966E-03,
     *  3.83677513E-03, 3.83802658E-03, 3.83927414E-03, 3.84051795E-03,
     *  3.84175817E-03,
     *  3.76293166E-03, 3.76420666E-03, 3.76547648E-03, 3.76674124E-03,
     *  3.76800105E-03, 3.76925604E-03, 3.77050634E-03, 3.77175207E-03,
     *  3.77299339E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  3.69371339E-03, 3.69501016E-03, 3.69630095E-03, 3.69758586E-03,
     *  3.69886499E-03, 3.70013844E-03, 3.70140634E-03, 3.70266879E-03,
     *  3.70392593E-03,
     *  3.62387219E-03, 3.62520908E-03, 3.62653910E-03, 3.62786229E-03,
     *  3.62917875E-03, 3.63048856E-03, 3.63179182E-03, 3.63308863E-03,
     *  3.63437910E-03,
     *  3.55315230E-03, 3.55455241E-03, 3.55594452E-03, 3.55732865E-03,
     *  3.55870487E-03, 3.56007322E-03, 3.56143381E-03, 3.56278671E-03,
     *  3.56413202E-03,
     *  3.48122336E-03, 3.48271684E-03, 3.48420077E-03, 3.48567518E-03,
     *  3.48714008E-03, 3.48859552E-03, 3.49004158E-03, 3.49147831E-03,
     *  3.49290583E-03,
     *  3.40765026E-03, 3.40927803E-03, 3.41089402E-03, 3.41249820E-03,
     *  3.41409059E-03, 3.41567123E-03, 3.41724017E-03, 3.41879750E-03,
     *  3.42034330E-03,
     *  3.33184489E-03, 3.33366511E-03, 3.33546998E-03, 3.33725949E-03,
     *  3.33903366E-03, 3.34079255E-03, 3.34253623E-03, 3.34426481E-03,
     *  3.34597841E-03,
     *  3.25298581E-03, 3.25508548E-03, 3.25716372E-03, 3.25922059E-03,
     *  3.26125621E-03, 3.26327073E-03, 3.26526430E-03, 3.26723714E-03,
     *  3.26918948E-03,
     *  3.16987805E-03, 3.17239564E-03, 3.17488053E-03, 3.17733310E-03,
     *  3.17975376E-03, 3.18214294E-03, 3.18450113E-03, 3.18682881E-03,
     *  3.18912651E-03,
     *  3.08069826E-03, 3.08387131E-03, 3.08698864E-03, 3.09005166E-03,
     *  3.09306175E-03, 3.09602031E-03, 3.09892868E-03, 3.10178821E-03,
     *  3.10460019E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   1.9688089    ,  1.9852853    ,  2.0017585    ,  2.0182288    ,
     *   2.0346962    ,  2.0511608    ,  2.0726860    ,  2.0942066    ,
     *   2.1157228    ,
     *   1.7815060    ,  1.7964456    ,  1.8113820    ,  1.8263155    ,
     *   1.8412460    ,  1.8561738    ,  1.8756893    ,  1.8952002    ,
     *   1.9147067    ,
     *   1.6167549    ,  1.6303428    ,  1.6439276    ,  1.6575093    ,
     *   1.6710882    ,  1.6846641    ,  1.7024121    ,  1.7201554    ,
     *   1.7378943    ,
     *   1.4712695    ,  1.4836638    ,  1.4960551    ,  1.5084433    ,
     *   1.5208286    ,  1.5332110    ,  1.5493982    ,  1.5655807    ,
     *   1.5817588    ,
     *   1.3423268    ,  1.3536634    ,  1.3649970    ,  1.3763274    ,
     *   1.3876550    ,  1.3989796    ,  1.4137836    ,  1.4285830    ,
     *   1.4433778    ,
     *   1.2276553    ,  1.2380514    ,  1.2484444    ,  1.2588344    ,
     *   1.2692213    ,  1.2796053    ,  1.2931794    ,  1.3067488    ,
     *   1.3203136    ,
     *   1.1253488    ,  1.1349060    ,  1.1444600    ,  1.1540109    ,
     *   1.1635588    ,  1.1731037    ,  1.1855806    ,  1.1980527    ,
     *   1.2105203    ,
     *   1.0337987    ,  1.0426052    ,  1.0514085    ,  1.0602087    ,
     *   1.0690059    ,  1.0778001    ,  1.0892952    ,  1.1007856    ,
     *   1.1122714    ,
     *  0.95164055    , 0.95977354    , 0.96790331    , 0.97602994    ,
     *  0.98415352    , 0.99227413    ,  1.0028884    ,  1.0134979    ,
     *   1.0241028    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.87771193    , 0.88523899    , 0.89276281    , 0.90028347    ,
     *  0.90780105    , 0.91531564    , 0.92513744    , 0.93495441    ,
     *  0.94476673    ,
     *  0.81101795    , 0.81799852    , 0.82497583    , 0.83194994    ,
     *  0.83892095    , 0.84588894    , 0.85499596    , 0.86409812    ,
     *  0.87319559    ,
     *  0.75070381    , 0.75719032    , 0.76367353    , 0.77015351    ,
     *  0.77663037    , 0.78310417    , 0.79156495    , 0.80002083    ,
     *  0.80847198    ,
     *  0.69603229    , 0.70207111    , 0.70810659    , 0.71413882    ,
     *  0.72016788    , 0.72619387    , 0.73406903    , 0.74193925    ,
     *  0.74980469    ,
     *  0.64636531    , 0.65199757    , 0.65762646    , 0.66325206    ,
     *  0.66887447    , 0.67449376    , 0.68183709    , 0.68917543    ,
     *  0.69650894    ,
     *  0.60114872    , 0.60641102    , 0.61166991    , 0.61692548    ,
     *  0.62217781    , 0.62742701    , 0.63428633    , 0.64114062    ,
     *  0.64799003    ,
     *  0.55989979    , 0.56482477    , 0.56974629    , 0.57466445    ,
     *  0.57957934    , 0.58449106    , 0.59090904    , 0.59732193    ,
     *  0.60372990    ,
     *  0.52219669    , 0.52681352    , 0.53142685    , 0.53603678    ,
     *  0.54064339    , 0.54524680    , 0.55126158    , 0.55727120    ,
     *  0.56327585    ,
     *  0.48766978    , 0.49200461    , 0.49633589    , 0.50066372    ,
     *  0.50498821    , 0.50930944    , 0.51495518    , 0.52059571    ,
     *  0.52623120    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  0.45599425    , 0.46007056    , 0.46414328    , 0.46821250    ,
     *  0.47227832    , 0.47634085    , 0.48164825    , 0.48695037    ,
     *  0.49224739    ,
     *  0.42688395    , 0.43072289    , 0.43455817    , 0.43838991    ,
     *  0.44221821    , 0.44604316    , 0.45103984    , 0.45603117    ,
     *  0.46101734    ,
     *  0.40008614    , 0.40370678    , 0.40732370    , 0.41093702    ,
     *  0.41454685    , 0.41815329    , 0.42286416    , 0.42756961    ,
     *  0.43226984    ,
     *  0.37537708    , 0.37879665    , 0.38221245    , 0.38562459    ,
     *  0.38903318    , 0.39243832    , 0.39688591    , 0.40132800    ,
     *  0.40576479    ,
     *  0.35255822    , 0.35579234    , 0.35902262    , 0.36224918    ,
     *  0.36547213    , 0.36869159    , 0.37289629    , 0.37709541    ,
     *  0.38128914    ,
     *  0.33145296    , 0.33451580    , 0.33757474    , 0.34062989    ,
     *  0.34368137    , 0.34672929    , 0.35070961    , 0.35468424    ,
     *  0.35865342    ,
     *  0.31190394    , 0.31480839    , 0.31770886    , 0.32060548    ,
     *  0.32349835    , 0.32638761    , 0.33016036    , 0.33392734    ,
     *  0.33768878    ,
     *  0.29377061    , 0.29652840    , 0.29928214    , 0.30203195    ,
     *  0.30477795    , 0.30752026    , 0.31110077    , 0.31467541    ,
     *  0.31824440    ,
     *  0.27692717    , 0.27954903    , 0.28216675    , 0.28478045    ,
     *  0.28739027    , 0.28999634    , 0.29339858    , 0.29679485    ,
     *  0.30018536    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.26126086    , 0.26375658    , 0.26624806    , 0.26873545    ,
     *  0.27121887    , 0.27369846    , 0.27693522    , 0.28016588    ,
     *  0.28339068    ,
     *  0.24667036    , 0.24904891    , 0.25142314    , 0.25379317    ,
     *  0.25615915    , 0.25852121    , 0.26160418    , 0.26468092    ,
     *  0.26775169    ,
     *  0.23306451    , 0.23533413    , 0.23759932    , 0.23986022    ,
     *  0.24211697    , 0.24436972    , 0.24730961    , 0.25024316    ,
     *  0.25317061    ,
     *  0.22316541    , 0.22535602    , 0.22754211    , 0.22972382    ,
     *  0.23190131    , 0.23407473    , 0.23691078    , 0.23974038    ,
     *  0.24256378    ,
     *  0.21377116    , 0.21588700    , 0.21799822    , 0.22010499    ,
     *  0.22220746    , 0.22430576    , 0.22704350    , 0.22977467    ,
     *  0.23249953    ,
     *  0.20484964    , 0.20689470    , 0.20893504    , 0.21097084    ,
     *  0.21300225    , 0.21502943    , 0.21767404    , 0.22031195    ,
     *  0.22294345    ,
     *  0.19637112    , 0.19834915    , 0.20032236    , 0.20229093    ,
     *  0.20425502    , 0.20621479    , 0.20877114    , 0.21132066    ,
     *  0.21386366    ,
     *  0.18830803    , 0.19022256    , 0.19213217    , 0.19403703    ,
     *  0.19593731    , 0.19783318    , 0.20030585    , 0.20277156    ,
     *  0.20523062    ,
     *  0.18063481    , 0.18248917    , 0.18433848    , 0.18618295    ,
     *  0.18802273    , 0.18985801    , 0.19225131    , 0.19463751    ,
     *  0.19701693    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.17332769    , 0.17512502    , 0.17691718    , 0.17870438    ,
     *  0.18048678    , 0.18226458    , 0.18458258    , 0.18689333    ,
     *  0.18919716    ,
     *  0.16636460    , 0.16810786    , 0.16984583    , 0.17157871    ,
     *  0.17330668    , 0.17502994    , 0.17727647    , 0.17951560    ,
     *  0.18174765    ,
     *  0.15972499    , 0.16141699    , 0.16310356    , 0.16478491    ,
     *  0.16646124    , 0.16813274    , 0.17031142    , 0.17248253    ,
     *  0.17464641    ,
     *  0.15338971    , 0.15503312    , 0.15667095    , 0.15830341    ,
     *  0.15993073    , 0.16155309    , 0.16366735    , 0.16577386    ,
     *  0.16787298    ,
     *  0.14734094    , 0.14893827    , 0.15052986    , 0.15211595    ,
     *  0.15369674    , 0.15527246    , 0.15732554    , 0.15937068    ,
     *  0.16140826    ,
     *  0.14156201    , 0.14311567    , 0.14466342    , 0.14620550    ,
     *  0.14774214    , 0.14927357    , 0.15126855    , 0.15325538    ,
     *  0.15523447    ,
     *  0.13603738    , 0.13754965    , 0.13905583    , 0.14055616    ,
     *  0.14205091    , 0.14354029    , 0.14548008    , 0.14741151    ,
     *  0.14933500    ,
     *  0.13075252    , 0.13222557    , 0.13369234    , 0.13515308    ,
     *  0.13660807    , 0.13805753    , 0.13994491    , 0.14182370    ,
     *  0.14369434    ,
     *  0.12569381    , 0.12712973    , 0.12855915    , 0.12998236    ,
     *  0.13139962    , 0.13281120    , 0.13464880    , 0.13647758    ,
     *  0.13829798    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  0.12084851    , 0.12224929    , 0.12364334    , 0.12503097    ,
     *  0.12641247    , 0.12778810    , 0.12957844    , 0.13135970    ,
     *  0.13313235    ,
     *  0.11620466    , 0.11757222    , 0.11893280    , 0.12028674    ,
     *  0.12163433    , 0.12297586    , 0.12472135    , 0.12645747    ,
     *  0.12818473    ,
     *  0.11175105    , 0.11308722    , 0.11441616    , 0.11573820    ,
     *  0.11705368    , 0.11836288    , 0.12006582    , 0.12175909    ,
     *  0.12344323    ,
     *  0.10747713    , 0.10878369    , 0.11008274    , 0.11137463    ,
     *  0.11265970    , 0.11393829    , 0.11560087    , 0.11725348    ,
     *  0.11889665    ,
     *  0.10337297    , 0.10465165    , 0.10592250    , 0.10718591    ,
     *  0.10844225    , 0.10969185    , 0.11131620    , 0.11293023    ,
     *  0.11453452    ,
     *  9.94292150E-02, 0.10068170    , 0.10192600    , 0.10316255    ,
     *  0.10439175    , 0.10561394    , 0.10720210    , 0.10877956    ,
     *  0.11034696    ,
     *  9.56370455E-02, 9.68649587E-02, 9.80843220E-02, 9.92955936E-02,
     *  0.10049920    , 0.10169552    , 0.10324945    , 0.10479229    ,
     *  0.10632470    ,
     *  9.19881146E-02, 9.31930656E-02, 9.43890575E-02, 9.55765859E-02,
     *  9.67561059E-02, 9.79280359E-02, 9.94496563E-02, 0.10095975    ,
     *  0.10245902    ,
     *  8.84745206E-02, 8.96580940E-02, 9.08322572E-02, 9.19975486E-02,
     *  9.31544611E-02, 9.43034464E-02, 9.57946036E-02, 9.72737610E-02,
     *  9.87416835E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  8.50887652E-02, 8.62525336E-02, 8.74063927E-02, 8.85509301E-02,
     *  8.96866815E-02, 9.08141364E-02, 9.22766377E-02, 9.37266290E-02,
     *  9.51649307E-02,
     *  8.18237154E-02, 8.29692504E-02, 8.41043216E-02, 8.52295731E-02,
     *  8.63455898E-02, 8.74529042E-02, 8.88885196E-02, 9.03110682E-02,
     *  9.17214328E-02,
     *  7.86725665E-02, 7.98014510E-02, 8.09192525E-02, 8.20266808E-02,
     *  8.31243775E-02, 8.42129244E-02, 8.56233948E-02, 8.70201891E-02,
     *  8.84042607E-02,
     *  7.56288053E-02, 7.67426473E-02, 7.78447115E-02, 7.89357844E-02,
     *  8.00165732E-02, 8.10877166E-02, 8.24747635E-02, 8.38474655E-02,
     *  8.52068552E-02,
     *  7.26861725E-02, 7.37866219E-02, 7.48745092E-02, 7.59507111E-02,
     *  7.70160116E-02, 7.80711156E-02, 7.94364513E-02, 8.07867047E-02,
     *  8.21229993E-02,
     *  6.98386237E-02, 7.09273918E-02, 7.20027070E-02, 7.30655528E-02,
     *  7.41168040E-02, 7.51572427E-02, 7.65025812E-02, 7.78320213E-02,
     *  7.91467908E-02,
     *  6.64039682E-02, 6.74806742E-02, 6.85426303E-02, 6.95909842E-02,
     *  7.06267486E-02, 7.16508217E-02, 7.29735972E-02, 7.42793247E-02,
     *  7.55693847E-02,
     *  6.30975140E-02, 6.41652027E-02, 6.52165875E-02, 6.62530261E-02,
     *  6.72757042E-02, 6.82856649E-02, 6.95886391E-02, 7.08732435E-02,
     *  7.21410425E-02,
     *  5.99081999E-02, 6.09702502E-02, 6.20141087E-02, 6.30414050E-02,
     *  6.40535472E-02, 6.50517612E-02, 6.63377989E-02, 6.76039338E-02,
     *  6.88519551E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  5.68248976E-02, 5.78851617E-02, 5.89249016E-02, 5.99461082E-02,
     *  6.09504795E-02, 6.19394771E-02, 6.32115995E-02, 6.44620245E-02,
     *  6.56928188E-02,
     *  5.38361341E-02, 5.48991373E-02, 5.59386784E-02, 5.69572403E-02,
     *  5.79569079E-02, 5.89394521E-02, 6.02009059E-02, 6.14385386E-02,
     *  6.26547645E-02,
     *  5.09297002E-02, 5.20009396E-02, 5.30449306E-02, 5.40648453E-02,
     *  5.50632993E-02, 5.60424787E-02, 5.72968267E-02, 5.85248096E-02,
     *  5.97292846E-02,
     *  4.80920629E-02, 4.91784746E-02, 5.02326196E-02, 5.12586723E-02,
     *  5.22599978E-02, 5.32393549E-02, 5.44905995E-02, 5.57123890E-02,
     *  5.69081538E-02,
     *  4.53074298E-02, 4.64181534E-02, 4.74897276E-02, 4.85278480E-02,
     *  4.95369793E-02, 5.05206958E-02, 5.17734509E-02, 5.29929366E-02,
     *  5.41833420E-02,
     *  4.25561449E-02, 4.37038601E-02, 4.48025644E-02, 4.58603953E-02,
     *  4.68835058E-02, 4.78766771E-02, 4.91364160E-02, 5.03580884E-02,
     *  5.15469110E-02,
     *  3.98116962E-02, 4.10151515E-02, 4.21546288E-02, 4.32424811E-02,
     *  4.42876094E-02, 4.52966694E-02, 4.65700940E-02, 4.77992845E-02,
     *  4.89908884E-02,
     *  3.70344678E-02, 3.83238254E-02, 3.95245886E-02, 4.06571600E-02,
     *  4.17352753E-02, 4.27686857E-02, 4.40642990E-02, 4.53075364E-02,
     *  4.65071049E-02,
     *  3.41564029E-02, 3.55865390E-02, 3.68823455E-02, 3.80821116E-02,
     *  3.92090605E-02, 4.02784961E-02, 4.16075343E-02, 4.28730957E-02,
     *  4.40869736E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  3.10315722E-02, 3.27257996E-02, 3.41803016E-02, 3.54851309E-02,
     *  3.66855618E-02, 3.78081125E-02, 3.91861565E-02, 4.04849592E-02,
     *  4.17211788E-02,
     *  2.71219807E-02, 2.95623003E-02, 3.13296704E-02, 3.28137953E-02,
     *  3.41302610E-02, 3.53329673E-02, 3.67829560E-02, 3.81300890E-02,
     *  3.93992168E-02,
     *  2.10944444E-02, 2.50621732E-02, 2.81056100E-02, 2.99658305E-02,
     *  3.14853024E-02, 3.28160318E-02, 3.43745337E-02, 3.57920977E-02,
     *  3.71086775E-02,
     *  1.50094444E-02, 9.19489346E-03, 2.02584444E-02, 2.66533789E-02,
     *  2.86323404E-02, 3.01933652E-02, 3.19258818E-02, 3.34488323E-02,
     *  3.48340347E-02,
     *  1.40414444E-02, 1.34884444E-02, 1.72824444E-02, 2.09034444E-02,
     *  2.51951441E-02, 2.73274511E-02, 2.93772646E-02, 3.10674207E-02,
     *  3.25544264E-02,
     *  1.31764444E-02, 1.33444444E-02, 1.45754444E-02, 1.47004444E-02,
     *  9.75099711E-03, 2.37152063E-02, 2.66032985E-02, 2.85924749E-02,
     *  3.02391438E-02,
     *  1.17434444E-02, 1.19504444E-02, 1.24204444E-02, 1.26354444E-02,
     *  1.26744444E-02, 1.71384444E-02, 2.16962893E-02, 2.50063062E-02,
     *  2.70674676E-02,
     *  1.01914444E-02, 1.03554444E-02, 1.06014444E-02, 1.08304444E-02,
     *  1.11404444E-02, 1.19354444E-02, 1.00783620E-02, 1.94080922E-02,
     *  2.34547954E-02,
     *  8.62174236E-03, 8.73725526E-03, 8.86709506E-03, 9.01535475E-03,
     *  9.18825213E-03, 9.39596632E-03, 9.75329790E-03, 1.03214678E-02,
     *  1.49787867E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  8.61379621E-03, 8.72818503E-03, 8.85656864E-03, 9.00287374E-03,
     *  9.17302029E-03, 9.37659623E-03, 9.72390147E-03, 1.02636390E-02,
     *  1.18653296E-02,
     *  8.59682687E-03, 8.70886231E-03, 8.83421418E-03, 8.97647965E-03,
     *  9.14099794E-03, 9.33623050E-03, 9.66391868E-03, 1.01523128E-02,
     *  1.12282743E-02,
     *  8.58006719E-03, 8.68983948E-03, 8.81229709E-03, 8.95074279E-03,
     *  9.11000792E-03, 9.29759747E-03, 9.60796986E-03, 1.00550522E-02,
     *  1.09061210E-02,
     *  8.56350841E-03, 8.67110222E-03, 8.79079313E-03, 8.92562004E-03,
     *  9.07996817E-03, 9.26052473E-03, 9.55547556E-03, 9.96843837E-03,
     *  1.06836976E-02,
     *  8.54714226E-03, 8.65263721E-03, 8.76968000E-03, 8.90107244E-03,
     *  9.05080614E-03, 9.22486474E-03, 9.50597468E-03, 9.89018143E-03,
     *  1.05119672E-02,
     *  8.53096100E-03, 8.63443200E-03, 8.74893717E-03, 8.87706462E-03,
     *  9.02245734E-03, 9.19049020E-03, 9.45909395E-03, 9.81866804E-03,
     *  1.03712376E-02,
     *  8.51495729E-03, 8.61647497E-03, 8.72854568E-03, 8.85356437E-03,
     *  8.99486420E-03, 9.15729046E-03, 9.41452673E-03, 9.75271675E-03,
     *  1.02515247E-02,
     *  8.49912423E-03, 8.59875527E-03, 8.70848795E-03, 8.83054230E-03,
     *  8.96797509E-03, 9.12516870E-03, 9.37201788E-03, 9.69143518E-03,
     *  1.01470398E-02,
     *  8.48345528E-03, 8.58126269E-03, 8.68874769E-03, 8.80797148E-03,
     *  8.94174353E-03, 9.09403972E-03, 9.33135274E-03, 9.63413216E-03,
     *  1.00541162E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  8.46794427E-03, 8.56398768E-03, 8.66930977E-03, 8.78582721E-03,
     *  8.91612750E-03, 9.06382810E-03, 9.29234891E-03, 9.58026097E-03,
     *  9.97028012E-03,
     *  8.45258534E-03, 8.54692124E-03, 8.65016009E-03, 8.76408672E-03,
     *  8.89108890E-03, 9.03446677E-03, 9.25485003E-03, 9.52938146E-03,
     *  9.89378099E-03,
     *  8.43737294E-03, 8.53005493E-03, 8.63128550E-03, 8.74272904E-03,
     *  8.86659306E-03, 9.00589578E-03, 9.21872103E-03, 9.48113384E-03,
     *  9.82333354E-03,
     *  8.42230181E-03, 8.51338076E-03, 8.61267370E-03, 8.72173477E-03,
     *  8.84260835E-03, 8.97806135E-03, 9.18384436E-03, 9.43522007E-03,
     *  9.75796544E-03,
     *  8.30683028E-03, 8.38669757E-03, 8.47267216E-03, 8.56569199E-03,
     *  8.66692690E-03, 8.77786146E-03, 8.94082991E-03, 9.12977588E-03,
     *  9.35396527E-03,
     *  8.19800131E-03, 8.26880095E-03, 8.34428312E-03, 8.42504735E-03,
     *  8.51181340E-03, 8.60545508E-03, 8.74009541E-03, 8.89148015E-03,
     *  9.06391498E-03,
     *  8.09436749E-03, 8.15764738E-03, 8.22460149E-03, 8.29562973E-03,
     *  8.37119866E-03, 8.45185674E-03, 8.56610155E-03, 8.69196759E-03,
     *  8.83176640E-03,
     *  7.99487799E-03, 8.05179965E-03, 8.11165675E-03, 8.17472485E-03,
     *  8.24131848E-03, 8.31179843E-03, 8.41052299E-03, 8.51771887E-03,
     *  8.63474754E-03,
     *  7.89874632E-03, 7.95020865E-03, 8.00405008E-03, 8.06046543E-03,
     *  8.11967322E-03, 8.18191939E-03, 8.26836432E-03, 8.36120314E-03,
     *  8.46129086E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  7.80536948E-03, 7.85208589E-03, 7.90075314E-03, 7.95151183E-03,
     *  8.00451743E-03, 8.05994227E-03, 8.13638798E-03, 8.21778597E-03,
     *  8.30469888E-03,
     *  7.71427610E-03, 7.75682482E-03, 7.80098876E-03, 7.84687108E-03,
     *  7.89458451E-03, 7.94425248E-03, 8.01237487E-03, 8.08441004E-03,
     *  8.16074148E-03,
     *  7.62509197E-03, 7.66395008E-03, 7.70415646E-03, 7.74578782E-03,
     *  7.78892717E-03, 7.83366449E-03, 7.89473807E-03, 7.95895219E-03,
     *  8.02657546E-03,
     *  7.53751628E-03, 7.57308346E-03, 7.60978392E-03, 7.64767534E-03,
     *  7.68681962E-03, 7.72728329E-03, 7.78230450E-03, 7.83987882E-03,
     *  7.90019844E-03,
     *  7.45130488E-03, 7.48392037E-03, 7.51749419E-03, 7.55207010E-03,
     *  7.58769474E-03, 7.62441787E-03, 7.67418370E-03, 7.72604717E-03,
     *  7.78014811E-03,
     *  7.36625803E-03, 7.39621311E-03, 7.42698288E-03, 7.45860078E-03,
     *  7.49110224E-03, 7.52452485E-03, 7.56968509E-03, 7.61658416E-03,
     *  7.66532526E-03,
     *  7.28221147E-03, 7.30975874E-03, 7.33800185E-03, 7.36696651E-03,
     *  7.39667985E-03, 7.42717045E-03, 7.46826348E-03, 7.51080899E-03,
     *  7.55488398E-03,
     *  7.19902957E-03, 7.22439000E-03, 7.25034729E-03, 7.27692132E-03,
     *  7.30413294E-03, 7.33200407E-03, 7.36948216E-03, 7.40818169E-03,
     *  7.44816060E-03,
     *  7.11660009E-03, 7.13996848E-03, 7.16385082E-03, 7.18826255E-03,
     *  7.21321977E-03, 7.23873937E-03, 7.27298703E-03, 7.30826794E-03,
     *  7.34462603E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  7.03483012E-03, 7.05637936E-03, 7.07837275E-03, 7.10082231E-03,
     *  7.12374054E-03, 7.14714049E-03, 7.17848801E-03, 7.21071425E-03,
     *  7.24385272E-03,
     *  6.95364282E-03, 6.97352725E-03, 6.99379681E-03, 7.01446087E-03,
     *  7.03552917E-03, 7.05701182E-03, 7.08574546E-03, 7.11523003E-03,
     *  7.14549123E-03,
     *  6.87297483E-03, 6.89133295E-03, 6.91002609E-03, 6.92906157E-03,
     *  6.94844698E-03, 6.96819017E-03, 6.99456000E-03, 7.02157443E-03,
     *  7.04925323E-03,
     *  6.79277409E-03, 6.80973077E-03, 6.82697976E-03, 6.84452678E-03,
     *  6.86237776E-03, 6.88053880E-03, 6.90476477E-03, 6.92954637E-03,
     *  6.95489885E-03,
     *  6.71299814E-03, 6.72866640E-03, 6.74459043E-03, 6.76077472E-03,
     *  6.77722389E-03, 6.79394270E-03, 6.81621944E-03, 6.83897699E-03,
     *  6.86222713E-03,
     *  6.63361263E-03, 6.64809510E-03, 6.66280200E-03, 6.67773684E-03,
     *  6.69290322E-03, 6.70830484E-03, 6.72880552E-03, 6.74972377E-03,
     *  6.77106874E-03,
     *  6.55459005E-03, 6.56798023E-03, 6.58156787E-03, 6.59535569E-03,
     *  6.60934651E-03, 6.62354321E-03, 6.64242258E-03, 6.66166589E-03,
     *  6.68128018E-03,
     *  6.47590867E-03, 6.48829197E-03, 6.50084942E-03, 6.51358317E-03,
     *  6.52649538E-03, 6.53958831E-03, 6.55698529E-03, 6.57470049E-03,
     *  6.59273936E-03,
     *  6.39755164E-03, 6.40900623E-03, 6.42061480E-03, 6.43237902E-03,
     *  6.44430056E-03, 6.45638117E-03, 6.47242090E-03, 6.48873974E-03,
     *  6.50534190E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  6.31950616E-03, 6.33010375E-03, 6.34083780E-03, 6.35170959E-03,
     *  6.36272043E-03, 6.37387165E-03, 6.38866723E-03, 6.40370833E-03,
     *  6.41899819E-03,
     *  6.24176280E-03, 6.25156926E-03, 6.26149693E-03, 6.27154678E-03,
     *  6.28171980E-03, 6.29201703E-03, 6.30567097E-03, 6.31954148E-03,
     *  6.33363105E-03,
     *  6.16431486E-03, 6.17339083E-03, 6.18257465E-03, 6.19186708E-03,
     *  6.20126888E-03, 6.21078082E-03, 6.22338627E-03, 6.23618326E-03,
     *  6.24917366E-03,
     *  6.08715788E-03, 6.09555918E-03, 6.10405666E-03, 6.11265086E-03,
     *  6.12134235E-03, 6.13013174E-03, 6.14177355E-03, 6.15358514E-03,
     *  6.16556795E-03,
     *  6.01028913E-03, 6.01806727E-03, 6.02593129E-03, 6.03388161E-03,
     *  6.04191866E-03, 6.05004287E-03, 6.06079846E-03, 6.07170488E-03,
     *  6.08276320E-03,
     *  5.93370725E-03, 5.94090975E-03, 5.94818906E-03, 5.95554548E-03,
     *  5.96297934E-03, 5.97049094E-03, 5.98043108E-03, 5.99050548E-03,
     *  6.00071493E-03,
     *  5.85741193E-03, 5.86408267E-03, 5.87082220E-03, 5.87763074E-03,
     *  5.88450851E-03, 5.89145573E-03, 5.90064521E-03, 5.90995442E-03,
     *  5.91938390E-03,
     *  5.78140361E-03, 5.78758316E-03, 5.79382438E-03, 5.80012742E-03,
     *  5.80649242E-03, 5.81291955E-03, 5.82141779E-03, 5.83002293E-03,
     *  5.83873539E-03,
     *  5.70568331E-03, 5.71140919E-03, 5.71719038E-03, 5.72302699E-03,
     *  5.72891913E-03, 5.73486689E-03, 5.74272841E-03, 5.75068551E-03,
     *  5.75873848E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  5.63025250E-03, 5.63555940E-03, 5.64091594E-03, 5.64632218E-03,
     *  5.65177821E-03, 5.65728408E-03, 5.66455899E-03, 5.67191944E-03,
     *  5.67936561E-03,
     *  5.55511297E-03, 5.56003300E-03, 5.56499758E-03, 5.57000675E-03,
     *  5.57506057E-03, 5.58015908E-03, 5.58689347E-03, 5.59370446E-03,
     *  5.60059218E-03,
     *  5.48026681E-03, 5.48482969E-03, 5.48943256E-03, 5.49407543E-03,
     *  5.49875833E-03, 5.50348130E-03, 5.50971761E-03, 5.51602255E-03,
     *  5.52239617E-03,
     *  5.40571639E-03, 5.40994967E-03, 5.41421881E-03, 5.41852381E-03,
     *  5.42286470E-03, 5.42724149E-03, 5.43301885E-03, 5.43885767E-03,
     *  5.44475800E-03,
     *  5.33146440E-03, 5.33539360E-03, 5.33935492E-03, 5.34334836E-03,
     *  5.34737395E-03, 5.35143169E-03, 5.35678618E-03, 5.36219570E-03,
     *  5.36766027E-03,
     *  5.25751384E-03, 5.26116263E-03, 5.26484015E-03, 5.26854640E-03,
     *  5.27228140E-03, 5.27604516E-03, 5.28101011E-03, 5.28602428E-03,
     *  5.29108768E-03,
     *  5.18386810E-03, 5.18725845E-03, 5.19067443E-03, 5.19411606E-03,
     *  5.19758335E-03, 5.20107633E-03, 5.20568256E-03, 5.21033273E-03,
     *  5.21502689E-03,
     *  5.11053094E-03, 5.11368324E-03, 5.11685836E-03, 5.12005630E-03,
     *  5.12327711E-03, 5.12652078E-03, 5.13079680E-03, 5.13511200E-03,
     *  5.13946640E-03,
     *  5.03750649E-03, 5.04043970E-03, 5.04339315E-03, 5.04636686E-03,
     *  5.04936086E-03, 5.05237516E-03, 5.05634740E-03, 5.06035447E-03,
     *  5.06439641E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  4.96479914E-03, 4.96753092E-03, 4.97028057E-03, 4.97304811E-03,
     *  4.97583359E-03, 4.97863704E-03, 4.98233003E-03, 4.98605387E-03,
     *  4.98980863E-03,
     *  4.89241344E-03, 4.89496025E-03, 4.89752273E-03, 4.90010094E-03,
     *  4.90269492E-03, 4.90530472E-03, 4.90874127E-03, 4.91220503E-03,
     *  4.91569608E-03,
     *  4.82035388E-03, 4.82273105E-03, 4.82512189E-03, 4.82752646E-03,
     *  4.82994482E-03, 4.83237701E-03, 4.83557836E-03, 4.83880357E-03,
     *  4.84205275E-03,
     *  4.74862450E-03, 4.75084640E-03, 4.75308011E-03, 4.75532571E-03,
     *  4.75758326E-03, 4.75985282E-03, 4.76283878E-03, 4.76584554E-03,
     *  4.76887321E-03,
     *  4.67722850E-03, 4.67930859E-03, 4.68139877E-03, 4.68349914E-03,
     *  4.68560976E-03, 4.68773072E-03, 4.69051984E-03, 4.69332692E-03,
     *  4.69615210E-03,
     *  4.60616770E-03, 4.60811862E-03, 4.61007805E-03, 4.61204608E-03,
     *  4.61402281E-03, 4.61600833E-03, 4.61861801E-03, 4.62124303E-03,
     *  4.62388357E-03,
     *  4.53544177E-03, 4.53727546E-03, 4.53911618E-03, 4.54096406E-03,
     *  4.54281918E-03, 4.54468165E-03, 4.54712828E-03, 4.54958784E-03,
     *  4.55206051E-03,
     *  4.46504753E-03, 4.46677528E-03, 4.46850871E-03, 4.47024794E-03,
     *  4.47199308E-03, 4.47374423E-03, 4.47604332E-03, 4.47835309E-03,
     *  4.48067376E-03,
     *  4.39497789E-03, 4.39661047E-03, 4.39824748E-03, 4.39988903E-03,
     *  4.40153525E-03, 4.40318626E-03, 4.40535253E-03, 4.40752742E-03,
     *  4.40971115E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  4.32522086E-03, 4.32676861E-03, 4.32831962E-03, 4.32987401E-03,
     *  4.33143191E-03, 4.33299345E-03, 4.33504103E-03, 4.33709529E-03,
     *  4.33915649E-03,
     *  4.25575832E-03, 4.25723123E-03, 4.25870632E-03, 4.26018371E-03,
     *  4.26166355E-03, 4.26314596E-03, 4.26508846E-03, 4.26703585E-03,
     *  4.26898840E-03,
     *  4.18656463E-03, 4.18797250E-03, 4.18938153E-03, 4.19079187E-03,
     *  4.19220365E-03, 4.19361700E-03, 4.19546772E-03, 4.19732165E-03,
     *  4.19917907E-03,
     *  4.11760515E-03, 4.11895770E-03, 4.12031046E-03, 4.12166358E-03,
     *  4.12301721E-03, 4.12437148E-03, 4.12614354E-03, 4.12791724E-03,
     *  4.12969285E-03,
     *  4.04883449E-03, 4.05014152E-03, 4.05144787E-03, 4.05275369E-03,
     *  4.05405913E-03, 4.05536433E-03, 4.05707091E-03, 4.05877762E-03,
     *  4.06048477E-03,
     *  3.98019450E-03, 3.98146609E-03, 3.98273616E-03, 3.98400485E-03,
     *  3.98527232E-03, 3.98653871E-03, 3.98819325E-03, 3.98984650E-03,
     *  3.99149874E-03,
     *  3.91161181E-03, 3.91285860E-03, 3.91410303E-03, 3.91534528E-03,
     *  3.91658547E-03, 3.91782375E-03, 3.91944031E-03, 3.92105416E-03,
     *  3.92266561E-03,
     *  3.84299493E-03, 3.84422839E-03, 3.84545868E-03, 3.84668595E-03,
     *  3.84791034E-03, 3.84913201E-03, 3.85072559E-03, 3.85231505E-03,
     *  3.85390071E-03,
     *  3.77423041E-03, 3.77546329E-03, 3.77669215E-03, 3.77791715E-03,
     *  3.77913842E-03, 3.78035611E-03, 3.78194319E-03, 3.78352469E-03,
     *  3.78510091E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  3.70517788E-03, 3.70642478E-03, 3.70766675E-03, 3.70890394E-03,
     *  3.71013647E-03, 3.71136449E-03, 3.71296369E-03, 3.71455572E-03,
     *  3.71614089E-03,
     *  3.63566336E-03, 3.63694152E-03, 3.63821371E-03, 3.63948006E-03,
     *  3.64074071E-03, 3.64199579E-03, 3.64362878E-03, 3.64525279E-03,
     *  3.64686814E-03,
     *  3.56546986E-03, 3.56680034E-03, 3.56812358E-03, 3.56943971E-03,
     *  3.57074885E-03, 3.57205116E-03, 3.57374397E-03, 3.57542563E-03,
     *  3.57709645E-03,
     *  3.49432422E-03, 3.49573360E-03, 3.49713410E-03, 3.49852584E-03,
     *  3.49990896E-03, 3.50128360E-03, 3.50306854E-03, 3.50483956E-03,
     *  3.50659700E-03,
     *  3.42187768E-03, 3.42340077E-03, 3.42491270E-03, 3.42641361E-03,
     *  3.42790365E-03, 3.42938298E-03, 3.43130150E-03, 3.43320238E-03,
     *  3.43508601E-03,
     *  3.34767717E-03, 3.34936127E-03, 3.35103086E-03, 3.35268613E-03,
     *  3.35432729E-03, 3.35595453E-03, 3.35806170E-03, 3.36014593E-03,
     *  3.36220773E-03,
     *  3.27112156E-03, 3.27303365E-03, 3.27492603E-03, 3.27679899E-03,
     *  3.27865283E-03, 3.28048787E-03, 3.28285956E-03, 3.28520037E-03,
     *  3.28751102E-03,
     *  3.19139475E-03, 3.19363407E-03, 3.19584502E-03, 3.19802815E-03,
     *  3.20018402E-03, 3.20231318E-03, 3.20505794E-03, 3.20775922E-03,
     *  3.21041826E-03,
     *  3.10736592E-03, 3.11008665E-03, 3.11276360E-03, 3.11539798E-03,
     *  3.11799096E-03, 3.12054366E-03, 3.12382268E-03, 3.12703714E-03,
     *  3.13018935E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   2.1264793    ,  2.1498451    ,  2.1734586    ,  2.1973226    ,
     *   2.2214397    ,  2.2458128    ,  2.2704448    ,  2.2953384    ,
     *   2.3204965    ,
     *   1.9244583    ,  1.9456410    ,  1.9670478    ,  1.9886811    ,
     *   2.0105435    ,  2.0326374    ,  2.0549656    ,  2.0775304    ,
     *   2.1003347    ,
     *   1.7467621    ,  1.7660246    ,  1.7854904    ,  1.8051618    ,
     *   1.8250410    ,  1.8451303    ,  1.8654321    ,  1.8859487    ,
     *   1.9066825    ,
     *   1.5898462    ,  1.6074132    ,  1.6251651    ,  1.6431040    ,
     *   1.6612320    ,  1.6795512    ,  1.6980637    ,  1.7167717    ,
     *   1.7356773    ,
     *   1.4507736    ,  1.4668380    ,  1.4830710    ,  1.4994745    ,
     *   1.5160506    ,  1.5328010    ,  1.5497278    ,  1.5668329    ,
     *   1.5841183    ,
     *   1.3270944    ,  1.3418225    ,  1.3567049    ,  1.3717431    ,
     *   1.3869391    ,  1.4022945    ,  1.4178112    ,  1.4334909    ,
     *   1.4493354    ,
     *   1.2167524    ,  1.2302885    ,  1.2439660    ,  1.2577863    ,
     *   1.2717511    ,  1.2858620    ,  1.3001207    ,  1.3145288    ,
     *   1.3290880    ,
     *   1.1180126    ,  1.1304822    ,  1.1430816    ,  1.1558121    ,
     *   1.1686753    ,  1.1816727    ,  1.1948058    ,  1.2080761    ,
     *   1.2214852    ,
     *   1.0294035    ,  1.0409161    ,  1.0525481    ,  1.0643007    ,
     *   1.0761755    ,  1.0881737    ,  1.1002968    ,  1.1125462    ,
     *   1.1249233    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  0.94967119    , 0.96032280    , 0.97108441    , 0.98195729    ,
     *  0.99294271    ,  1.0040420    ,  1.0152563    ,  1.0265871    ,
     *   1.0380357    ,
     *  0.87774261    , 0.88761762    , 0.89759420    , 0.90767353    ,
     *  0.91785679    , 0.92814517    , 0.93853988    , 0.94904214    ,
     *  0.95965318    ,
     *  0.81269582    , 0.82186867    , 0.83113546    , 0.84049729    ,
     *  0.84995526    , 0.85951048    , 0.86916406    , 0.87891716    ,
     *  0.88877090    ,
     *  0.75373567    , 0.76227221    , 0.77089577    , 0.77960737    ,
     *  0.78840804    , 0.79729882    , 0.80628076    , 0.81535490    ,
     *  0.82452232    ,
     *  0.70017394    , 0.70813257    , 0.71617194    , 0.72429299    ,
     *  0.73249669    , 0.74078400    , 0.74915590    , 0.75761338    ,
     *  0.76615744    ,
     *  0.65141297    , 0.65884565    , 0.66635334    , 0.67393691    ,
     *  0.68159728    , 0.68933534    , 0.69715202    , 0.70504824    ,
     *  0.71302494    ,
     *  0.60693209    , 0.61388516    , 0.62090799    , 0.62800141    ,
     *  0.63516629    , 0.64240346    , 0.64971379    , 0.65709815    ,
     *  0.66455740    ,
     *  0.56627637    , 0.57279123    , 0.57937106    , 0.58601664    ,
     *  0.59272879    , 0.59950829    , 0.60635595    , 0.61327260    ,
     *  0.62025905    ,
     *  0.52904712    , 0.53516088    , 0.54133522    , 0.54757088    ,
     *  0.55386860    , 0.56022916    , 0.56665330    , 0.57314180    ,
     *  0.57969543    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  0.49489405    , 0.50064004    , 0.50644257    , 0.51230233    ,
     *  0.51822005    , 0.52419644    , 0.53023220    , 0.53632808    ,
     *  0.54248479    ,
     *  0.46350855    , 0.46891676    , 0.47437778    , 0.47989230    ,
     *  0.48546097    , 0.49108448    , 0.49676350    , 0.50249873    ,
     *  0.50829084    ,
     *  0.43461805    , 0.43971553    , 0.44486239    , 0.45005929    ,
     *  0.45530684    , 0.46060570    , 0.46595650    , 0.47135990    ,
     *  0.47681655    ,
     *  0.40798126    , 0.41279245    , 0.41764986    , 0.42255410    ,
     *  0.42750577    , 0.43250548    , 0.43755384    , 0.44265147    ,
     *  0.44779899    ,
     *  0.38338405    , 0.38793110    , 0.39252143    , 0.39715562    ,
     *  0.40183426    , 0.40655791    , 0.41132716    , 0.41614261    ,
     *  0.42100483    ,
     *  0.36063603    , 0.36493900    , 0.36928255    , 0.37366721    ,
     *  0.37809353    , 0.38256207    , 0.38707339    , 0.39162805    ,
     *  0.39622660    ,
     *  0.33956747    , 0.34364464    , 0.34775984    , 0.35191360    ,
     *  0.35610645    , 0.36033892    , 0.36461154    , 0.36892485    ,
     *  0.37327937    ,
     *  0.32002685    , 0.32389482    , 0.32779848    , 0.33173831    ,
     *  0.33571484    , 0.33972856    , 0.34377999    , 0.34786965    ,
     *  0.35199803    ,
     *  0.30187854    , 0.30555248    , 0.30925990    , 0.31300129    ,
     *  0.31677713    , 0.32058792    , 0.32443413    , 0.32831627    ,
     *  0.33223482    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  0.28500096    , 0.28849472    , 0.29201991    , 0.29557699    ,
     *  0.29916644    , 0.30278872    , 0.30644430    , 0.31013366    ,
     *  0.31385728    ,
     *  0.26928491    , 0.27261117    , 0.27596693    , 0.27935265    ,
     *  0.28276877    , 0.28621575    , 0.28969406    , 0.29320413    ,
     *  0.29674644    ,
     *  0.25463212    , 0.25780251    , 0.26100058    , 0.26422679    ,
     *  0.26748157    , 0.27076537    , 0.27407862    , 0.27742176    ,
     *  0.28079524    ,
     *  0.24397324    , 0.24703044    , 0.25011401    , 0.25322438    ,
     *  0.25636198    , 0.25952724    , 0.26272059    , 0.26594247    ,
     *  0.26919330    ,
     *  0.23385968    , 0.23680969    , 0.23978479    , 0.24278542    ,
     *  0.24581200    , 0.24886496    , 0.25194470    , 0.25505166    ,
     *  0.25818626    ,
     *  0.22425688    , 0.22710529    , 0.22997759    , 0.23287421    ,
     *  0.23579555    , 0.23874203    , 0.24171407    , 0.24471207    ,
     *  0.24773645    ,
     *  0.21513279    , 0.21788488    , 0.22065970    , 0.22345767    ,
     *  0.22627920    , 0.22912469    , 0.23199455    , 0.23488918    ,
     *  0.23780899    ,
     *  0.20645774    , 0.20911846    , 0.21180080    , 0.21450517    ,
     *  0.21723198    , 0.21998162    , 0.22275450    , 0.22555101    ,
     *  0.22837155    ,
     *  0.19820419    , 0.20077819    , 0.20337275    , 0.20598828    ,
     *  0.20862516    , 0.21128380    , 0.21396458    , 0.21666791    ,
     *  0.21939417    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  0.19034657    , 0.19283825    , 0.19534946    , 0.19788060    ,
     *  0.20043207    , 0.20300425    , 0.20559755    , 0.20821233    ,
     *  0.21084900    ,
     *  0.18286112    , 0.18527461    , 0.18770664    , 0.19015762    ,
     *  0.19262792    , 0.19511795    , 0.19762808    , 0.20015870    ,
     *  0.20271018    ,
     *  0.17572575    , 0.17806495    , 0.18042174    , 0.18279652    ,
     *  0.18518967    , 0.18760158    , 0.19003263    , 0.19248320    ,
     *  0.19495367    ,
     *  0.16891987    , 0.17118847    , 0.17347374    , 0.17577607    ,
     *  0.17809585    , 0.18043346    , 0.18278929    , 0.18516370    ,
     *  0.18755708    ,
     *  0.16242433    , 0.16462581    , 0.16684307    , 0.16907649    ,
     *  0.17132647    , 0.17359339    , 0.17587763    , 0.17817957    ,
     *  0.18049956    ,
     *  0.15622123    , 0.15835890    , 0.16051147    , 0.16267934    ,
     *  0.16486290    , 0.16706254    , 0.16927863    , 0.17151155    ,
     *  0.17376166    ,
     *  0.15029389    , 0.15237087    , 0.15446191    , 0.15656740    ,
     *  0.15868774    , 0.16082333    , 0.16297452    , 0.16514170    ,
     *  0.16732524    ,
     *  0.14462673    , 0.14664598    , 0.14867847    , 0.15072459    ,
     *  0.15278475    , 0.15485933    , 0.15694872    , 0.15905327    ,
     *  0.16117337    ,
     *  0.13920517    , 0.14116952    , 0.14314629    , 0.14513590    ,
     *  0.14713875    , 0.14915522    , 0.15118571    , 0.15323058    ,
     *  0.15529021    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  0.13401558    , 0.13592770    , 0.13785145    , 0.13978725    ,
     *  0.14173552    , 0.14369664    , 0.14567101    , 0.14765899    ,
     *  0.14966096    ,
     *  0.12904519    , 0.13090762    , 0.13278092    , 0.13466550    ,
     *  0.13656178    , 0.13847016    , 0.14039103    , 0.14232478    ,
     *  0.14427177    ,
     *  0.12428203    , 0.12609722    , 0.12792250    , 0.12975831    ,
     *  0.13160508    , 0.13346320    , 0.13533308    , 0.13721510    ,
     *  0.13910964    ,
     *  0.11971487    , 0.12148514    , 0.12326474    , 0.12505412    ,
     *  0.12685372    , 0.12866395    , 0.13048522    , 0.13231792    ,
     *  0.13416243    ,
     *  0.11533318    , 0.11706075    , 0.11879689    , 0.12054208    ,
     *  0.12229676    , 0.12406136    , 0.12583629    , 0.12762194    ,
     *  0.12941871    ,
     *  0.11112706    , 0.11281405    , 0.11450887    , 0.11621201    ,
     *  0.11792391    , 0.11964503    , 0.12137577    , 0.12311656    ,
     *  0.12486778    ,
     *  0.10708719    , 0.10873565    , 0.11039119    , 0.11205432    ,
     *  0.11372550    , 0.11540519    , 0.11709382    , 0.11879181    ,
     *  0.12049957    ,
     *  0.10320481    , 0.10481670    , 0.10643493    , 0.10806000    ,
     *  0.10969242    , 0.11133266    , 0.11298115    , 0.11463833    ,
     *  0.11630462    ,
     *  9.94716508E-02, 0.10104887    , 0.10263167    , 0.10422059    ,
     *  0.10581613    , 0.10741880    , 0.10902904    , 0.11064731    ,
     *  0.11227404    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  9.58799323E-02, 9.74243161E-02, 9.89735086E-02, 0.10052808    ,
     *  0.10208856    , 0.10365547    , 0.10522928    , 0.10681046    ,
     *  0.10839944    ,
     *  9.24222975E-02, 9.39356164E-02, 9.54529638E-02, 9.69749405E-02,
     *  9.85021100E-02, 0.10003500    , 0.10157412    , 0.10311995    ,
     *  0.10467293    ,
     *  8.90917959E-02, 9.05757742E-02, 9.20629841E-02, 9.35540615E-02,
     *  9.50496012E-02, 9.65501613E-02, 9.80562675E-02, 9.95684171E-02,
     *  0.10108708    ,
     *  8.58818501E-02, 8.73381698E-02, 8.87969018E-02, 9.02587230E-02,
     *  9.17242633E-02, 9.31941110E-02, 9.46688183E-02, 9.61489048E-02,
     *  9.76348620E-02,
     *  8.27862286E-02, 8.42165354E-02, 8.56484085E-02, 8.70825712E-02,
     *  8.85196934E-02, 8.99603979E-02, 9.14052665E-02, 9.28548449E-02,
     *  9.43096466E-02,
     *  7.97990183E-02, 8.12049299E-02, 8.26115287E-02, 8.40195913E-02,
     *  8.54298333E-02, 8.68429168E-02, 8.82594572E-02, 8.96800293E-02,
     *  9.11051719E-02,
     *  7.62089241E-02, 7.75865860E-02, 7.89637794E-02, 8.03413591E-02,
     *  8.17201069E-02, 8.31007416E-02, 8.44839276E-02, 8.58702814E-02,
     *  8.72603781E-02,
     *  7.27690733E-02, 7.41209599E-02, 7.54711447E-02, 7.68205757E-02,
     *  7.81701135E-02, 7.95205440E-02, 8.08725886E-02, 8.22269131E-02,
     *  8.35841347E-02,
     *  6.94696649E-02, 7.07982520E-02, 7.21238073E-02, 7.34473908E-02,
     *  7.47699574E-02, 7.60923723E-02, 7.74154244E-02, 7.87398369E-02,
     *  8.00662763E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  6.63014176E-02, 6.76092083E-02, 6.89125173E-02, 7.02125403E-02,
     *  7.15103449E-02, 7.28068912E-02, 7.41030478E-02, 7.53996056E-02,
     *  7.66972887E-02,
     *  6.32555017E-02, 6.45450573E-02, 6.58285322E-02, 6.71072876E-02,
     *  6.83825276E-02, 6.96553256E-02, 7.09266454E-02, 7.21973576E-02,
     *  7.34682541E-02,
     *  6.03234691E-02, 6.15974466E-02, 6.28635581E-02, 6.41233688E-02,
     *  6.53782491E-02, 6.66294092E-02, 6.78779264E-02, 6.91247665E-02,
     *  7.03708009E-02,
     *  5.74971811E-02, 5.87583788E-02, 6.00096916E-02, 6.12529382E-02,
     *  6.24896936E-02, 6.37213344E-02, 6.49490747E-02, 6.61739935E-02,
     *  6.73970569E-02,
     *  5.47687273E-02, 5.60201437E-02, 5.72593601E-02, 5.84885148E-02,
     *  5.97094364E-02, 6.09237060E-02, 6.21327033E-02, 6.33376438E-02,
     *  6.45396060E-02,
     *  5.21303345E-02, 5.33752441E-02, 5.46052597E-02, 5.58229272E-02,
     *  5.70303942E-02, 5.82294945E-02, 5.94218111E-02, 6.06087241E-02,
     *  6.17914473E-02,
     *  4.95742561E-02, 5.08163109E-02, 5.20402864E-02, 5.32492565E-02,
     *  5.44457746E-02, 5.56319911E-02, 5.68097401E-02, 5.79806028E-02,
     *  5.91459562E-02,
     *  4.70926340E-02, 4.83360011E-02, 4.95574573E-02, 5.07607720E-02,
     *  5.19490221E-02, 5.31247600E-02, 5.42901329E-02, 5.54469700E-02,
     *  5.65968466E-02,
     *  4.46773145E-02, 4.59268701E-02, 4.71498168E-02, 4.83508586E-02,
     *  4.95337594E-02, 5.07015883E-02, 5.18568882E-02, 5.30017968E-02,
     *  5.41381329E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  4.23195972E-02, 4.35812052E-02, 4.48103207E-02, 4.60129318E-02,
     *  4.71937211E-02, 4.83564323E-02, 4.95041150E-02, 5.06392949E-02,
     *  5.17640929E-02,
     *  4.00098739E-02, 4.12908027E-02, 4.25316900E-02, 4.37403368E-02,
     *  4.49226802E-02, 4.60833608E-02, 4.72260866E-02, 4.83538776E-02,
     *  4.94692330E-02,
     *  3.77370836E-02, 3.90466522E-02, 4.03062179E-02, 4.15262233E-02,
     *  4.27143631E-02, 4.38764942E-02, 4.50171947E-02, 4.61401230E-02,
     *  4.72482579E-02,
     *  3.54878272E-02, 3.68384583E-02, 3.81254930E-02, 3.93633763E-02,
     *  4.05623392E-02, 4.17299287E-02, 4.28718941E-02, 4.39927316E-02,
     *  4.50960359E-02,
     *  3.32448114E-02, 3.46538580E-02, 3.59799686E-02, 3.72439586E-02,
     *  3.84598562E-02, 3.96376222E-02, 4.07846179E-02, 4.19064590E-02,
     *  4.30075418E-02,
     *  3.09838591E-02, 3.24770453E-02, 3.38582449E-02, 3.51590934E-02,
     *  3.63995699E-02, 3.75932024E-02, 3.87496293E-02, 3.98759917E-02,
     *  4.09777479E-02,
     *  2.79347682E-02, 2.96047027E-02, 3.10949756E-02, 3.24669929E-02,
     *  3.37549945E-02, 3.49802915E-02, 3.61571634E-02, 3.72957037E-02,
     *  3.84033429E-02,
     *  2.46094865E-02, 2.66237242E-02, 2.82984800E-02, 2.97829208E-02,
     *  3.11437942E-02, 3.24176132E-02, 3.36268248E-02, 3.47863392E-02,
     *  3.59066255E-02,
     *  2.03103948E-02, 2.33389198E-02, 2.53763900E-02, 2.70510338E-02,
     *  2.85265651E-02, 2.98742561E-02, 3.11324989E-02, 3.23246618E-02,
     *  3.34661574E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  1.96251674E-02, 2.29307226E-02, 2.50323214E-02, 2.67365856E-02,
     *  2.82289479E-02, 2.95871612E-02, 3.08522991E-02, 3.20490591E-02,
     *  3.31935946E-02,
     *  1.75647710E-02, 2.20072124E-02, 2.42761765E-02, 2.60526076E-02,
     *  2.75848361E-02, 2.89676249E-02, 3.02487562E-02, 3.14561597E-02,
     *  3.26077549E-02,
     *  1.24066230E-02, 2.10025435E-02, 2.34961321E-02, 2.53587570E-02,
     *  2.69365302E-02, 2.83467888E-02, 2.96456028E-02, 3.08647288E-02,
     *  3.20241197E-02,
     *  1.14826880E-02, 1.98720847E-02, 2.26856271E-02, 2.46529237E-02,
     *  2.62831025E-02, 2.77241683E-02, 2.90425552E-02, 3.02745857E-02,
     *  3.14425660E-02,
     *  1.10878626E-02, 1.85231506E-02, 2.18354466E-02, 2.39324774E-02,
     *  2.56234649E-02, 2.70992163E-02, 2.84393021E-02, 2.96855372E-02,
     *  3.08629647E-02,
     *  1.08292893E-02, 1.67264140E-02, 2.09321509E-02, 2.31940856E-02,
     *  2.49563292E-02, 2.64713117E-02, 2.78355008E-02, 2.90973749E-02,
     *  3.02851797E-02,
     *  1.06351105E-02, 1.41196874E-02, 1.99553269E-02, 2.24334571E-02,
     *  2.42801557E-02, 2.58397451E-02, 2.72307719E-02, 2.85098745E-02,
     *  2.97090672E-02,
     *  1.04787474E-02, 1.23077102E-02, 1.88728651E-02, 2.16449768E-02,
     *  2.35930879E-02, 2.52037006E-02, 2.66246938E-02, 2.79227928E-02,
     *  2.91344753E-02,
     *  1.03473513E-02, 1.16163000E-02, 1.76347068E-02, 2.08212034E-02,
     *  2.28928697E-02, 2.45622354E-02, 2.60167953E-02, 2.73358656E-02,
     *  2.85612422E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.02337072E-02, 1.12298057E-02, 1.61796575E-02, 1.99522390E-02,
     *  2.21767438E-02, 2.39142545E-02, 2.54065485E-02, 2.67488047E-02,
     *  2.79891963E-02,
     *  1.01333501E-02, 1.09629774E-02, 1.45333329E-02, 1.90251807E-02,
     *  2.14413383E-02, 2.32584834E-02, 2.47933602E-02, 2.61612953E-02,
     *  2.74181539E-02,
     *  1.00433208E-02, 1.07589007E-02, 1.30603992E-02, 1.80246082E-02,
     *  2.06825622E-02, 2.25934392E-02, 2.41765624E-02, 2.55729924E-02,
     *  2.68479191E-02,
     *  9.96155517E-03, 1.05932971E-02, 1.21601841E-02, 1.69371745E-02,
     *  1.98955803E-02, 2.19174062E-02, 2.35554042E-02, 2.49835179E-02,
     *  2.62782817E-02,
     *  9.48368806E-03, 9.82365714E-03, 1.02982776E-02, 1.10741106E-02,
     *  1.28679563E-02, 1.59441982E-02, 1.83462788E-02, 2.01943065E-02,
     *  2.17358022E-02,
     *  9.15985163E-03, 9.39679866E-03, 9.68963184E-03, 1.00688832E-02,
     *  1.05987816E-02, 1.14459658E-02, 1.30335438E-02, 1.51971333E-02,
     *  1.71159347E-02,
     *  8.90780438E-03, 9.08993494E-03, 9.30311472E-03, 9.55810721E-03,
     *  9.87217746E-03, 1.02755382E-02, 1.08273417E-02, 1.16545446E-02,
     *  1.29533793E-02,
     *  8.69746291E-03, 8.84487124E-03, 9.01212228E-03, 9.20423923E-03,
     *  9.42827815E-03, 9.69457503E-03, 1.00191082E-02, 1.04282661E-02,
     *  1.09685395E-02,
     *  8.51436526E-03, 8.63751463E-03, 8.77442803E-03, 8.92784854E-03,
     *  9.10134276E-03, 9.29965188E-03, 9.52925454E-03, 9.79931263E-03,
     *  1.01233273E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  8.35042393E-03, 8.45552610E-03, 8.57070088E-03, 8.69760359E-03,
     *  8.83828222E-03, 8.99530224E-03, 9.17192487E-03, 9.37237078E-03,
     *  9.60222399E-03,
     *  8.20065245E-03, 8.29173160E-03, 8.39046418E-03, 8.49791991E-03,
     *  8.61537800E-03, 8.74437918E-03, 8.88679438E-03, 9.04491691E-03,
     *  9.22158981E-03,
     *  8.06175810E-03, 8.14158949E-03, 8.22739983E-03, 8.31991553E-03,
     *  8.41998411E-03, 8.52859878E-03, 8.64692890E-03, 8.77635810E-03,
     *  8.91853278E-03,
     *  7.93145320E-03, 8.00204301E-03, 8.07740439E-03, 8.15804930E-03,
     *  8.24456412E-03, 8.33762231E-03, 8.43799956E-03, 8.54659170E-03,
     *  8.66443619E-03,
     *  7.80808483E-03, 7.87093755E-03, 7.93766328E-03, 8.00863346E-03,
     *  8.08426732E-03, 8.16503907E-03, 8.25148599E-03, 8.34421781E-03,
     *  8.44392738E-03,
     *  7.69042110E-03, 7.74669865E-03, 7.80616354E-03, 7.86909150E-03,
     *  7.93579018E-03, 8.00660327E-03, 8.08191528E-03, 8.16215678E-03,
     *  8.24781028E-03,
     *  7.57752061E-03, 7.62814217E-03, 7.68141713E-03, 7.73755409E-03,
     *  7.79678351E-03, 7.85936035E-03, 7.92556687E-03, 7.99571584E-03,
     *  8.07015398E-03,
     *  7.46864898E-03, 7.51435641E-03, 7.56229443E-03, 7.61262335E-03,
     *  7.66551886E-03, 7.72117365E-03, 7.77979925E-03, 7.84162798E-03,
     *  7.90691517E-03,
     *  7.36322348E-03, 7.40462564E-03, 7.44791887E-03, 7.49322805E-03,
     *  7.54068906E-03, 7.59044986E-03, 7.64267167E-03, 7.69753029E-03,
     *  7.75521746E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  7.26077503E-03, 7.29837886E-03, 7.33759783E-03, 7.37853039E-03,
     *  7.42128296E-03, 7.46597070E-03, 7.51271830E-03, 7.56166082E-03,
     *  7.61294464E-03,
     *  7.16092145E-03, 7.19515423E-03, 7.23077560E-03, 7.26786396E-03,
     *  7.30650362E-03, 7.34678526E-03, 7.38880654E-03, 7.43267263E-03,
     *  7.47849685E-03,
     *  7.06334820E-03, 7.09457391E-03, 7.12700050E-03, 7.16069102E-03,
     *  7.19571289E-03, 7.23213831E-03, 7.27004461E-03, 7.30951465E-03,
     *  7.35063726E-03,
     *  6.96779412E-03, 6.99632570E-03, 7.02590140E-03, 7.05657233E-03,
     *  7.08839293E-03, 7.12142121E-03, 7.15571904E-03, 7.19135239E-03,
     *  7.22839166E-03,
     *  6.87404074E-03, 6.90014946E-03, 6.92717040E-03, 6.95514536E-03,
     *  6.98411864E-03, 7.01413729E-03, 7.04525125E-03, 7.07751354E-03,
     *  7.11098054E-03,
     *  6.78190418E-03, 6.80582681E-03, 6.83055000E-03, 6.85610816E-03,
     *  6.88253763E-03, 6.90987687E-03, 6.93816653E-03, 6.96744963E-03,
     *  6.99777172E-03,
     *  6.69122873E-03, 6.71317330E-03, 6.73582331E-03, 6.75920726E-03,
     *  6.78335522E-03, 6.80829884E-03, 6.83407148E-03, 6.86070833E-03,
     *  6.88824651E-03,
     *  6.60188193E-03, 6.62203222E-03, 6.64280644E-03, 6.66422841E-03,
     *  6.68632312E-03, 6.70911683E-03, 6.73263714E-03, 6.75691302E-03,
     *  6.78197499E-03,
     *  6.51375057E-03, 6.53226972E-03, 6.55134264E-03, 6.57098932E-03,
     *  6.59123069E-03, 6.61208868E-03, 6.63358626E-03, 6.65574749E-03,
     *  6.67859762E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  6.42673745E-03, 6.44377096E-03, 6.46129752E-03, 6.47933403E-03,
     *  6.49789811E-03, 6.51700819E-03, 6.53668352E-03, 6.55694421E-03,
     *  6.57781130E-03,
     *  6.34075878E-03, 6.35643692E-03, 6.37255534E-03, 6.38912838E-03,
     *  6.40617099E-03, 6.42369873E-03, 6.44172784E-03, 6.46027523E-03,
     *  6.47935857E-03,
     *  6.25574200E-03, 6.27018183E-03, 6.28501586E-03, 6.30025634E-03,
     *  6.31591600E-03, 6.33200808E-03, 6.34854634E-03, 6.36554511E-03,
     *  6.38301929E-03,
     *  6.17162401E-03, 6.18493103E-03, 6.19859186E-03, 6.21261702E-03,
     *  6.22701740E-03, 6.24180432E-03, 6.25698953E-03, 6.27258520E-03,
     *  6.28860401E-03,
     *  6.08834966E-03, 6.10061926E-03, 6.11320712E-03, 6.12612230E-03,
     *  6.13937421E-03, 6.15297255E-03, 6.16692739E-03, 6.18124916E-03,
     *  6.19594869E-03,
     *  6.00587054E-03, 6.01718914E-03, 6.02879461E-03, 6.04069480E-03,
     *  6.05289783E-03, 6.06541208E-03, 6.07824624E-03, 6.09140928E-03,
     *  6.10491049E-03,
     *  5.92414394E-03, 5.93459006E-03, 5.94529521E-03, 5.95626623E-03,
     *  5.96751018E-03, 5.97903432E-03, 5.99084618E-03, 6.00295352E-03,
     *  6.01536435E-03,
     *  5.84313199E-03, 5.85277708E-03, 5.86265646E-03, 5.87277609E-03,
     *  5.88314212E-03, 5.89376091E-03, 5.90463900E-03, 5.91578311E-03,
     *  5.92720021E-03,
     *  5.76280100E-03, 5.77171023E-03, 5.78083166E-03, 5.79017052E-03,
     *  5.79973221E-03, 5.80952229E-03, 5.81954647E-03, 5.82981063E-03,
     *  5.84032083E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  5.68312091E-03, 5.69135380E-03, 5.69977911E-03, 5.70840147E-03,
     *  5.71722563E-03, 5.72625646E-03, 5.73549899E-03, 5.74495837E-03,
     *  5.75463990E-03,
     *  5.60406485E-03, 5.61167583E-03, 5.61946150E-03, 5.62742595E-03,
     *  5.63557336E-03, 5.64390806E-03, 5.65243445E-03, 5.66115709E-03,
     *  5.67008064E-03,
     *  5.52560877E-03, 5.53264773E-03, 5.53984542E-03, 5.54720545E-03,
     *  5.55473156E-03, 5.56242756E-03, 5.57029736E-03, 5.57834499E-03,
     *  5.58657456E-03,
     *  5.44773124E-03, 5.45424394E-03, 5.46090096E-03, 5.46770552E-03,
     *  5.47466095E-03, 5.48177064E-03, 5.48903808E-03, 5.49646682E-03,
     *  5.50406052E-03,
     *  5.37041320E-03, 5.37644169E-03, 5.38260145E-03, 5.38889539E-03,
     *  5.39532646E-03, 5.40189771E-03, 5.40861225E-03, 5.41547324E-03,
     *  5.42248394E-03,
     *  5.29363785E-03, 5.29922079E-03, 5.30492319E-03, 5.31074765E-03,
     *  5.31669683E-03, 5.32277346E-03, 5.32898032E-03, 5.33532026E-03,
     *  5.34179617E-03,
     *  5.21739047E-03, 5.22256349E-03, 5.22784523E-03, 5.23323803E-03,
     *  5.23874431E-03, 5.24436651E-03, 5.25010712E-03, 5.25596870E-03,
     *  5.26195387E-03,
     *  5.14165832E-03, 5.14645428E-03, 5.15134919E-03, 5.15634518E-03,
     *  5.16144440E-03, 5.16664908E-03, 5.17196146E-03, 5.17738385E-03,
     *  5.18291861E-03,
     *  5.06643047E-03, 5.07087975E-03, 5.07541907E-03, 5.08005035E-03,
     *  5.08477556E-03, 5.08959669E-03, 5.09451581E-03, 5.09953498E-03,
     *  5.10465634E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  4.99169762E-03, 4.99582834E-03, 5.00004095E-03, 5.00433721E-03,
     *  5.00871890E-03, 5.01318784E-03, 5.01774591E-03, 5.02239497E-03,
     *  5.02713697E-03,
     *  4.91745186E-03, 4.92129009E-03, 4.92520276E-03, 4.92919147E-03,
     *  4.93325786E-03, 4.93740360E-03, 4.94163036E-03, 4.94593988E-03,
     *  4.95033390E-03,
     *  4.84368636E-03, 4.84725632E-03, 4.85089391E-03, 4.85460058E-03,
     *  4.85837783E-03, 4.86222719E-03, 4.86615020E-03, 4.87014843E-03,
     *  4.87422350E-03,
     *  4.77039492E-03, 4.77371919E-03, 4.77710482E-03, 4.78055317E-03,
     *  4.78406560E-03, 4.78764352E-03, 4.79128835E-03, 4.79500151E-03,
     *  4.79878449E-03,
     *  4.69757153E-03, 4.70067117E-03, 4.70382644E-03, 4.70703859E-03,
     *  4.71030888E-03, 4.71363859E-03, 4.71702902E-03, 4.72048151E-03,
     *  4.72399739E-03,
     *  4.62520971E-03, 4.62810447E-03, 4.63104960E-03, 4.63404625E-03,
     *  4.63709559E-03, 4.64019879E-03, 4.64335706E-03, 4.64657162E-03,
     *  4.64984371E-03,
     *  4.55330183E-03, 4.55601026E-03, 4.55876424E-03, 4.56156484E-03,
     *  4.56441311E-03, 4.56731017E-03, 4.57025711E-03, 4.57325506E-03,
     *  4.57630517E-03,
     *  4.48183824E-03, 4.48437788E-03, 4.48695864E-03, 4.48958150E-03,
     *  4.49224747E-03, 4.49495755E-03, 4.49771277E-03, 4.50051417E-03,
     *  4.50336280E-03,
     *  4.41080640E-03, 4.41319387E-03, 4.41561841E-03, 4.41808093E-03,
     *  4.42058235E-03, 4.42312361E-03, 4.42570566E-03, 4.42832946E-03,
     *  4.43099599E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  4.34018976E-03, 4.34244095E-03, 4.34472550E-03, 4.34704426E-03,
     *  4.34939807E-03, 4.35178780E-03, 4.35421434E-03, 4.35667857E-03,
     *  4.35918142E-03,
     *  4.26996668E-03, 4.27209690E-03, 4.27425708E-03, 4.27644801E-03,
     *  4.27867047E-03, 4.28092527E-03, 4.28321323E-03, 4.28553518E-03,
     *  4.28789195E-03,
     *  4.20010917E-03, 4.20213328E-03, 4.20418426E-03, 4.20626283E-03,
     *  4.20836971E-03, 4.21050565E-03, 4.21267142E-03, 4.21486777E-03,
     *  4.21709549E-03,
     *  4.13058147E-03, 4.13251412E-03, 4.13447081E-03, 4.13645219E-03,
     *  4.13845894E-03, 4.14049176E-03, 4.14255134E-03, 4.14463841E-03,
     *  4.14675366E-03,
     *  4.06133859E-03, 4.06319439E-03, 4.06507164E-03, 4.06697094E-03,
     *  4.06889293E-03, 4.07083823E-03, 4.07280750E-03, 4.07480140E-03,
     *  4.07682059E-03,
     *  3.99232458E-03, 3.99411836E-03, 3.99593122E-03, 3.99776373E-03,
     *  3.99961645E-03, 4.00148997E-03, 4.00338489E-03, 4.00530181E-03,
     *  4.00724136E-03,
     *  3.92347053E-03, 3.92521765E-03, 3.92698168E-03, 3.92876314E-03,
     *  3.93056255E-03, 3.93238044E-03, 3.93421736E-03, 3.93607386E-03,
     *  3.93795052E-03,
     *  3.85469220E-03, 3.85640894E-03, 3.85814059E-03, 3.85988761E-03,
     *  3.86165047E-03, 3.86342965E-03, 3.86522567E-03, 3.86703901E-03,
     *  3.86887021E-03,
     *  3.78588714E-03, 3.78759120E-03, 3.78930827E-03, 3.79103878E-03,
     *  3.79278314E-03, 3.79454180E-03, 3.79631521E-03, 3.79810382E-03,
     *  3.79990810E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  3.71693100E-03, 3.71864211E-03, 3.72036443E-03, 3.72209831E-03,
     *  3.72384414E-03, 3.72560229E-03, 3.72737318E-03, 3.72915721E-03,
     *  3.73095480E-03,
     *  3.64767265E-03, 3.64941353E-03, 3.65116379E-03, 3.65292375E-03,
     *  3.65469372E-03, 3.65647404E-03, 3.65826507E-03, 3.66006718E-03,
     *  3.66188073E-03,
     *  3.57792790E-03, 3.57972545E-03, 3.58153044E-03, 3.58334312E-03,
     *  3.58516378E-03, 3.58699270E-03, 3.58883018E-03, 3.59067655E-03,
     *  3.59253213E-03,
     *  3.50747074E-03, 3.50935783E-03, 3.51125013E-03, 3.51314785E-03,
     *  3.51505120E-03, 3.51696042E-03, 3.51887579E-03, 3.52079757E-03,
     *  3.52272607E-03,
     *  3.43602148E-03, 3.43803960E-03, 3.44006012E-03, 3.44208320E-03,
     *  3.44410901E-03, 3.44613777E-03, 3.44816970E-03, 3.45020504E-03,
     *  3.45224407E-03,
     *  3.36323038E-03, 3.36543360E-03, 3.36763534E-03, 3.36983574E-03,
     *  3.37203497E-03, 3.37423322E-03, 3.37643071E-03, 3.37862768E-03,
     *  3.38082438E-03,
     *  3.28865528E-03, 3.29111638E-03, 3.29357024E-03, 3.29601701E-03,
     *  3.29845692E-03, 3.30089020E-03, 3.30331711E-03, 3.30573793E-03,
     *  3.30815298E-03,
     *  3.21173232E-03, 3.21455258E-03, 3.21735638E-03, 3.22014406E-03,
     *  3.22291602E-03, 3.22567267E-03, 3.22841443E-03, 3.23114176E-03,
     *  3.23385514E-03,
     *  3.13174280E-03, 3.13506740E-03, 3.13835997E-03, 3.14162141E-03,
     *  3.14485261E-03, 3.14805444E-03, 3.15122782E-03, 3.15437362E-03,
     *  3.15749275E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   2.3459221    ,  2.3716182    ,  2.3975876    ,  2.4238334    ,
     *   2.6429696    ,  2.8814307    ,  3.1409669    ,  3.4234818    ,
     *   3.7310471    ,
     *   2.1233809    ,  2.1466719    ,  2.1702102    ,  2.1939986    ,
     *   2.3926024    ,  2.6086962    ,  2.8438661    ,  3.0998375    ,
     *   3.3784875    ,
     *   1.9276360    ,  1.9488114    ,  1.9702114    ,  1.9918384    ,
     *   2.1723826    ,  2.3688026    ,  2.5825405    ,  2.8151647    ,
     *   3.0683813    ,
     *   1.7547827    ,  1.7740903    ,  1.7936021    ,  1.8133204    ,
     *   1.9779174    ,  2.1569647    ,  2.3517773    ,  2.5637849    ,
     *   2.7945428    ,
     *   1.6015859    ,  1.6192380    ,  1.6370764    ,  1.6551032    ,
     *   1.8055670    ,  1.9692175    ,  2.1472572    ,  2.3409930    ,
     *   2.5518462    ,
     *   1.4653467    ,  1.4815265    ,  1.4978769    ,  1.5143995    ,
     *   1.6522949    ,  1.8022533    ,  1.9653770    ,  2.1428638    ,
     *   2.3360159    ,
     *   1.3438000    ,  1.3586666    ,  1.3736893    ,  1.3888701    ,
     *   1.5155530    ,  1.6532963    ,  1.8031130    ,  1.9661033    ,
     *   2.1434636    ,
     *   1.2350347    ,  1.2487260    ,  1.2625609    ,  1.2765409    ,
     *   1.3931909    ,  1.5200041    ,  1.6579133    ,  1.8079319    ,
     *   1.9711611    ,
     *   1.1374295    ,  1.1500664    ,  1.1628354    ,  1.1757380    ,
     *   1.2833850    ,  1.4003899    ,  1.5276139    ,  1.6659920    ,
     *   1.8165405    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   1.0496034    ,  1.0612915    ,  1.0731015    ,  1.0850346    ,
     *   1.1845813    ,  1.2927611    ,  1.4103706    ,  1.5382749    ,
     *   1.6774133    ,
     *  0.97037424    , 0.98120657    , 0.99215144    ,  1.0032101    ,
     *   1.0954499    ,  1.1956689    ,  1.3046055    ,  1.4230615    ,
     *   1.5519070    ,
     *  0.89872644    , 0.90878496    , 0.91894762    , 0.92921563    ,
     *   1.0148483    ,  1.1078686    ,  1.2089627    ,  1.3188748    ,
     *   1.4384127    ,
     *  0.83378410    , 0.84314131    , 0.85259507    , 0.86214647    ,
     *  0.94179102    ,  1.0282869    ,  1.1222728    ,  1.2244409    ,
     *   1.3355426    ,
     *  0.77478908    , 0.78350932    , 0.79231919    , 0.80121971    ,
     *  0.87542513    , 0.95599462    ,  1.0435237    ,  1.1386574    ,
     *   1.2420957    ,
     *  0.72108304    , 0.72922351    , 0.73744731    , 0.74575540    ,
     *  0.81500997    , 0.89018488    , 0.97183637    ,  1.0605667    ,
     *   1.1570290    ,
     *  0.67209244    , 0.67970416    , 0.68739344    , 0.69516121    ,
     *  0.75990031    , 0.83015483    , 0.90644526    , 0.98933483    ,
     *   1.0794340    ,
     *  0.62731613    , 0.63444468    , 0.64164555    , 0.64891958    ,
     *  0.70953235    , 0.77529030    , 0.84668131    , 0.92423294    ,
     *   1.0085167    ,
     *  0.58631497    , 0.59300121    , 0.59975495    , 0.60657698    ,
     *  0.66341205    , 0.72505312    , 0.79195825    , 0.86462239    ,
     *  0.94358143    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  0.54870308    , 0.55498370    , 0.56132738    , 0.56773488    ,
     *  0.62110529    , 0.67897039    , 0.74176096    , 0.80994206    ,
     *  0.88401690    ,
     *  0.51414054    , 0.52004853    , 0.52601552    , 0.53204223    ,
     *  0.58222965    , 0.63662554    , 0.69563564    , 0.75969758    ,
     *  0.82928461    ,
     *  0.48232712    , 0.48789226    , 0.49351264    , 0.49918895    ,
     *  0.54644739    , 0.59765064    , 0.65318150    , 0.71345238    ,
     *  0.77890896    ,
     *  0.45299703    , 0.45824621    , 0.46354718    , 0.46890056    ,
     *  0.51345950    , 0.56172000    , 0.61404374    , 0.67081995    ,
     *  0.73246893    ,
     *  0.42591444    , 0.43087201    , 0.43587817    , 0.44093351    ,
     *  0.48300067    , 0.52854460    , 0.57790754    , 0.63145736    ,
     *  0.68959095    ,
     *  0.40086962    , 0.40555767    , 0.41029134    , 0.41507119    ,
     *  0.45483498    , 0.49786746    , 0.54449295    , 0.59505964    ,
     *  0.64994279    ,
     *  0.37767566    , 0.38211426    , 0.38659572    , 0.39112058    ,
     *  0.42875218    , 0.46945953    , 0.51355049    , 0.56135502    ,
     *  0.61322841    ,
     *  0.35616567    , 0.36037308    , 0.36462079    , 0.36890932    ,
     *  0.40456449    , 0.44311629    , 0.48485735    , 0.53010080    ,
     *  0.57918344    ,
     *  0.33619029    , 0.34018317    , 0.34421396    , 0.34828316    ,
     *  0.38210393    , 0.41865475    , 0.45821420    , 0.50107984    ,
     *  0.54757132    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  0.31761563    , 0.32140918    , 0.32523843    , 0.32910385    ,
     *  0.36121989    , 0.39591086    , 0.43344234    , 0.47409747    ,
     *  0.51818001    ,
     *  0.30032143    , 0.30392958    , 0.30757134    , 0.31124718    ,
     *  0.34177711    , 0.37473727    , 0.41038126    , 0.44897886    ,
     *  0.49081905    ,
     *  0.28419950    , 0.28763499    , 0.29110215    , 0.29460142    ,
     *  0.32365388    , 0.35500142    , 0.38888658    , 0.42556671    ,
     *  0.46531710    ,
     *  0.27247352    , 0.27578355    , 0.27912384    , 0.28249481    ,
     *  0.31047346    , 0.34064871    , 0.37325511    , 0.40854104    ,
     *  0.44677184    ,
     *  0.26134892    , 0.26454005    , 0.26776009    , 0.27100945    ,
     *  0.29797007    , 0.32703372    , 0.35842739    , 0.39239101    ,
     *  0.42918050    ,
     *  0.25078762    , 0.25386599    , 0.25697198    , 0.26010600    ,
     *  0.28610090    , 0.31410979    , 0.34435260    , 0.37706127    ,
     *  0.41248279    ,
     *  0.24075438    , 0.24372575    , 0.24672351    , 0.24974806    ,
     *  0.27482629    , 0.30183375    , 0.33098373    , 0.36250058    ,
     *  0.39662291    ,
     *  0.23121652    , 0.23408630    , 0.23698130    , 0.23990191    ,
     *  0.26410951    , 0.29016559    , 0.31827716    , 0.34866148    ,
     *  0.38154912    ,
     *  0.22214374    , 0.22491703    , 0.22771440    , 0.23053626    ,
     *  0.25391650    , 0.27906819    , 0.30619250    , 0.33549992    ,
     *  0.36721348    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  0.21350792    , 0.21618948    , 0.21889407    , 0.22162205    ,
     *  0.24421561    , 0.26850711    , 0.29469221    , 0.32297504    ,
     *  0.35357146    ,
     *  0.20528291    , 0.20787726    , 0.21049360    , 0.21313231    ,
     *  0.23497746    , 0.25845034    , 0.28374144    , 0.31104886    ,
     *  0.34058168    ,
     *  0.19744441    , 0.19995579    , 0.20248817    , 0.20504193    ,
     *  0.22617472    , 0.24886812    , 0.27330776    , 0.29968607    ,
     *  0.32820570    ,
     *  0.18996979    , 0.19240220    , 0.19485466    , 0.19732755    ,
     *  0.21778197    , 0.23973275    , 0.26336101    , 0.28885381    ,
     *  0.31640771    ,
     *  0.18283798    , 0.18519519    , 0.18757155    , 0.18996742    ,
     *  0.20977551    , 0.23101843    , 0.25387309    , 0.27852148    ,
     *  0.30515437    ,
     *  0.17602932    , 0.17831491    , 0.18061876    , 0.18294125    ,
     *  0.20213326    , 0.22270112    , 0.24481780    , 0.26866054    ,
     *  0.29441461    ,
     *  0.16952550    , 0.17174282    , 0.17397758    , 0.17623011    ,
     *  0.19483463    , 0.21475839    , 0.23617073    , 0.25924439    ,
     *  0.28415943    ,
     *  0.16330937    , 0.16546163    , 0.16763051    , 0.16981634    ,
     *  0.18786036    , 0.20716928    , 0.22790904    , 0.25024817    ,
     *  0.27436178    ,
     *  0.15736496    , 0.15945517    , 0.16156122    , 0.16368343    ,
     *  0.18119250    , 0.19991423    , 0.22001144    , 0.24164867    ,
     *  0.26499637    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  0.15167729    , 0.15370832    , 0.15575442    , 0.15781592    ,
     *  0.17481424    , 0.19297495    , 0.21245800    , 0.23342419    ,
     *  0.25603955    ,
     *  0.14623237    , 0.14820693    , 0.15019582    , 0.15219938    ,
     *  0.16870986    , 0.18633431    , 0.20523007    , 0.22555443    ,
     *  0.24746922    ,
     *  0.14101708    , 0.14293775    , 0.14487203    , 0.14682026    ,
     *  0.16286464    , 0.17997629    , 0.19831020    , 0.21802036    ,
     *  0.23926465    ,
     *  0.13601912    , 0.13788836    , 0.13977050    , 0.14166589    ,
     *  0.15726477    , 0.17388587    , 0.19168203    , 0.21080419    ,
     *  0.23140645    ,
     *  0.13122698    , 0.13304711    , 0.13487945    , 0.13672437    ,
     *  0.15189732    , 0.16804897    , 0.18533023    , 0.20388920    ,
     *  0.22387642    ,
     *  0.12662982    , 0.12840305    , 0.13018784    , 0.13198453    ,
     *  0.14675015    , 0.16245236    , 0.17924041    , 0.19725972    ,
     *  0.21665750    ,
     *  0.12221748    , 0.12394593    , 0.12568529    , 0.12743590    ,
     *  0.14181187    , 0.15708365    , 0.17339906    , 0.19090105    ,
     *  0.20973366    ,
     *  0.11798041    , 0.11966610    , 0.12136204    , 0.12306861    ,
     *  0.13707176    , 0.15193119    , 0.16779349    , 0.18479936    ,
     *  0.20308985    ,
     *  0.11390962    , 0.11555446    , 0.11720893    , 0.11887341    ,
     *  0.13251975    , 0.14698400    , 0.16241177    , 0.17894166    ,
     *  0.19671190    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  0.10999664    , 0.11160247    , 0.11321732    , 0.11484156    ,
     *  0.12814638    , 0.14223180    , 0.15724268    , 0.17331573    ,
     *  0.19058652    ,
     *  0.10623351    , 0.10780209    , 0.10937908    , 0.11096487    ,
     *  0.12394271    , 0.13766486    , 0.15227565    , 0.16791005    ,
     *  0.18470118    ,
     *  0.10261271    , 0.10414573    , 0.10568655    , 0.10723558    ,
     *  0.11990036    , 0.13327406    , 0.14750073    , 0.16271381    ,
     *  0.17904406    ,
     *  9.91271560E-02, 0.10062623    , 0.10213251    , 0.10364639    ,
     *  0.11601139    , 0.12905078    , 0.14290856    , 0.15771678    ,
     *  0.17360405    ,
     *  9.57701569E-02, 9.72368361E-02, 9.87101219E-02, 0.10019043    ,
     *  0.11226835    , 0.12498690    , 0.13849028    , 0.15290935    ,
     *  0.16837067    ,
     *  9.25353922E-02, 9.39711693E-02, 9.54129573E-02, 9.68611880E-02,
     *  0.10866417    , 0.12107474    , 0.13423755    , 0.14828241    ,
     *  0.16333401    ,
     *  8.86547560E-02, 9.00539214E-02, 9.14583517E-02, 9.28684992E-02,
     *  0.10434413    , 0.11638694    , 0.12914249    , 0.14273956    ,
     *  0.15730066    ,
     *  8.49448280E-02, 8.63095307E-02, 8.76787474E-02, 8.90529540E-02,
     *  0.10021849    , 0.11191167    , 0.12427939    , 0.13744965    ,
     *  0.15154302    ,
     *  8.13953596E-02, 8.27276608E-02, 8.40637160E-02, 8.54040283E-02,
     *  9.62758753E-02, 0.10763657    , 0.11963480    , 0.13239804    ,
     *  0.14604513    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  7.79967634E-02, 7.92986461E-02, 8.06035093E-02, 8.19118874E-02,
     *  9.25056522E-02, 0.10355009    , 0.11519616    , 0.12757106    ,
     *  0.14079210    ,
     *  7.47400588E-02, 7.60134371E-02, 7.72890039E-02, 7.85673299E-02,
     *  8.88978962E-02, 9.96414649E-02, 0.11095173    , 0.12295593    ,
     *  0.13577002    ,
     *  7.16168211E-02, 7.28635500E-02, 7.41116513E-02, 7.53617377E-02,
     *  8.54433217E-02, 9.59006046E-02, 0.10689056    , 0.11854072    ,
     *  0.13096590    ,
     *  6.86191357E-02, 6.98410200E-02, 7.10634305E-02, 7.22870284E-02,
     *  8.21332358E-02, 9.23180797E-02, 0.10300239    , 0.11431426    ,
     *  0.12636757    ,
     *  6.57395548E-02, 6.69383590E-02, 6.81368057E-02, 6.93356127E-02,
     *  7.89594921E-02, 8.88850549E-02, 9.92775952E-02, 0.11026608    ,
     *  0.12196364    ,
     *  6.29710571E-02, 6.41485152E-02, 6.53246868E-02, 6.65003552E-02,
     *  7.59144487E-02, 8.55932458E-02, 9.57071806E-02, 0.10638639    ,
     *  0.11774342    ,
     *  6.03070101E-02, 6.14648364E-02, 6.26203919E-02, 6.37745368E-02,
     *  7.29909292E-02, 8.24348768E-02, 9.22826866E-02, 0.10266597    ,
     *  0.11369690    ,
     *  5.77411333E-02, 5.88810334E-02, 6.00176122E-02, 6.11518198E-02,
     *  7.01821861E-02, 7.94026399E-02, 8.89961673E-02, 9.90961747E-02,
     *  0.10981466    ,
     *  5.52674622E-02, 5.63911457E-02, 5.75103774E-02, 5.86262138E-02,
     *  6.74818645E-02, 7.64896569E-02, 8.58401444E-02, 9.56688679E-02,
     *  0.10608782    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  5.28803130E-02, 5.39895069E-02, 5.50930230E-02, 5.61920434E-02,
     *  6.48839693E-02, 7.36894424E-02, 8.28075670E-02, 9.23763710E-02,
     *  0.10250804    ,
     *  5.05742512E-02, 5.16707162E-02, 5.27601619E-02, 5.38439206E-02,
     *  6.23828375E-02, 7.09958731E-02, 7.98917781E-02, 8.92114371E-02,
     *  9.90674078E-02,
     *  4.83440648E-02, 4.94296129E-02, 5.05066616E-02, 5.15767230E-02,
     *  5.99731160E-02, 6.84031642E-02, 7.70864883E-02, 8.61672189E-02,
     *  9.57584801E-02,
     *  4.61847346E-02, 4.72612510E-02, 4.83276197E-02, 4.93855704E-02,
     *  5.76497388E-02, 6.59058438E-02, 7.43857475E-02, 8.32372378E-02,
     *  9.25741966E-02,
     *  4.40913839E-02, 4.51608519E-02, 4.62183200E-02, 4.72657821E-02,
     *  5.54078844E-02, 6.34987055E-02, 7.17838937E-02, 8.04153279E-02,
     *  8.95078410E-02,
     *  4.20591778E-02, 4.31237095E-02, 4.41741398E-02, 4.52127868E-02,
     *  5.32428825E-02, 6.11767082E-02, 6.92754431E-02, 7.76955169E-02,
     *  8.65529078E-02,
     *  3.94857307E-02, 4.05472770E-02, 4.15915004E-02, 4.26212616E-02,
     *  5.05199741E-02, 5.82603950E-02, 6.61270418E-02, 7.42830353E-02,
     *  8.28461458E-02,
     *  3.69953502E-02, 3.80583166E-02, 3.91000375E-02, 4.01241019E-02,
     *  4.79084542E-02, 5.54680835E-02, 6.31148897E-02, 7.10195926E-02,
     *  7.93020921E-02,
     *  3.45677497E-02, 3.56372872E-02, 3.66806897E-02, 3.77025464E-02,
     *  4.53894307E-02, 5.27795130E-02, 6.02170411E-02, 6.78813515E-02,
     *  7.58948226E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  3.42971174E-02, 3.53677640E-02, 3.64116479E-02, 3.74334934E-02,
     *  4.51104584E-02, 5.24820767E-02, 5.98966046E-02, 6.75344193E-02,
     *  7.55182012E-02,
     *  3.37158070E-02, 3.47891218E-02, 3.58342598E-02, 3.68562554E-02,
     *  4.45125974E-02, 5.18448644E-02, 5.92102229E-02, 6.67913427E-02,
     *  7.47115703E-02,
     *  3.31372293E-02, 3.42136076E-02, 3.52603060E-02, 3.62826966E-02,
     *  4.39194637E-02, 5.12129900E-02, 5.85297340E-02, 6.60547267E-02,
     *  7.39120013E-02,
     *  3.25612955E-02, 3.36411536E-02, 3.46897323E-02, 3.57127714E-02,
     *  4.33310268E-02, 5.05864194E-02, 5.78550996E-02, 6.53245286E-02,
     *  7.31194471E-02,
     *  3.19879139E-02, 3.30716911E-02, 3.41224842E-02, 3.51464346E-02,
     *  4.27472567E-02, 4.99651187E-02, 5.71862814E-02, 6.46007058E-02,
     *  7.23338609E-02,
     *  3.14169898E-02, 3.25051499E-02, 3.35585070E-02, 3.45836414E-02,
     *  4.21681241E-02, 4.93490547E-02, 5.65232412E-02, 6.38832157E-02,
     *  7.15551957E-02,
     *  3.08484247E-02, 3.19414588E-02, 3.29977459E-02, 3.40243472E-02,
     *  4.15936005E-02, 4.87381944E-02, 5.58659412E-02, 6.31720161E-02,
     *  7.07834050E-02,
     *  3.02821169E-02, 3.13805450E-02, 3.24401460E-02, 3.34685082E-02,
     *  4.10236582E-02, 4.81325053E-02, 5.52143437E-02, 6.24670646E-02,
     *  7.00184419E-02,
     *  2.97179604E-02, 3.08223346E-02, 3.18856522E-02, 3.29160810E-02,
     *  4.04582703E-02, 4.75319552E-02, 5.45684115E-02, 6.17683193E-02,
     *  6.92602600E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  2.91558448E-02, 3.02667519E-02, 3.13342096E-02, 3.23670230E-02,
     *  3.98974111E-02, 4.69365126E-02, 5.39281073E-02, 6.10757383E-02,
     *  6.85088130E-02,
     *  2.85956552E-02, 2.97137200E-02, 3.07857631E-02, 3.18212923E-02,
     *  3.93410555E-02, 4.63461464E-02, 5.32933945E-02, 6.03892799E-02,
     *  6.77640546E-02,
     *  2.80372713E-02, 2.91631601E-02, 3.02402577E-02, 3.12788478E-02,
     *  3.87891799E-02, 4.57608261E-02, 5.26642364E-02, 5.97089026E-02,
     *  6.70259386E-02,
     *  2.74805673E-02, 2.86149917E-02, 2.96976386E-02, 3.07396496E-02,
     *  3.82417616E-02, 4.51805218E-02, 5.20405970E-02, 5.90345651E-02,
     *  6.62944191E-02,
     *  2.30924124E-02, 2.43268618E-02, 2.54749969E-02, 2.65591444E-02,
     *  3.40410978E-02, 4.07369346E-02, 4.72691489E-02, 5.38775020E-02,
     *  6.07014749E-02,
     *  1.87364068E-02, 2.01450389E-02, 2.14077406E-02, 2.25671766E-02,
     *  3.01147800E-02, 3.65965838E-02, 4.28281290E-02, 4.90804943E-02,
     *  5.55009910E-02,
     *  1.45758526E-02, 1.61253766E-02, 1.75173460E-02, 1.87746372E-02,
     *  2.64635159E-02, 3.27505761E-02, 3.87026521E-02, 4.46248009E-02,
     *  5.06713042E-02,
     *  1.17205956E-02, 1.27697166E-02, 1.40331602E-02, 1.53023432E-02,
     *  2.30972429E-02, 2.91953538E-02, 3.48808452E-02, 4.04935201E-02,
     *  4.61920473E-02,
     *  1.05220584E-02, 1.10280843E-02, 1.16882972E-02, 1.25415104E-02,
     *  2.00341302E-02, 2.59330331E-02, 3.13546121E-02, 3.66721230E-02,
     *  4.20444919E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  9.86906917E-03, 1.01835039E-02, 1.05606518E-02, 1.10218329E-02,
     *  1.72972425E-02, 2.29692941E-02, 2.81198654E-02, 3.31489402E-02,
     *  3.82119070E-02,
     *  9.42038679E-03, 9.64587573E-03, 9.90400567E-03, 1.02026565E-02,
     *  1.49085568E-02, 2.03081632E-02, 2.51753841E-02, 2.99153519E-02,
     *  3.46798792E-02,
     *  9.07542516E-03, 9.24941727E-03, 9.44341547E-03, 9.66100849E-03,
     *  1.29382085E-02, 1.79457819E-02, 2.25195853E-02, 2.69652248E-02,
     *  3.14364578E-02,
     *  8.79273801E-03, 8.93290153E-03, 9.08657053E-03, 9.25567960E-03,
     *  1.15354883E-02, 1.58684451E-02, 2.01458698E-02, 2.42931009E-02,
     *  2.84718750E-02,
     *  8.55140297E-03, 8.66754231E-03, 8.79336900E-03, 8.93005192E-03,
     *  1.06145027E-02, 1.40686060E-02, 1.80392642E-02, 2.18911650E-02,
     *  2.57775284E-02,
     *  8.33941669E-03, 8.43758245E-03, 8.54298732E-03, 8.65639298E-03,
     *  9.97014536E-03, 1.25828355E-02, 1.61780588E-02, 1.97462154E-02,
     *  2.33441023E-02,
     *  8.14926570E-03, 8.23347706E-03, 8.32326005E-03, 8.41913696E-03,
     *  9.48156921E-03, 1.14511869E-02, 1.45442313E-02, 1.78387918E-02,
     *  2.11592957E-02,
     *  7.97594136E-03, 8.04901481E-03, 8.12647394E-03, 8.20868996E-03,
     *  9.08924687E-03, 1.06175716E-02, 1.31409122E-02, 1.61462628E-02,
     *  1.92063513E-02,
     *  7.81594231E-03, 7.87993298E-03, 7.94743818E-03, 8.01872879E-03,
     *  8.76161079E-03, 9.98510950E-03, 1.19879825E-02, 1.46503548E-02,
     *  1.74647078E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  7.66672841E-03, 7.72318413E-03, 7.78249813E-03, 7.84487225E-03,
     *  8.48017498E-03, 9.48342893E-03, 1.10771844E-02, 1.33459461E-02,
     *  1.59133322E-02,
     *  7.52640136E-03, 7.57651783E-03, 7.62898819E-03, 7.68396536E-03,
     *  8.23319342E-03, 9.07053684E-03, 1.03602237E-02, 1.22388837E-02,
     *  1.45360265E-02,
     *  7.39350771E-03, 7.43822818E-03, 7.48490827E-03, 7.53366555E-03,
     *  8.01273372E-03, 8.72119661E-03, 9.78333002E-03, 1.13254028E-02,
     *  1.33257185E-02,
     *  7.26691202E-03, 7.30699371E-03, 7.34872244E-03, 7.39218971E-03,
     *  7.81319374E-03, 8.41929845E-03, 9.30661430E-03, 1.05795022E-02,
     *  1.22816522E-02,
     *  7.14571217E-03, 7.18177214E-03, 7.21922820E-03, 7.25815242E-03,
     *  7.63048221E-03, 8.15390701E-03, 8.90363895E-03, 9.96515891E-03,
     *  1.13980905E-02,
     *  7.02918103E-03, 7.06172863E-03, 7.09546865E-03, 7.13045845E-03,
     *  7.46153263E-03, 7.91723854E-03, 8.55676385E-03, 9.45067134E-03,
     *  1.06570469E-02,
     *  6.91672517E-03, 6.94618567E-03, 6.97667164E-03, 7.00822917E-03,
     *  7.30399793E-03, 7.70356516E-03, 8.25367310E-03, 9.01262025E-03,
     *  1.00333642E-02,
     *  6.80785509E-03, 6.83458709E-03, 6.86220648E-03, 6.89075064E-03,
     *  7.15604999E-03, 7.50857228E-03, 7.98537281E-03, 8.63435041E-03,
     *  9.50303707E-03,
     *  6.70216311E-03, 6.72647172E-03, 6.75155257E-03, 6.77743624E-03,
     *  7.01624337E-03, 7.32895256E-03, 7.74508551E-03, 8.30372980E-03,
     *  9.04689336E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  6.59930679E-03, 6.62145369E-03, 6.64427608E-03, 6.66779917E-03,
     *  6.88342002E-03, 7.16213434E-03, 7.52760553E-03, 8.01158124E-03,
     *  8.65045201E-03,
     *  6.49899626E-03, 6.51920751E-03, 6.54001239E-03, 6.56143182E-03,
     *  6.75664113E-03, 7.00609280E-03, 7.32888637E-03, 7.75076835E-03,
     *  8.30266476E-03,
     *  6.40098439E-03, 6.41945657E-03, 6.43845263E-03, 6.45799009E-03,
     *  6.63513740E-03, 6.85921521E-03, 7.14575414E-03, 7.51566326E-03,
     *  7.99484621E-03,
     *  6.30505910E-03, 6.32196412E-03, 6.33933327E-03, 6.35718130E-03,
     *  6.51827223E-03, 6.72020314E-03, 6.97569878E-03, 7.30180148E-03,
     *  7.72001622E-03,
     *  6.21103718E-03, 6.22652624E-03, 6.24242793E-03, 6.25875475E-03,
     *  6.40551398E-03, 6.58800036E-03, 6.81671846E-03, 7.10563009E-03,
     *  7.47251818E-03,
     *  6.11875948E-03, 6.13296618E-03, 6.14754090E-03, 6.16249428E-03,
     *  6.29641490E-03, 6.46173922E-03, 6.66720266E-03, 6.92431165E-03,
     *  7.24776787E-03,
     *  6.02808694E-03, 6.04112987E-03, 6.05450195E-03, 6.06821233E-03,
     *  6.19059493E-03, 6.34070035E-03, 6.52584397E-03, 6.75556907E-03,
     *  7.04205772E-03,
     *  5.93889747E-03, 5.95088227E-03, 5.96316225E-03, 5.97574529E-03,
     *  6.08772905E-03, 6.22428200E-03, 6.39157140E-03, 6.59756338E-03,
     *  6.85239108E-03,
     *  5.85108331E-03, 5.86210449E-03, 5.87339101E-03, 5.88494966E-03,
     *  5.98753749E-03, 6.11197672E-03, 6.26349975E-03, 6.44879850E-03,
     *  6.67634162E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  5.76454904E-03, 5.77469141E-03, 5.78507276E-03, 5.79569904E-03,
     *  5.88977797E-03, 6.00335330E-03, 6.14089112E-03, 6.30804758E-03,
     *  6.51193676E-03,
     *  5.67920988E-03, 5.68854974E-03, 5.69810527E-03, 5.70788166E-03,
     *  5.79423953E-03, 5.89804283E-03, 6.02312541E-03, 6.17429637E-03,
     *  6.35756357E-03,
     *  5.59499029E-03, 5.60359652E-03, 5.61239770E-03, 5.62139839E-03,
     *  5.70073768E-03, 5.79572772E-03, 5.90967767E-03, 6.04669969E-03,
     *  6.21189436E-03,
     *  5.51182292E-03, 5.51975785E-03, 5.52786926E-03, 5.53616115E-03,
     *  5.60911049E-03, 5.69613318E-03, 5.80010052E-03, 5.92454794E-03,
     *  6.07382841E-03,
     *  5.42964768E-03, 5.43696787E-03, 5.44444799E-03, 5.45209160E-03,
     *  5.51921537E-03, 5.59902035E-03, 5.69401046E-03, 5.80724127E-03,
     *  5.94244671E-03,
     *  5.34841103E-03, 5.35516788E-03, 5.36206982E-03, 5.36912004E-03,
     *  5.43092659E-03, 5.50418091E-03, 5.59107714E-03, 5.69426951E-03,
     *  5.81697690E-03,
     *  5.26806528E-03, 5.27430566E-03, 5.28067778E-03, 5.28718449E-03,
     *  5.34413308E-03, 5.41143259E-03, 5.49101475E-03, 5.58519640E-03,
     *  5.69676589E-03,
     *  5.18856812E-03, 5.19433484E-03, 5.20022126E-03, 5.20622992E-03,
     *  5.25873670E-03, 5.32061567E-03, 5.39357521E-03, 5.47964721E-03,
     *  5.58125847E-03,
     *  5.10988204E-03, 5.11521430E-03, 5.12065537E-03, 5.12620754E-03,
     *  5.17465068E-03, 5.23158987E-03, 5.29854255E-03, 5.37729880E-03,
     *  5.46998042E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  5.03197387E-03, 5.03690766E-03, 5.04194038E-03, 5.04707410E-03,
     *  5.09179829E-03, 5.14423187E-03, 5.20572833E-03, 5.27787159E-03,
     *  5.36252502E-03,
     *  4.95481423E-03, 4.95938266E-03, 4.96404105E-03, 4.96879129E-03,
     *  5.01011163E-03, 5.05843306E-03, 5.11496770E-03, 5.18112295E-03,
     *  5.25854213E-03,
     *  4.87837701E-03, 4.88261064E-03, 4.88692607E-03, 4.89132501E-03,
     *  4.92953045E-03, 4.97409761E-03, 5.02611617E-03, 5.08684167E-03,
     *  5.15772932E-03,
     *  4.80263878E-03, 4.80656587E-03, 4.81056733E-03, 4.81464471E-03,
     *  4.85000104E-03, 4.89114061E-03, 4.93904661E-03, 4.99484334E-03,
     *  5.05982443E-03,
     *  4.72757804E-03, 4.73122485E-03, 4.73493922E-03, 4.73872259E-03,
     *  4.77147516E-03, 4.80948649E-03, 4.85364672E-03, 4.90496627E-03,
     *  4.96459932E-03,
     *  4.65317459E-03, 4.65656554E-03, 4.66001784E-03, 4.66353283E-03,
     *  4.69390891E-03, 4.72906736E-03, 4.76981666E-03, 4.81706795E-03,
     *  4.87185454E-03,
     *  4.57940860E-03, 4.58256652E-03, 4.58578013E-03, 4.58905064E-03,
     *  4.61726161E-03, 4.64982151E-03, 4.68746689E-03, 4.73102193E-03,
     *  4.78141471E-03,
     *  4.50625974E-03, 4.50920608E-03, 4.51220292E-03, 4.51525138E-03,
     *  4.54149464E-03, 4.57169196E-03, 4.60651618E-03, 4.64671500E-03,
     *  4.69312449E-03,
     *  4.43370624E-03, 4.43646123E-03, 4.43926196E-03, 4.44210948E-03,
     *  4.46657029E-03, 4.49462498E-03, 4.52688971E-03, 4.56404464E-03,
     *  4.60684499E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  4.36172378E-03, 4.36430660E-03, 4.36693083E-03, 4.36959741E-03,
     *  4.39245061E-03, 4.41856874E-03, 4.44851738E-03, 4.48291671E-03,
     *  4.52245069E-03,
     *  4.29028441E-03, 4.29271340E-03, 4.29517982E-03, 4.29768454E-03,
     *  4.31909615E-03, 4.34347197E-03, 4.37133213E-03, 4.40324340E-03,
     *  4.43982662E-03,
     *  4.21935536E-03, 4.22164820E-03, 4.22397481E-03, 4.22633601E-03,
     *  4.24646488E-03, 4.26928266E-03, 4.29526849E-03, 4.32494136E-03,
     *  4.35886603E-03,
     *  4.14889786E-03, 4.15107172E-03, 4.15327602E-03, 4.15551150E-03,
     *  4.17451095E-03, 4.19594685E-03, 4.22026121E-03, 4.24793009E-03,
     *  4.27946823E-03,
     *  4.07886575E-03, 4.08093757E-03, 4.08303675E-03, 4.08516399E-03,
     *  4.10318354E-03, 4.12340750E-03, 4.14624401E-03, 4.17213048E-03,
     *  4.20153688E-03,
     *  4.00920416E-03, 4.01119084E-03, 4.01320205E-03, 4.01523844E-03,
     *  4.03242574E-03, 4.05160338E-03, 4.07314851E-03, 4.09746358E-03,
     *  4.12497845E-03,
     *  3.93984791E-03, 3.94176661E-03, 3.94370723E-03, 3.94567036E-03,
     *  3.96217334E-03, 3.98046806E-03, 4.00090325E-03, 4.02384962E-03,
     *  4.04970106E-03,
     *  3.87071979E-03, 3.87258829E-03, 3.87447625E-03, 3.87638424E-03,
     *  3.89235363E-03, 3.90992898E-03, 3.92943282E-03, 3.95120715E-03,
     *  3.97561354E-03,
     *  3.80172854E-03, 3.80356563E-03, 3.80541987E-03, 3.80729176E-03,
     *  3.82288411E-03, 3.83990644E-03, 3.85865720E-03, 3.87945240E-03,
     *  3.90262479E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  3.73276640E-03, 3.73459244E-03, 3.73643338E-03, 3.73828969E-03,
     *  3.75367113E-03, 3.77031278E-03, 3.78849112E-03, 3.80849889E-03,
     *  3.83064330E-03,
     *  3.66370612E-03, 3.66554376E-03, 3.66739404E-03, 3.66925740E-03,
     *  3.68460834E-03, 3.70105149E-03, 3.71884364E-03, 3.73825717E-03,
     *  3.75957711E-03,
     *  3.59439728E-03, 3.59627235E-03, 3.59815772E-03, 3.60005377E-03,
     *  3.61557503E-03, 3.63201642E-03, 3.64961795E-03, 3.66863492E-03,
     *  3.68933391E-03,
     *  3.52466158E-03, 3.52660444E-03, 3.52855498E-03, 3.53051354E-03,
     *  3.54643434E-03, 3.56309119E-03, 3.58071138E-03, 3.59953738E-03,
     *  3.61982166E-03,
     *  3.45428707E-03, 3.45633432E-03, 3.45838615E-03, 3.46044288E-03,
     *  3.47703148E-03, 3.49414894E-03, 3.51201602E-03, 3.53086828E-03,
     *  3.55094961E-03,
     *  3.38302110E-03, 3.38521814E-03, 3.38741580E-03, 3.38961442E-03,
     *  3.40719232E-03, 3.42505279E-03, 3.44342009E-03, 3.46253157E-03,
     *  3.48263008E-03,
     *  3.31056259E-03, 3.31296709E-03, 3.31536686E-03, 3.31776228E-03,
     *  3.33672327E-03, 3.35565789E-03, 3.37481077E-03, 3.39443436E-03,
     *  3.41478114E-03,
     *  3.23655506E-03, 3.23924202E-03, 3.24191654E-03, 3.24457916E-03,
     *  3.26541404E-03, 3.28581619E-03, 3.30607929E-03, 3.32649163E-03,
     *  3.34733065E-03,
     *  3.16058610E-03, 3.16365455E-03, 3.16669900E-03, 3.16972031E-03,
     *  3.19304704E-03, 3.21538646E-03, 3.23712987E-03, 3.25863362E-03,
     *  3.28022226E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   4.0659176    ,  4.4305480    ,  4.8276108    ,  5.2600160    ,
     *   5.7309322    ,  6.2438103    ,  6.8024086    ,  7.4108203    ,
     *   8.0735036    ,
     *   3.6818592    ,  4.0121765    ,  4.3718604    ,  4.7635469    ,
     *   5.1901066    ,  5.6546651    ,  6.1606268    ,  6.7116991    ,
     *   7.3119200    ,
     *   3.3440472    ,  3.6441831    ,  3.9709891    ,  4.3268602    ,
     *   4.7144045    ,  5.1364619    ,  5.5961252    ,  6.0967625    ,
     *   6.6420425    ,
     *   3.0457431    ,  3.3192276    ,  3.6170008    ,  3.9412452    ,
     *   4.2943371    ,  4.6788639    ,  5.0976435    ,  5.5537444    ,
     *   6.0505089    ,
     *   2.7813634    ,  3.0312273    ,  3.3032695    ,  3.5994840    ,
     *   3.9220415    ,  4.2733059    ,  4.6558512    ,  5.0724806    ,
     *   5.5262470    ,
     *   2.5462503    ,  2.7751085    ,  3.0242681    ,  3.2955555    ,
     *   3.5909588    ,  3.9126429    ,  4.2629651    ,  4.6444924    ,
     *   5.0600205    ,
     *   2.3364949    ,  2.5466129    ,  2.7753579    ,  3.0244067    ,
     *   3.2955845    ,  3.5908787    ,  3.9124531    ,  4.2626641    ,
     *   4.6440781    ,
     *   2.1487987    ,  2.3421474    ,  2.5526247    ,  2.7817737    ,
     *   3.0312737    ,  3.3029532    ,  3.5988031    ,  3.9209913    ,
     *   4.2718788    ,
     *   1.9803640    ,  2.1586643    ,  2.3527487    ,  2.5640399    ,
     *   2.7940867    ,  3.0445750    ,  3.3173403    ,  3.6143814    ,
     *   3.9378750    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   1.8288071    ,  1.9935670    ,  2.1729011    ,  2.3681240    ,
     *   2.5806669    ,  2.8120873    ,  3.0640812    ,  3.3384951    ,
     *   3.6373398    ,
     *   1.6920881    ,  1.8446332    ,  2.0106611    ,  2.1913890    ,
     *   2.3881416    ,  2.6023610    ,  2.8356170    ,  3.0896189    ,
     *   3.3662279    ,
     *   1.5684542    ,  1.7099537    ,  1.8639489    ,  2.0315690    ,
     *   2.2140426    ,  2.4127073    ,  2.6290188    ,  2.8645623    ,
     *   3.1210638    ,
     *   1.4563938    ,  1.5878817    ,  1.7309707    ,  1.8867100    ,
     *   2.0562414    ,  2.2408074    ,  2.4417606    ,  2.6605736    ,
     *   2.8988498    ,
     *   1.3545986    ,  1.4769920    ,  1.6101738    ,  1.7551208    ,
     *   1.9128954    ,  2.0846543    ,  2.2716560    ,  2.4752711    ,
     *   2.6969916    ,
     *   1.2619324    ,  1.3760469    ,  1.5002101    ,  1.6353325    ,
     *   1.7824048    ,  1.9425050    ,  2.1168066    ,  2.3065867    ,
     *   2.5132361    ,
     *   1.1774053    ,  1.2839683    ,  1.3999050    ,  1.5260658    ,
     *   1.6633758    ,  1.8128414    ,  1.9755582    ,  2.1527185    ,
     *   2.3456207    ,
     *   1.1001526    ,  1.1998139    ,  1.3082322    ,  1.4262027    ,
     *   1.5545905    ,  1.6943367    ,  1.8464657    ,  2.0120923    ,
     *   2.1924302    ,
     *   1.0294165    ,  1.1227584    ,  1.2242923    ,  1.3347634    ,
     *   1.4549816    ,  1.5858284    ,  1.7282628    ,  1.8833285    ,
     *   2.0521620    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  0.96453096    ,  1.0520761    ,  1.1472953    ,  1.2508872    ,
     *   1.3636117    ,  1.4862950    ,  1.6198366    ,  1.7652150    ,
     *   1.9234956    ,
     *  0.90490943    , 0.98712825    ,  1.0765450    ,  1.1738159    ,
     *   1.2796544    ,  1.3948367    ,  1.5202068    ,  1.6566838    ,
     *   1.8052678    ,
     *  0.85003384    , 0.92735033    ,  1.0114265    ,  1.1028796    ,
     *   1.2023804    ,  1.3106586    ,  1.4285079    ,  1.5567920    ,
     *   1.6964511    ,
     *  0.79944552    , 0.87224276    , 0.95139569    ,  1.0374855    ,
     *   1.1311437    ,  1.2330573    ,  1.3439733    ,  1.4647046    ,
     *   1.5961361    ,
     *  0.75273754    , 0.82136223    , 0.89596957    , 0.97710748    ,
     *   1.0653713    ,  1.1614085    ,  1.2659229    ,  1.3796808    ,
     *   1.5035158    ,
     *  0.70954799    , 0.77431451    , 0.84471872    , 0.92127780    ,
     *   1.0045536    ,  1.0951570    ,  1.1937522    ,  1.3010619    ,
     *   1.4178726    ,
     *  0.66955438    , 0.73074830    , 0.79726044    , 0.86957953    ,
     *  0.94823643    ,  1.0338081    ,  1.1269221    ,  1.2282608    ,
     *   1.3385670    ,
     *  0.63246872    , 0.69034986    , 0.75325298    , 0.82164040    ,
     *  0.89601424    , 0.97692012    ,  1.0649513    ,  1.1607532    ,
     *   1.2650279    ,
     *  0.59803332    , 0.65283851    , 0.71239055    , 0.77712731    ,
     *  0.84752418    , 0.92409770    ,  1.0074094    ,  1.0980701    ,
     *   1.1967443    /
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  0.56601719    , 0.61796259    , 0.67439905    , 0.73574164    ,
     *  0.80244097    , 0.87498651    , 0.95391033    ,  1.0397911    ,
     *   1.1332582    ,
     *  0.53621286    , 0.58549613    , 0.63903227    , 0.69721522    ,
     *  0.76047246    , 0.82926830    , 0.90410734    , 0.98553832    ,
     *   1.0741581    ,
     *  0.50843368    , 0.55523577    , 0.60606873    , 0.66130676    ,
     *  0.72135581    , 0.78665673    , 0.85768856    , 0.93497214    ,
     *   1.0190740    ,
     *  0.48823250    , 0.53323032    , 0.58209754    , 0.63519401    ,
     *  0.69291007    , 0.75566948    , 0.82393268    , 0.89820024    ,
     *  0.97901657    ,
     *  0.46907049    , 0.51235690    , 0.55935954    , 0.61042465    ,
     *  0.66592773    , 0.72627637    , 0.79191337    , 0.86332007    ,
     *  0.94101993    ,
     *  0.45088199    , 0.49254400    , 0.53777680    , 0.58691378    ,
     *  0.64031632    , 0.69837668    , 0.76152090    , 0.83021208    ,
     *  0.90495379    ,
     *  0.43360619    , 0.47372536    , 0.51727718    , 0.56458279    ,
     *  0.61599022    , 0.67187713    , 0.73265367    , 0.79876560    ,
     *  0.87069761    ,
     *  0.41718677    , 0.45583963    , 0.49779383    , 0.54335888    ,
     *  0.59287011    , 0.64669130    , 0.70521753    , 0.76887807    ,
     *  0.83813965    ,
     *  0.40157148    , 0.43882989    , 0.47926475    , 0.52317450    ,
     *  0.57088239    , 0.62273906    , 0.67912518    , 0.74045438    ,
     *  0.80717633    /
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  0.38671180    , 0.42264330    , 0.46163238    , 0.50396695    ,
     *  0.54995879    , 0.59994600    , 0.65429558    , 0.71340626    ,
     *  0.77771146    ,
     *  0.37256269    , 0.40723079    , 0.44484325    , 0.48567799    ,
     *  0.53003585    , 0.57824300    , 0.63065344    , 0.68765168    ,
     *  0.74965570    ,
     *  0.35908225    , 0.39254670    , 0.42884764    , 0.46825345    ,
     *  0.51105457    , 0.55756580    , 0.60812872    , 0.66311437    ,
     *  0.72292596    ,
     *  0.34623148    , 0.37854857    , 0.41359928    , 0.45164294    ,
     *  0.49296004    , 0.53785457    , 0.58665629    , 0.63972335    ,
     *  0.69744492    ,
     *  0.33397406    , 0.36519683    , 0.39905509    , 0.43579950    ,
     *  0.47570113    , 0.51905360    , 0.56617545    , 0.61741251    ,
     *  0.67314057    ,
     *  0.32227615    , 0.35245461    , 0.38517487    , 0.42067938    ,
     *  0.45923015    , 0.50111098    , 0.54662963    , 0.59612023    ,
     *  0.64994578    ,
     *  0.31110616    , 0.34028750    , 0.37192118    , 0.40624175    ,
     *  0.44350265    , 0.48397826    , 0.52796607    , 0.57578903    ,
     *  0.62779793    ,
     *  0.30043461    , 0.32866339    , 0.35925901    , 0.39244851    ,
     *  0.42847711    , 0.46761021    , 0.51013551    , 0.55636524    ,
     *  0.60663856    ,
     *  0.29023397    , 0.31755229    , 0.34715569    , 0.37926406    ,
     *  0.41411476    , 0.45196460    , 0.49309192    , 0.53779874    ,
     *  0.58641306    /
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  0.28047847    , 0.30692613    , 0.33558066    , 0.36665510    ,
     *  0.40037931    , 0.43700191    , 0.47679227    , 0.52004263    ,
     *  0.56707037    ,
     *  0.27114402    , 0.29675867    , 0.32450533    , 0.35459049    ,
     *  0.38723686    , 0.42268519    , 0.46119629    , 0.50305307    ,
     *  0.54856270    ,
     *  0.26220808    , 0.28702533    , 0.31390292    , 0.34304108    ,
     *  0.37465563    , 0.40897983    , 0.44626630    , 0.48678900    ,
     *  0.53084533    ,
     *  0.25364949    , 0.27770310    , 0.30374837    , 0.33197953    ,
     *  0.36260586    , 0.39585342    , 0.43196698    , 0.47121193    ,
     *  0.51387634    ,
     *  0.24544844    , 0.26877039    , 0.29401815    , 0.32138024    ,
     *  0.35105964    , 0.38327555    , 0.41826521    , 0.45628581    ,
     *  0.49761644    ,
     *  0.23758635    , 0.26020694    , 0.28469020    , 0.31121917    ,
     *  0.33999081    , 0.37121771    , 0.40512993    , 0.44197677    ,
     *  0.48202877    ,
     *  0.23004575    , 0.25199374    , 0.27574381    , 0.30147376    ,
     *  0.32937477    , 0.35965313    , 0.39253197    , 0.42825306    ,
     *  0.46707872    ,
     *  0.22281024    , 0.24411293    , 0.26715952    , 0.29212281    ,
     *  0.31918844    , 0.34855664    , 0.38044392    , 0.41508483    ,
     *  0.45273376    ,
     *  0.21586442    , 0.23654771    , 0.25891905    , 0.28314639    ,
     *  0.30941011    , 0.33790461    , 0.36884004    , 0.40244400    ,
     *  0.43896333    /
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  0.20919378    , 0.22928229    , 0.25100517    , 0.27452577    ,
     *  0.30001936    , 0.32767479    , 0.35769609    , 0.39030420    ,
     *  0.42573868    ,
     *  0.20278467    , 0.22230180    , 0.24340170    , 0.26624330    ,
     *  0.29099698    , 0.31784624    , 0.34698926    , 0.37864058    ,
     *  0.41303275    ,
     *  0.19662424    , 0.21559224    , 0.23609339    , 0.25828236    ,
     *  0.28232487    , 0.30839926    , 0.33669809    , 0.36742973    ,
     *  0.40082005    ,
     *  0.19070038    , 0.20914042    , 0.22906586    , 0.25062731    ,
     *  0.27398597    , 0.29931526    , 0.32680232    , 0.35664962    ,
     *  0.38907656    ,
     *  0.18500165    , 0.20293389    , 0.22230556    , 0.24326336    ,
     *  0.26596419    , 0.29057672    , 0.31728288    , 0.34627945    ,
     *  0.37777963    ,
     *  0.17951730    , 0.19696091    , 0.21579970    , 0.23617660    ,
     *  0.25824437    , 0.28216710    , 0.30812174    , 0.33629960    ,
     *  0.36690789    ,
     *  0.17294785    , 0.18980630    , 0.20800684    , 0.22768797    ,
     *  0.24899745    , 0.27209394    , 0.29714840    , 0.32434556    ,
     *  0.35388551    ,
     *  0.16667885    , 0.18297902    , 0.20057061    , 0.21958783    ,
     *  0.24017375    , 0.26248181    , 0.28667726    , 0.31293860    ,
     *  0.34145908    ,
     *  0.16069290    , 0.17646015    , 0.19347037    , 0.21185372    ,
     *  0.23174879    , 0.25330404    , 0.27667929    , 0.30204708    ,
     *  0.32959413    /
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  0.15497379    , 0.17023202    , 0.18668688    , 0.20446468    ,
     *  0.22369973    , 0.24453576    , 0.26712739    , 0.29164147    ,
     *  0.31825850    ,
     *  0.14950637    , 0.16427813    , 0.18020216    , 0.19740113    ,
     *  0.21600525    , 0.23615374    , 0.25799625    , 0.28169420    ,
     *  0.30742216    ,
     *  0.14427649    , 0.15858306    , 0.17399942    , 0.19064476    ,
     *  0.20864540    , 0.22813624    , 0.24926221    , 0.27217951    ,
     *  0.29705703    ,
     *  0.13927089    , 0.15313237    , 0.16806294    , 0.18417846    ,
     *  0.20160154    , 0.22046297    , 0.24090313    , 0.26307327    ,
     *  0.28713685    ,
     *  0.13447717    , 0.14791256    , 0.16237799    , 0.17798618    ,
     *  0.19485619    , 0.21311488    , 0.23289829    , 0.25435291    ,
     *  0.27763700    ,
     *  0.12988368    , 0.14291094    , 0.15693076    , 0.17205288    ,
     *  0.18839297    , 0.20607412    , 0.22522823    , 0.24599725    ,
     *  0.26853443    ,
     *  0.12547953    , 0.13811562    , 0.15170831    , 0.16636447    ,
     *  0.18219651    , 0.19932396    , 0.21787474    , 0.23798642    ,
     *  0.25980749    ,
     *  0.12125443    , 0.13351544    , 0.14669847    , 0.16090766    ,
     *  0.17625237    , 0.19284866    , 0.21082065    , 0.23030174    ,
     *  0.25143583    ,
     *  0.11719875    , 0.12909987    , 0.14188977    , 0.15566999    ,
     *  0.17054695    , 0.18663340    , 0.20404983    , 0.22292563    ,
     *  0.24340031    /
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  0.11330337    , 0.12485899    , 0.13727140    , 0.15063969    ,
     *  0.16506742    , 0.18066422    , 0.19754707    , 0.21584152    ,
     *  0.23568286    ,
     *  0.10955970    , 0.12078345    , 0.13283318    , 0.14580563    ,
     *  0.15980168    , 0.17492794    , 0.19129801    , 0.20903376    ,
     *  0.22826645    ,
     *  0.10595962    , 0.11686438    , 0.12856545    , 0.14115733    ,
     *  0.15473830    , 0.16941208    , 0.18528906    , 0.20248757    ,
     *  0.22113496    ,
     *  0.10249543    , 0.11309342    , 0.12445911    , 0.13668484    ,
     *  0.14986645    , 0.16410486    , 0.17950739    , 0.19618895    ,
     *  0.21427315    ,
     *  9.91598263E-02, 0.10946261    , 0.12050546    , 0.13237871    ,
     *  0.14517582    , 0.15899506    , 0.17394076    , 0.19012457    ,
     *  0.20766650    ,
     *  9.59457170E-02, 0.10596421    , 0.11669610    , 0.12822977    ,
     *  0.14065644    , 0.15407180    , 0.16857734    , 0.18428154    ,
     *  0.20130097    ,
     *  9.19142722E-02, 0.10157644    , 0.11191845    , 0.12302630    ,
     *  0.13498838    , 0.14789720    , 0.16185067    , 0.17695333    ,
     *  0.19331740    ,
     *  8.80602803E-02, 9.73820898E-02, 0.10735157    , 0.11805246    ,
     *  0.12957049    , 0.14199510    , 0.15542083    , 0.16994845    ,
     *  0.18568603    ,
     *  8.43555280E-02, 9.33504530E-02, 0.10296202    , 0.11327181    ,
     *  0.12436305    , 0.13632225    , 0.14924071    , 0.16321557    ,
     *  0.17835094    /
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  8.39460557E-02, 9.29048697E-02, 0.10247689    , 0.11274347    ,
     *  0.12378753    , 0.13569530    , 0.14855769    , 0.16247146    ,
     *  0.17754026    ,
     *  8.30690878E-02, 9.19505756E-02, 0.10143790    , 0.11161192    ,
     *  0.12255497    , 0.13435258    , 0.14709490    , 0.16087783    ,
     *  0.17580408    ,
     *  8.21998271E-02, 9.10046854E-02, 0.10040807    , 0.11049036    ,
     *  0.12133328    , 0.13302171    , 0.14564500    , 0.15929824    ,
     *  0.17408319    ,
     *  8.13382219E-02, 9.00671429E-02, 9.93873432E-02, 0.10937871    ,
     *  0.12012240    , 0.13170259    , 0.14420792    , 0.15773260    ,
     *  0.17237750    ,
     *  8.04842210E-02, 8.91378920E-02, 9.83756505E-02, 0.10827691    ,
     *  0.11892223    , 0.13039516    , 0.14278356    , 0.15618083    ,
     *  0.17068691    ,
     *  7.96377730E-02, 8.82168767E-02, 9.73729332E-02, 0.10718488    ,
     *  0.11773272    , 0.12909933    , 0.14137184    , 0.15464282    ,
     *  0.16901132    ,
     *  7.87988267E-02, 8.73040408E-02, 9.63791302E-02, 0.10610257    ,
     *  0.11655379    , 0.12781503    , 0.13997267    , 0.15311849    ,
     *  0.16735061    ,
     *  7.79673309E-02, 8.63993285E-02, 9.53941804E-02, 0.10502990    ,
     *  0.11538537    , 0.12654217    , 0.13858597    , 0.15160773    ,
     *  0.16570470    ,
     *  7.71432347E-02, 8.55026840E-02, 9.44180228E-02, 0.10396681    ,
     *  0.11422738    , 0.12528067    , 0.13721165    , 0.15011046    ,
     *  0.16407347    /
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  7.63264869E-02, 8.46140515E-02, 9.34505967E-02, 0.10291324    ,
     *  0.11307976    , 0.12403047    , 0.13584962    , 0.14862658    ,
     *  0.16245683    ,
     *  7.55170369E-02, 8.37333755E-02, 9.24918413E-02, 0.10186911    ,
     *  0.11194242    , 0.12279147    , 0.13449980    , 0.14715599    ,
     *  0.16085467    ,
     *  7.47148338E-02, 8.28606002E-02, 9.15416958E-02, 0.10083436    ,
     *  0.11081530    , 0.12156360    , 0.13316211    , 0.14569861    ,
     *  0.15926689    ,
     *  7.39198271E-02, 8.19956705E-02, 9.06000999E-02, 9.98089233E-02,
     *  0.10969833    , 0.12034679    , 0.13183645    , 0.14425434    ,
     *  0.15769339    ,
     *  6.78423697E-02, 7.53842086E-02, 8.34028841E-02, 9.19709871E-02,
     *  0.10116073    , 0.11104595    , 0.12170355    , 0.13321468    ,
     *  0.14566580    ,
     *  6.21926602E-02, 6.92388542E-02, 7.67134710E-02, 8.46861957E-02,
     *  9.32256173E-02, 0.10240130    , 0.11228531    , 0.12295338    ,
     *  0.13448595    ,
     *  5.69464568E-02, 6.35328510E-02, 7.05025144E-02, 7.79224607E-02,
     *  8.58579472E-02, 9.43746215E-02, 0.10354007    , 0.11342502    ,
     *  0.12410435    ,
     *  5.20805747E-02, 5.82404096E-02, 6.47416210E-02, 7.16486741E-02,
     *  7.90237264E-02, 8.69288013E-02, 9.54273527E-02, 0.10458547    ,
     *  0.11447289    ,
     *  4.75731268E-02, 5.33368983E-02, 5.94035200E-02, 6.58348735E-02,
     *  7.26901592E-02, 8.00280153E-02, 8.79080630E-02, 9.63921034E-02,
     *  0.10554510    /
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  4.34037693E-02, 4.87990257E-02, 5.44622146E-02, 6.04523795E-02,
     *  6.68257870E-02, 7.36378578E-02, 8.09446308E-02, 8.88039210E-02,
     *  9.72762751E-02,
     *  3.95539471E-02, 4.46050176E-02, 4.98931187E-02, 5.54739123E-02,
     *  6.14005965E-02, 6.77254500E-02, 7.45011207E-02, 8.17816998E-02,
     *  8.96236329E-02,
     *  3.60071056E-02, 4.07347842E-02, 4.56731816E-02, 5.08736905E-02,
     *  5.63861046E-02, 6.22595192E-02, 6.85433095E-02, 7.52880558E-02,
     *  8.25463763E-02,
     *  3.27487933E-02, 3.71700588E-02, 4.17809998E-02, 4.66275158E-02,
     *  5.17554255E-02, 5.72104557E-02, 6.30387387E-02, 6.92874972E-02,
     *  7.60057526E-02,
     *  2.97665112E-02, 3.38944623E-02, 3.81969025E-02, 4.27128416E-02,
     *  4.74833212E-02, 5.25503510E-02, 5.79567449E-02, 6.37464512E-02,
     *  6.99650757E-02,
     *  2.70491210E-02, 3.08934092E-02, 3.49029844E-02, 3.91088192E-02,
     *  4.35462373E-02, 4.82530211E-02, 5.32684727E-02, 5.86332701E-02,
     *  6.43897282E-02,
     *  2.45856840E-02, 2.81537431E-02, 3.18830351E-02, 3.57963045E-02,
     *  3.99223180E-02, 4.42940133E-02, 4.89468724E-02, 5.39182203E-02,
     *  5.92471433E-02,
     *  2.23638826E-02, 2.56630007E-02, 2.91222949E-02, 3.27577941E-02,
     *  3.65913910E-02, 4.06505969E-02, 4.49666847E-02, 4.95734590E-02,
     *  5.45067736E-02,
     *  2.03686333E-02, 2.34083407E-02, 2.66069694E-02, 2.99772463E-02,
     *  3.35349022E-02, 3.73017295E-02, 4.13044094E-02, 4.55729972E-02,
     *  5.01400470E-02/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  1.85817803E-02, 2.13754321E-02, 2.43234973E-02, 2.74397430E-02,
     *  3.07357724E-02, 3.42279868E-02, 3.79382558E-02, 4.18926510E-02,
     *  4.61203120E-02,
     *  1.69834893E-02, 1.95478466E-02, 2.22577115E-02, 2.51309756E-02,
     *  2.81781462E-02, 3.14114379E-02, 3.48480661E-02, 3.85099781E-02,
     *  4.24227728E-02,
     *  1.55552210E-02, 1.79074844E-02, 2.03942123E-02, 2.30366232E-02,
     *  2.58470175E-02, 2.88354462E-02, 3.20151999E-02, 3.54041932E-02,
     *  3.90244129E-02,
     *  1.42832111E-02, 1.64361778E-02, 1.87163377E-02, 2.11418027E-02,
     *  2.37277641E-02, 2.64843843E-02, 2.94223664E-02, 3.25560563E-02,
     *  3.59039036E-02,
     *  1.31600894E-02, 1.51180299E-02, 1.72069574E-02, 1.94308537E-02,
     *  2.18056937E-02, 2.43432768E-02, 2.70533959E-02, 2.99477242E-02,
     *  3.30414920E-02,
     *  1.21817301E-02, 1.39414088E-02, 1.58499536E-02, 1.78876711E-02,
     *  2.00657739E-02, 2.23974328E-02, 2.48929575E-02, 2.75625577E-02,
     *  3.04188639E-02,
     *  1.13404517E-02, 1.28989592E-02, 1.46318377E-02, 1.64965948E-02,
     *  1.84927151E-02, 2.06321763E-02, 2.29262592E-02, 2.53848910E-02,
     *  2.80189745E-02,
     *  1.06214602E-02, 1.19846174E-02, 1.35425942E-02, 1.52435823E-02,
     *  1.70714731E-02, 1.90328029E-02, 2.11388006E-02, 2.33997815E-02,
     *  2.58258516E-02,
     *  1.00057780E-02, 1.11895204E-02, 1.25748309E-02, 1.41171339E-02,
     *  1.57880510E-02, 1.75848390E-02, 1.95162699E-02, 2.15927900E-02,
     *  2.38243836E-02/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  9.47501871E-03, 1.05006143E-02, 1.17213150E-02, 1.31083304E-02,
     *  1.46302866E-02, 1.62745654E-02, 1.80446547E-02, 1.99498528E-02,
     *  2.20001233E-02,
     *  9.01383942E-03, 9.90274014E-03, 1.09726861E-02, 1.22096675E-02,
     *  1.35881978E-02, 1.50896243E-02, 1.67105684E-02, 1.84573043E-02,
     *  2.03391531E-02,
     *  8.61008667E-03, 9.38143939E-03, 1.03172304E-02, 1.14132722E-02,
     *  1.26535481E-02, 1.40194257E-02, 1.55016923E-02, 1.71020686E-02,
     *  1.88280563E-02,
     *  8.25407749E-03, 8.92437944E-03, 9.74243969E-03, 1.07098127E-02,
     *  1.18187315E-02, 1.30550759E-02, 1.44071462E-02, 1.58719669E-02,
     *  1.74540176E-02,
     *  7.93791323E-03, 8.52142921E-03, 9.23665697E-03, 1.00888119E-02,
     *  1.10756586E-02, 1.21887581E-02, 1.34175766E-02, 1.47560218E-02,
     *  1.62050284E-02,
     *  7.65505087E-03, 8.16420585E-03, 8.78981336E-03, 9.53976851E-03,
     *  1.04153975E-02, 1.14128674E-02, 1.25248488E-02, 1.37446013E-02,
     *  1.50701204E-02,
     *  7.40005843E-03, 7.84564752E-03, 8.39339029E-03, 9.05308009E-03,
     *  9.82865315E-03, 1.07194373E-02, 1.17214488E-02, 1.28292893E-02,
     *  1.40395153E-02,
     *  7.16844928E-03, 7.55975683E-03, 8.04011279E-03, 8.62035889E-03,
     *  9.30650948E-03, 1.01001666E-02, 1.09999260E-02, 1.20024987E-02,
     *  1.31045909E-02,
     *  6.95653978E-03, 7.30145917E-03, 7.72369422E-03, 8.23432882E-03,
     *  8.84089642E-03, 9.54685935E-03, 1.03526857E-02, 1.12570102E-02,
     *  1.22576406E-02/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  6.76131666E-03, 7.06649929E-03, 7.43869749E-03, 7.88862040E-03,
     *  8.42467485E-03, 9.05186219E-03, 9.77216284E-03, 1.05856818E-02,
     *  1.14915205E-02,
     *  6.58031603E-03, 6.85133911E-03, 7.18046013E-03, 7.57763080E-03,
     *  8.05152245E-03, 8.60825774E-03, 9.25113962E-03, 9.98144140E-03,
     *  1.07993546E-02,
     *  6.41151840E-03, 6.65305241E-03, 6.94502900E-03, 7.29645836E-03,
     *  7.71580915E-03, 8.20984480E-03, 8.78296197E-03, 9.43746890E-03,
     *  1.01744268E-02,
     *  6.25326127E-03, 6.46922298E-03, 6.72908381E-03, 7.04086436E-03,
     *  7.41253144E-03, 7.85104873E-03, 8.36158826E-03, 8.94738040E-03,
     *  9.61024927E-03,
     *  6.10416846E-03, 6.29785312E-03, 6.52985163E-03, 6.80722700E-03,
     *  7.13728630E-03, 7.52685815E-03, 7.98154202E-03, 8.50530914E-03,
     *  9.10069010E-03,
     *  5.96309394E-03, 6.13728568E-03, 6.34502144E-03, 6.59247947E-03,
     *  6.88624813E-03, 7.23280132E-03, 7.63785909E-03, 8.10589532E-03,
     *  8.64005702E-03,
     *  5.82907766E-03, 5.98613996E-03, 6.17266586E-03, 6.39403843E-03,
     *  6.65612990E-03, 6.96493545E-03, 7.32606385E-03, 7.74424924E-03,
     *  8.22311131E-03,
     *  5.70131082E-03, 5.84326005E-03, 6.01117353E-03, 6.20973210E-03,
     *  6.44412922E-03, 6.71982570E-03, 7.04216325E-03, 7.41592974E-03,
     *  7.84504811E-03,
     *  5.57910860E-03, 5.70767357E-03, 5.85919288E-03, 6.03773413E-03,
     *  6.24786715E-03, 6.49450766E-03, 6.78263668E-03, 7.11693911E-03,
     *  7.50147979E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  5.46188840E-03, 5.57855881E-03, 5.71558603E-03, 5.87650616E-03,
     *  6.06532769E-03, 6.28643852E-03, 6.54441118E-03, 6.84371841E-03,
     *  7.18843147E-03,
     *  5.34915263E-03, 5.45521850E-03, 5.57939155E-03, 5.72474946E-03,
     *  5.89480251E-03, 6.09344445E-03, 6.32482381E-03, 6.59313104E-03,
     *  6.90233857E-03,
     *  5.24047459E-03, 5.33705861E-03, 5.44979420E-03, 5.58136474E-03,
     *  5.73484278E-03, 5.91366994E-03, 6.12157731E-03, 6.36243364E-03,
     *  6.64003513E-03,
     *  5.13548708E-03, 5.22357121E-03, 5.32610034E-03, 5.44541912E-03,
     *  5.58421807E-03, 5.74553201E-03, 5.93269529E-03, 6.14923902E-03,
     *  6.39873032E-03,
     *  5.03387285E-03, 5.11432030E-03, 5.20771770E-03, 5.31611868E-03,
     *  5.44188174E-03, 5.58768000E-03, 5.75648014E-03, 5.95147701E-03,
     *  6.17597689E-03,
     *  4.93535660E-03, 5.00893011E-03, 5.09413871E-03, 5.19278570E-03,
     *  5.30694171E-03, 5.43896080E-03, 5.59147515E-03, 5.76735669E-03,
     *  5.96963660E-03,
     *  4.83969821E-03, 4.90707526E-03, 4.98492658E-03, 5.07483970E-03,
     *  5.17863576E-03, 5.29838892E-03, 5.43643089E-03, 5.59533155E-03,
     *  5.77784647E-03,
     *  4.74668692E-03, 4.80847243E-03, 4.87970356E-03, 4.96178136E-03,
     *  5.05631063E-03, 5.16512061E-03, 5.29027551E-03, 5.43406798E-03,
     *  5.59898730E-03,
     *  4.65613633E-03, 4.71287325E-03, 4.77814105E-03, 4.85317909E-03,
     *  4.93940422E-03, 5.03843159E-03, 5.15208859E-03, 5.28241673E-03,
     *  5.43165460E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  4.56787998E-03, 4.62005826E-03, 4.67995123E-03, 4.74865756E-03,
     *  4.82743046E-03, 4.91769785E-03, 5.02107808E-03, 5.13938712E-03,
     *  5.27463189E-03,
     *  4.48176770E-03, 4.52983175E-03, 4.58487991E-03, 4.64788805E-03,
     *  4.71996647E-03, 4.80237915E-03, 4.89656010E-03, 5.00412387E-03,
     *  5.12686586E-03,
     *  4.39766229E-03, 4.44201734E-03, 4.49270056E-03, 4.55058026E-03,
     *  4.61664166E-03, 4.69200490E-03, 4.77794141E-03, 4.87588634E-03,
     *  4.98744357E-03,
     *  4.31543683E-03, 4.35645427E-03, 4.40320920E-03, 4.45647552E-03,
     *  4.51712864E-03, 4.58616225E-03, 4.66470431E-03, 4.75403034E-03,
     *  4.85557164E-03,
     *  4.23497232E-03, 4.27299431E-03, 4.31622033E-03, 4.36534114E-03,
     *  4.42113561E-03, 4.48448609E-03, 4.55639376E-03, 4.63799223E-03,
     *  4.73055769E-03,
     *  4.15615582E-03, 4.19149927E-03, 4.23156340E-03, 4.27696576E-03,
     *  4.32840014E-03, 4.38665078E-03, 4.45260674E-03, 4.52727547E-03,
     *  4.61179399E-03,
     *  4.07887892E-03, 4.11183895E-03, 4.14908020E-03, 4.19115565E-03,
     *  4.23868416E-03, 4.29236342E-03, 4.35298337E-03, 4.42143929E-03,
     *  4.49874356E-03,
     *  4.00303657E-03, 4.03388960E-03, 4.06862266E-03, 4.10773183E-03,
     *  4.15176999E-03, 4.20135855E-03, 4.25719983E-03, 4.32008955E-03,
     *  4.39092855E-03,
     *  3.92852627E-03, 3.95753284E-03, 3.99005134E-03, 4.02652787E-03,
     *  4.06745731E-03, 4.11339393E-03, 4.16496277E-03, 4.22287126E-03,
     *  4.28792074E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  3.85524756E-03, 3.88265488E-03, 3.91323434E-03, 3.94738829E-03,
     *  3.98556083E-03, 4.02824736E-03, 4.07600489E-03, 4.12946285E-03,
     *  4.18933404E-03,
     *  3.78310183E-03, 3.80914622E-03, 3.83804665E-03, 3.87016750E-03,
     *  3.90590873E-03, 3.94571434E-03, 3.99008176E-03, 4.03957173E-03,
     *  4.09481858E-03,
     *  3.71199249E-03, 3.73690162E-03, 3.76436991E-03, 3.79472927E-03,
     *  3.82834160E-03, 3.86560644E-03, 3.90696935E-03, 3.95293090E-03,
     *  4.00405627E-03,
     *  3.64182547E-03, 3.66582054E-03, 3.69209264E-03, 3.72094651E-03,
     *  3.75271187E-03, 3.78775022E-03, 3.82646234E-03, 3.86929656E-03,
     *  3.91675742E-03,
     *  3.57251028E-03, 3.59580795E-03, 3.62111073E-03, 3.64870159E-03,
     *  3.67888371E-03, 3.71198663E-03, 3.74837307E-03, 3.78844632E-03,
     *  3.83265827E-03,
     *  3.50396156E-03, 3.52677564E-03, 3.55132852E-03, 3.57788696E-03,
     *  3.60673326E-03, 3.63817090E-03, 3.67253080E-03, 3.71017803E-03,
     *  3.75151916E-03,
     *  3.43610139E-03, 3.45864419E-03, 3.48266029E-03, 3.50840625E-03,
     *  3.53614930E-03, 3.56617267E-03, 3.59878148E-03, 3.63430895E-03,
     *  3.67312321E-03,
     *  3.36886274E-03, 3.39134562E-03, 3.41503228E-03, 3.44017576E-03,
     *  3.46703424E-03, 3.49587653E-03, 3.52698777E-03, 3.56067536E-03,
     *  3.59727536E-03,
     *  3.30219402E-03, 3.32482698E-03, 3.34838548E-03, 3.37312643E-03,
     *  3.39930545E-03, 3.42718281E-03, 3.45702932E-03, 3.48913231E-03,
     *  3.52380170E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   8.7953143    ,  9.5815415    ,  10.437946    ,  11.370804    ,
     *   12.386951    ,  13.493832    ,  14.699558    ,  16.012965    ,
     *   17.443677    ,
     *   7.9656877    ,  8.6777927    ,  9.4534529    ,  10.298352    ,
     *   11.218681    ,  12.221184    ,  13.313207    ,  14.502752    ,
     *   15.798535    ,
     *   7.2359605    ,  7.8828687    ,  8.5875072    ,  9.3550392    ,
     *   10.191089    ,  11.101783    ,  12.093794    ,  13.174391    ,
     *   14.351493    ,
     *   6.5915769    ,  7.1809132    ,  7.8228360    ,  8.5220492    ,
     *   9.2836763    ,  10.113298    ,  11.016994    ,  12.001386    ,
     *   13.073687    ,
     *   6.0204752    ,  6.5587869    ,  7.1451264    ,  7.7837903    ,
     *   8.4794582    ,  9.2372279    ,  10.062652    ,  10.961779    ,
     *   11.941197    ,
     *   5.5125941    ,  6.0055296    ,  6.5424388    ,  7.1272560    ,
     *   7.7642665    ,  8.4581381    ,  9.2139550    ,  10.037256    ,
     *   10.934074    ,
     *   5.0594897    ,  5.5119429    ,  6.0047530    ,  6.5415312    ,
     *   7.1262106    ,  7.7630756    ,  8.4567929    ,  9.2124458    ,
     *   10.035571    ,
     *   4.6540365    ,  5.0702649    ,  5.5236136    ,  6.0174048    ,
     *   6.5552566    ,  7.1411102    ,  7.7792585    ,  8.4743777    ,
     *   9.2315614    ,
     *   4.2901914    ,  4.6739123    ,  5.0918493    ,  5.5470648    ,
     *   6.0428945    ,  6.5829715    ,  7.1712534    ,  7.8120509    ,
     *   8.5100597    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   3.9628051    ,  4.3172759    ,  4.7033494    ,  5.1238547    ,
     *   5.5818731    ,  6.0807605    ,  6.6241728    ,  7.2160919    ,
     *   7.8608552    ,
     *   3.6674709    ,  3.9955553    ,  4.3528849    ,  4.7420783    ,
     *   5.1659871    ,  5.6277176    ,  6.1306531    ,  6.6784791    ,
     *   7.2752099    ,
     *   3.4004028    ,  3.7046261    ,  4.0359629    ,  4.3968410    ,
     *   4.7899049    ,  5.2180346    ,  5.6843674    ,  6.1923204    ,
     *   6.7456157    ,
     *   3.1583352    ,  3.4409312    ,  3.7487083    ,  4.0839219    ,
     *   4.4490282    ,  4.8467026    ,  5.2798591    ,  5.7516716    ,
     *   6.2655975    ,
     *   2.9384421    ,  3.2013918    ,  3.4877674    ,  3.7996675    ,
     *   4.1393773    ,  4.5093861    ,  4.9124053    ,  5.3513880    ,
     *   5.8295509    ,
     *   2.7382690    ,  2.9833344    ,  3.2502278    ,  3.5409050    ,
     *   3.8574959    ,  4.2023203    ,  4.5779049    ,  4.9870018    ,
     *   5.4326090    ,
     *   2.5556780    ,  2.7844299    ,  3.0335523    ,  3.3048707    ,
     *   3.6003733    ,  3.9222252    ,  4.2727849    ,  4.6546212    ,
     *   5.0705321    ,
     *   2.3888009    ,  2.6026431    ,  2.8355239    ,  3.0891496    ,
     *   3.3653786    ,  3.6662351    ,  3.9939235    ,  4.3508452    ,
     *   4.7396154    ,
     *   2.2360004    ,  2.4361908    ,  2.6541999    ,  2.8916253    ,
     *   3.1502067    ,  3.4318387    ,  3.7385852    ,  4.0726938    ,
     *   4.4366129    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *   2.0958383    ,  2.2835059    ,  2.4878735    ,  2.7104385    ,
     *   2.9528318    ,  3.2168295    ,  3.5043662    ,  3.8175486    ,
     *   4.1586719    ,
     *   1.9670474    ,  2.1432081    ,  2.3350408    ,  2.5439511    ,
     *   2.7714696    ,  3.0192636    ,  3.2891489    ,  3.5831029    ,
     *   3.9032798    ,
     *   1.8485084    ,  2.0140783    ,  2.1943739    ,  2.3907163    ,
     *   2.6045442    ,  2.8374243    ,  3.0910632    ,  3.3673194    ,
     *   3.6682173    ,
     *   1.7392308    ,  1.8950372    ,  2.0646971    ,  2.2494535    ,
     *   2.4506603    ,  2.6697917    ,  2.9084536    ,  3.1683947    ,
     *   3.4515197    ,
     *   1.6383353    ,  1.7851272    ,  1.9449671    ,  2.1190263    ,
     *   2.3085801    ,  2.5150174    ,  2.7398510    ,  2.9847284    ,
     *   3.2514439    ,
     *   1.5450403    ,  1.6834967    ,  1.8342564    ,  1.9984241    ,
     *   2.1772027    ,  2.3719022    ,  2.5839492    ,  2.8148976    ,
     *   3.0664397    ,
     *   1.4586490    ,  1.5893868    ,  1.7317382    ,  1.8867464    ,
     *   2.0555471    ,  2.2393773    ,  2.4395839    ,  2.6576341    ,
     *   2.8951256    ,
     *   1.3785395    ,  1.5021198    ,  1.6366743    ,  1.7831890    ,
     *   1.9427373    ,  2.1164885    ,  2.3057157    ,  2.5118055    ,
     *   2.7362680    ,
     *   1.3041550    ,  1.4210893    ,  1.5484041    ,  1.6870323    ,
     *   1.8379895    ,  2.0023820    ,  2.1814143    ,  2.3763984    ,
     *   2.5887630    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *   1.2349966    ,  1.3457519    ,  1.4663356    ,  1.5976313    ,
     *   1.7406009    ,  1.8962922    ,  2.0658460    ,  2.2505046    ,
     *   2.4516213    ,
     *   1.1706161    ,  1.2756192    ,  1.3899369    ,  1.5144066    ,
     *   1.6499406    ,  1.7975318    ,  1.9582618    ,  2.1333083    ,
     *   2.3239542    ,
     *   1.1106104    ,  1.2102522    ,  1.3187295    ,  1.4368371    ,
     *   1.5654406    ,  1.7054821    ,  1.8579879    ,  2.0240755    ,
     *   2.2049620    ,
     *   1.0669740    ,  1.1627170    ,  1.2669472    ,  1.3804283    ,
     *   1.5039918    ,  1.6385432    ,  1.7850683    ,  1.9446409    ,
     *   2.1184303    ,
     *   1.0255824    ,  1.1176272    ,  1.2178288    ,  1.3269213    ,
     *   1.4457042    ,  1.5750479    ,  1.7159000    ,  1.8692927    ,
     *   2.0363502    ,
     *  0.98629384    ,  1.0748283    ,  1.1712059    ,  1.2761329    ,
     *   1.3903780    ,  1.5147785    ,  1.6502458    ,  1.7977727    ,
     *   1.9584402    ,
     *  0.94897691    ,  1.0341772    ,  1.1269227    ,  1.2278931    ,
     *   1.3378282    ,  1.4575336    ,  1.5878864    ,  1.7298417    ,
     *   1.8844399    ,
     *  0.91350995    , 0.99554131    ,  1.0848348    ,  1.1820448    ,
     *   1.2878835    ,  1.4031265    ,  1.5286183    ,  1.6652783    ,
     *   1.8141080    ,
     *  0.87978009    , 0.95879773    ,  1.0448083    ,  1.1384420    ,
     *   1.2403850    ,  1.3513842    ,  1.4722529    ,  1.6038770    ,
     *   1.7472208    /
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  0.84768255    , 0.92383232    ,  1.0067188    ,  1.0969493    ,
     *   1.1951850    ,  1.3021458    ,  1.4186153    ,  1.5454470    ,
     *   1.6835704    ,
     *  0.81712001    , 0.89053904    , 0.97045081    ,  1.0574409    ,
     *   1.1521466    ,  1.2552620    ,  1.3675427    ,  1.4898113    ,
     *   1.6229639    ,
     *  0.78800196    , 0.85881931    , 0.93589696    ,  1.0197997    ,
     *   1.1111423    ,  1.2105941    ,  1.3188838    ,  1.4368050    ,
     *   1.5652218    ,
     *  0.76024418    , 0.82858137    , 0.90295728    , 0.98391691    ,
     *   1.0720535    ,  1.1680128    ,  1.2724981    ,  1.3862749    ,
     *   1.5101770    ,
     *  0.73376820    , 0.79973975    , 0.87153868    , 0.94969110    ,
     *   1.0347697    ,  1.1273978    ,  1.2282543    ,  1.3380780    ,
     *   1.4576740    ,
     *  0.70850092    , 0.77221482    , 0.84155439    , 0.91702775    ,
     *  0.99918791    ,  1.0886369    ,  1.1860302    ,  1.2920814    ,
     *   1.4075678    ,
     *  0.68437411    , 0.74593224    , 0.81292346    , 0.88583867    ,
     *  0.96521214    ,  1.0516255    ,  1.1457119    ,  1.2481609    ,
     *   1.3597231    ,
     *  0.66132409    , 0.72082267    , 0.78557033    , 0.85604154    ,
     *  0.93275267    ,  1.0162658    ,  1.1071930    ,  1.2062004    ,
     *   1.3140136    ,
     *  0.63929137    , 0.69682127    , 0.75942438    , 0.82755945    ,
     *  0.90172574    , 0.98246671    ,  1.0703740    ,  1.1660918    ,
     *   1.2703214    /
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  0.61822033    , 0.67386747    , 0.73441962    , 0.80032050    ,
     *  0.87205300    , 0.95014276    ,  1.0351620    ,  1.1277337    ,
     *   1.2285362    ,
     *  0.59805891    , 0.65190456    , 0.71049427    , 0.77425740    ,
     *  0.84366118    , 0.91921416    ,  1.0014700    ,  1.0910314    ,
     *   1.1885547    ,
     *  0.57875840    , 0.63087946    , 0.68759052    , 0.74930717    ,
     *  0.81648164    , 0.88960617    , 0.96921657    ,  1.0558962    ,
     *   1.1502803    ,
     *  0.56027313    , 0.61074244    , 0.66565420    , 0.72541079    ,
     *  0.79045011    , 0.86124873    , 0.93832545    ,  1.0222451    ,
     *   1.1136225    ,
     *  0.54256030    , 0.59144687    , 0.64463449    , 0.70251293    ,
     *  0.76550630    , 0.83407620    , 0.90872509    , 0.98999998    ,
     *   1.0784965    ,
     *  0.52557975    , 0.57294901    , 0.62448375    , 0.68056166    ,
     *  0.74159366    , 0.80802697    , 0.88034838    , 0.95908787    ,
     *   1.0448224    ,
     *  0.50929377    , 0.55520776    , 0.60515724    , 0.65950826    ,
     *  0.71865909    , 0.78304319    , 0.85313233    , 0.92944011    ,
     *   1.0125257    ,
     *  0.49366695    , 0.53818456    , 0.58661292    , 0.63930692    ,
     *  0.69665272    , 0.75907053    , 0.82701772    , 0.90099221    ,
     *  0.98153608    ,
     *  0.47866599    , 0.52184314    , 0.56881127    , 0.61991462    ,
     *  0.67552766    , 0.73605792    , 0.80194893    , 0.87368356    ,
     *  0.95178746    /
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  0.46425957    , 0.50614936    , 0.55171514    , 0.60129085    ,
     *  0.65523980    , 0.71395730    , 0.77787362    , 0.84745714    ,
     *  0.92321777    ,
     *  0.45041820    , 0.49107112    , 0.53528953    , 0.58339752    ,
     *  0.63574762    , 0.69272346    , 0.75474252    , 0.82225930    ,
     *  0.89576855    ,
     *  0.43711412    , 0.47657817    , 0.51950150    , 0.56619872    ,
     *  0.61701204    , 0.67231380    , 0.73250924    , 0.79803948    ,
     *  0.86938473    ,
     *  0.42432118    , 0.46264201    , 0.50432001    , 0.54966065    ,
     *  0.59899620    , 0.65268818    , 0.71113005    , 0.77475006    ,
     *  0.84401443    ,
     *  0.41201468    , 0.44923576    , 0.48971577    , 0.53375139    ,
     *  0.58166536    , 0.63380877    , 0.69056373    , 0.75234613    ,
     *  0.81960873    ,
     *  0.40017137    , 0.43633407    , 0.47566115    , 0.51844086    ,
     *  0.56498673    , 0.61563984    , 0.67077136    , 0.73078530    ,
     *  0.79612146    ,
     *  0.38598519    , 0.42088013    , 0.45882619    , 0.50010154    ,
     *  0.54500865    , 0.59387661    , 0.64706353    , 0.70495915    ,
     *  0.76798775    ,
     *  0.37244820    , 0.40613337    , 0.44276159    , 0.48260138    ,
     *  0.52594470    , 0.57310919    , 0.62444046    , 0.68031468    ,
     *  0.74114130    ,
     *  0.35952285    , 0.39205288    , 0.42742278    , 0.46589185    ,
     *  0.50774202    , 0.55327998    , 0.60283943    , 0.65678355    ,
     *  0.71550765    /
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  0.34717410    , 0.37860050    , 0.41276820    , 0.44992768    ,
     *  0.49035128    , 0.53433524    , 0.58220189    , 0.63430199    ,
     *  0.69101734    ,
     *  0.33536924    , 0.36574060    , 0.39875902    , 0.43466656    ,
     *  0.47372640    , 0.51622479    , 0.56247317    , 0.61281044    ,
     *  0.66760549    ,
     *  0.32407769    , 0.35343986    , 0.38535895    , 0.42006896    ,
     *  0.45782432    , 0.49890171    , 0.54360215    , 0.59225322    ,
     *  0.64521145    ,
     *  0.31327082    , 0.34166710    , 0.37253402    , 0.40609789    ,
     *  0.44260474    , 0.48232210    , 0.52554103    , 0.57257825    ,
     *  0.62377847    ,
     *  0.30292184    , 0.33039314    , 0.36025244    , 0.39271871    ,
     *  0.42802991    , 0.46644484    , 0.50824501    , 0.55373674    ,
     *  0.60325341    ,
     *  0.29300562    , 0.31959058    , 0.34848439    , 0.37989892    ,
     *  0.41406446    , 0.45123139    , 0.49167210    , 0.53568294    ,
     *  0.58358644    ,
     *  0.28349858    , 0.30923376    , 0.33720188    , 0.36760805    ,
     *  0.40067517    , 0.43664558    , 0.47578289    , 0.51837392    ,
     *  0.56473078    ,
     *  0.27437856    , 0.29929852    , 0.32637861    , 0.35581744    ,
     *  0.38783083    , 0.42265340    , 0.46054035    , 0.50176934    ,
     *  0.54664250    ,
     *  0.26562469    , 0.28976214    , 0.31598983    , 0.34450013    ,
     *  0.37550207    , 0.40922286    , 0.44590963    , 0.48583123    ,
     *  0.52928023    /
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  0.25721731    , 0.28060320    , 0.30601220    , 0.33363070    ,
     *  0.36366120    , 0.39632378    , 0.43185784    , 0.47052378    ,
     *  0.51260496    ,
     *  0.24913785    , 0.27180146    , 0.29642368    , 0.32318514    ,
     *  0.35228205    , 0.38392769    , 0.41835397    , 0.45581319    ,
     *  0.49657987    ,
     *  0.24136876    , 0.26333781    , 0.28720345    , 0.31314076    ,
     *  0.34133992    , 0.37200764    , 0.40536867    , 0.44166750    ,
     *  0.48117015    ,
     *  0.23389343    , 0.25519416    , 0.27833179    , 0.30347609    ,
     *  0.33081142    , 0.36053817    , 0.39287420    , 0.42805649    ,
     *  0.46634288    ,
     *  0.22669606    , 0.24735329    , 0.26978995    , 0.29417069    ,
     *  0.32067429    , 0.34949503    , 0.38084414    , 0.41495138    ,
     *  0.45206669    ,
     *  0.21976132    , 0.23979851    , 0.26155976    , 0.28520477    ,
     *  0.31090696    , 0.33885472    , 0.36925290    , 0.40232428    ,
     *  0.43831122    ,
     *  0.21106383    , 0.23032332    , 0.25123743    , 0.27395966    ,
     *  0.29865667    , 0.32550950    , 0.35471498    , 0.38648715    ,
     *  0.42105885    ,
     *  0.20274997    , 0.22126602    , 0.24137030    , 0.26321040    ,
     *  0.28694652    , 0.31275267    , 0.34081801    , 0.37134822    ,
     *  0.40456705    ,
     *  0.19475884    , 0.21256025    , 0.23188608    , 0.25287824    ,
     *  0.27569072    , 0.30049076    , 0.32746016    , 0.35679656    ,
     *  0.38871498    /
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  0.19387566    , 0.21159808    , 0.23083788    , 0.25173632    ,
     *  0.27444671    , 0.29913555    , 0.32598382    , 0.35518828    ,
     *  0.38696297    ,
     *  0.19198418    , 0.20953744    , 0.22859297    , 0.24929070    ,
     *  0.27178245    , 0.29623314    , 0.32282199    , 0.35174387    ,
     *  0.38321075    ,
     *  0.19010936    , 0.20749495    , 0.22636784    , 0.24686661    ,
     *  0.26914166    , 0.29335629    , 0.31968801    , 0.34832979    ,
     *  0.37949156    ,
     *  0.18825111    , 0.20547050    , 0.22416235    , 0.24446393    ,
     *  0.26652417    , 0.29050483    , 0.31658167    , 0.34494584    ,
     *  0.37580519    ,
     *  0.18640929    , 0.20346396    , 0.22197637    , 0.24208249    ,
     *  0.26392983    , 0.28767857    , 0.31350281    , 0.34159180    ,
     *  0.37215141    ,
     *  0.18458381    , 0.20147520    , 0.21980976    , 0.23972216    ,
     *  0.26135848    , 0.28487737    , 0.31045122    , 0.33826748    ,
     *  0.36853000    ,
     *  0.18277455    , 0.19950411    , 0.21766240    , 0.23738279    ,
     *  0.25880996    , 0.28210103    , 0.30742673    , 0.33497267    ,
     *  0.36494074    ,
     *  0.18098140    , 0.19755057    , 0.21553416    , 0.23506424    ,
     *  0.25628412    , 0.27934940    , 0.30442914    , 0.33170717    ,
     *  0.36138340    ,
     *  0.17920424    , 0.19561446    , 0.21342489    , 0.23276636    ,
     *  0.25378080    , 0.27662229    , 0.30145828    , 0.32847078    ,
     *  0.35785777    /
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  0.17744297    , 0.19369564    , 0.21133447    , 0.23048902    ,
     *  0.25129984    , 0.27391955    , 0.29851394    , 0.32526329    ,
     *  0.35436363    ,
     *  0.17569748    , 0.19179401    , 0.20926276    , 0.22823205    ,
     *  0.24884109    , 0.27124099    , 0.29559596    , 0.32208450    ,
     *  0.35090075    ,
     *  0.17396764    , 0.18990944    , 0.20720964    , 0.22599533    ,
     *  0.24640438    , 0.26858645    , 0.29270414    , 0.31893421    ,
     *  0.34746892    ,
     *  0.17225337    , 0.18804181    , 0.20517497    , 0.22377871    ,
     *  0.24398957    , 0.26595576    , 0.28983829    , 0.31581222    ,
     *  0.34406791    ,
     *  0.15914954    , 0.17376565    , 0.18962182    , 0.20683461    ,
     *  0.22553037    , 0.24584624    , 0.26793114    , 0.29194695    ,
     *  0.31806969    ,
     *  0.14696905    , 0.16049517    , 0.17516407    , 0.19108366    ,
     *  0.20837082    , 0.22715239    , 0.24756605    , 0.26976145    ,
     *  0.29390126    ,
     *  0.13565796    , 0.14817160    , 0.16173769    , 0.17645609    ,
     *  0.19243490    , 0.20979138    , 0.22865280    , 0.24915742    ,
     *  0.27145553    ,
     *  0.12516383    , 0.13673782    , 0.14928044    , 0.16288408    ,
     *  0.17764872    , 0.19368274    , 0.21110370    , 0.23003934    ,
     *  0.25062843    ,
     *  0.11543602    , 0.12613861    , 0.13773214    , 0.15030208    ,
     *  0.16394087    , 0.17874863    , 0.19483398    , 0.21231484    ,
     *  0.23131934    /
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  0.10642580    , 0.11632089    , 0.12703495    , 0.13864705    ,
     *  0.15124265    , 0.16491422    , 0.17976208    , 0.19589509    ,
     *  0.21343149    ,
     *  9.80865109E-02, 0.10723378    , 0.11713343    , 0.12785859    ,
     *  0.13948825    , 0.15210782    , 0.16580991    , 0.18069499    ,
     *  0.19687216    ,
     *  9.03736716E-02, 9.88288024E-02, 0.10797472    , 0.11787910    ,
     *  0.12861489    , 0.14026102    , 0.15290293    , 0.16663335    ,
     *  0.18155290    ,
     *  8.32450002E-02, 9.10598406E-02, 9.95085762E-02, 0.10865379    ,
     *  0.11856291    , 0.12930878    , 0.14097030    , 0.15363297    ,
     *  0.16738961    ,
     *  7.66604546E-02, 8.38832231E-02, 9.16873677E-02, 0.10013076    ,
     *  0.10927571    , 0.11918948    , 0.12994484    , 0.14162067    ,
     *  0.15430257    ,
     *  7.05822270E-02, 7.72576958E-02, 8.44661089E-02, 9.22609813E-02,
     *  0.10069986    , 0.10984485    , 0.11976308    , 0.13052730    ,
     *  0.14221641    ,
     *  6.49747215E-02, 7.11443992E-02, 7.78024089E-02, 8.49982158E-02,
     *  9.27849734E-02, 0.10121999    , 0.11036519    , 0.12028766    ,
     *  0.13106012    ,
     *  5.98045149E-02, 6.55068228E-02, 7.16564234E-02, 7.82990124E-02,
     *  8.54836631E-02, 9.32632517E-02, 0.10169490    , 0.11084043    ,
     *  0.12076687    ,
     *  5.50403051E-02, 6.03107456E-02, 6.59907885E-02, 7.21226070E-02,
     *  7.87514825E-02, 8.59261863E-02, 9.36993837E-02, 0.10212806    ,
     *  0.11127396    /
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  5.06528488E-02, 5.55241661E-02, 6.07705411E-02, 6.64308399E-02,
     *  7.25468093E-02, 7.91634108E-02, 8.63291840E-02, 9.40966340E-02,
     *  0.10252264    ,
     *  4.66148906E-02, 5.11172227E-02, 5.59630311E-02, 6.11880580E-02,
     *  6.68307428E-02, 7.29325029E-02, 7.95380532E-02, 8.66957560E-02,
     *  9.44579963E-02,
     *  4.29010835E-02, 4.70621078E-02, 5.15378270E-02, 5.63610106E-02,
     *  6.15669891E-02, 6.71938729E-02, 7.32828249E-02, 7.98783706E-02,
     *  8.70287371E-02,
     *  3.94879012E-02, 4.33329757E-02, 4.74666156E-02, 5.19187405E-02,
     *  5.67217416E-02, 6.19106324E-02, 6.75232693E-02, 7.36006193E-02,
     *  8.01870627E-02,
     *  3.63535392E-02, 3.99058445E-02, 4.37230987E-02, 4.78324711E-02,
     *  5.22635579E-02, 5.70484599E-02, 6.22219464E-02, 6.78216782E-02,
     *  7.38884720E-02,
     *  3.34778011E-02, 3.67584894E-02, 4.02828843E-02, 4.40754916E-02,
     *  4.81632359E-02, 5.25754657E-02, 5.73440586E-02, 6.25035965E-02,
     *  6.80915901E-02,
     *  3.08419674E-02, 3.38703268E-02, 3.71233741E-02, 4.06230404E-02,
     *  4.43936888E-02, 4.84620569E-02, 5.28573038E-02, 5.76111364E-02,
     *  6.27579933E-02,
     *  2.84286417E-02, 3.12222856E-02, 3.42236436E-02, 3.74521850E-02,
     *  4.09298199E-02, 4.46808029E-02, 4.87317295E-02, 5.31116151E-02,
     *  5.78520369E-02,
     *  2.62215767E-02, 2.87966629E-02, 3.15643143E-02, 3.45416988E-02,
     *  3.77483965E-02, 4.12063026E-02, 4.49395908E-02, 4.89747499E-02,
     *  5.33406871E-02/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  2.42054893E-02, 2.65769665E-02, 2.91274154E-02, 3.18719324E-02,
     *  3.48279226E-02, 3.80150528E-02, 4.14552096E-02, 4.51725078E-02,
     *  4.91933577E-02,
     *  2.23658847E-02, 2.45477482E-02, 2.68962364E-02, 2.94246795E-02,
     *  3.21485092E-02, 3.50853162E-02, 3.82548378E-02, 4.16789583E-02,
     *  4.53817514E-02,
     *  2.06889222E-02, 2.26944444E-02, 2.48551748E-02, 2.71830357E-02,
     *  2.96917415E-02, 3.23969905E-02, 3.53165214E-02, 3.84701311E-02,
     *  4.18797074E-02,
     *  1.91613570E-02, 2.10032455E-02, 2.29895885E-02, 2.51312564E-02,
     *  2.74405429E-02, 2.99314758E-02, 3.26199673E-02, 3.55238770E-02,
     *  3.86630538E-02,
     *  1.77705804E-02, 1.94610214E-02, 2.12856697E-02, 2.32546177E-02,
     *  2.53790387E-02, 2.76715418E-02, 3.01464107E-02, 3.28197314E-02,
     *  3.57094643E-02,
     *  1.65047492E-02, 1.80553209E-02, 1.97303611E-02, 2.15392956E-02,
     *  2.34924246E-02, 2.56011958E-02, 2.78784838E-02, 3.03387822E-02,
     *  3.29983206E-02,
     *  1.53529565E-02, 1.67744469E-02, 1.83113292E-02, 1.99722761E-02,
     *  2.17668493E-02, 2.37055565E-02, 2.58000871E-02, 2.80635383E-02,
     *  3.05105778E-02,
     *  1.43053644E-02, 1.56075747E-02, 1.70169987E-02, 1.85413112E-02,
     *  2.01893215E-02, 2.19707389E-02, 2.38962666E-02, 2.59778037E-02,
     *  2.82286347E-02,
     *  1.33532164E-02, 1.45448590E-02, 1.58366303E-02, 1.72349247E-02,
     *  1.87476545E-02, 2.03837608E-02, 2.21531011E-02, 2.40665567E-02,
     *  2.61362076E-02/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.24886924E-02, 1.35774654E-02, 1.47604011E-02, 1.60424573E-02,
     *  1.74304507E-02, 1.89324781E-02, 2.05576077E-02, 2.23158389E-02,
     *  2.42182122E-02,
     *  1.17046484E-02, 1.26974843E-02, 1.37794383E-02, 1.49541224E-02,
     *  1.62271213E-02, 1.76055544E-02, 1.90976712E-02, 2.07126606E-02,
     *  2.24606537E-02,
     *  1.09943523E-02, 1.18977414E-02, 1.28857692E-02, 1.39610358E-02,
     *  1.51279220E-02, 1.63924620E-02, 1.77620028E-02, 1.92449254E-02,
     *  2.08505313E-02,
     *  1.03513309E-02, 1.11715752E-02, 1.20721825E-02, 1.30551841E-02,
     *  1.41239730E-02, 1.52834983E-02, 1.65401257E-02, 1.79013810E-02,
     *  1.93757604E-02,
     *  9.76935684E-03, 1.05126705E-02, 1.13320455E-02, 1.22293226E-02,
     *  1.32072383E-02, 1.42697981E-02, 1.54223770E-02, 1.66715927E-02,
     *  1.80251162E-02,
     *  9.24251832E-03, 9.91499572E-03, 1.06591427E-02, 1.14768260E-02,
     *  1.23704469E-02, 1.33433150E-02, 1.43999105E-02, 1.55459336E-02,
     *  1.67881986E-02,
     *  8.76528636E-03, 9.37282181E-03, 1.00475844E-02, 1.07915391E-02,
     *  1.16069705E-02, 1.24967594E-02, 1.34646783E-02, 1.45155783E-02,
     *  1.56554124E-02,
     *  8.33253980E-03, 8.88076577E-03, 9.49178824E-03, 1.01676731E-02,
     *  1.09106897E-02, 1.17234965E-02, 1.26093787E-02, 1.35724830E-02,
     *  1.46179533E-02,
     *  7.93955950E-03, 8.43381575E-03, 8.98649702E-03, 9.59976009E-03,
     *  1.02758857E-02, 1.10174267E-02, 1.18273699E-02, 1.27093394E-02,
     *  1.36677849E-02/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  7.58201843E-03, 8.02733440E-03, 8.52679746E-03, 9.08264837E-03,
     *  9.69717825E-03, 1.03728797E-02, 1.11125629E-02, 1.19194992E-02,
     *  1.27975960E-02,
     *  7.25597879E-03, 7.65705560E-03, 8.10812770E-03, 8.61151146E-03,
     *  9.16950245E-03, 9.78454134E-03, 1.04593202E-02, 1.11968789E-02,
     *  1.20007335E-02,
     *  6.95789055E-03, 7.31908424E-03, 7.72627945E-03, 8.18185565E-03,
     *  8.68810666E-03, 9.24741670E-03, 9.86237704E-03, 1.05358626E-02,
     *  1.12711159E-02,
     *  6.68458230E-03, 7.00989581E-03, 7.37740085E-03, 7.78952589E-03,
     *  8.24855785E-03, 8.75681791E-03, 9.31679436E-03, 9.93122238E-03,
     *  1.06031420E-02,
     *  6.43324104E-03, 6.72632860E-03, 7.05799767E-03, 7.43071162E-03,
     *  7.84674910E-03, 8.30836526E-03, 8.81793789E-03, 9.37806336E-03,
     *  9.99161045E-03,
     *  6.20138407E-03, 6.46556534E-03, 6.76492651E-03, 7.10194976E-03,
     *  7.47890796E-03, 7.89799491E-03, 8.36147434E-03, 8.87179584E-03,
     *  9.43166140E-03,
     *  5.98682775E-03, 6.22510690E-03, 6.49537746E-03, 6.80011928E-03,
     *  7.14160145E-03, 7.52196902E-03, 7.94337821E-03, 8.40812669E-03,
     *  8.91874192E-03,
     *  5.78765694E-03, 6.00274304E-03, 6.24684870E-03, 6.52242452E-03,
     *  6.83173198E-03, 7.17688256E-03, 7.55994280E-03, 7.98306437E-03,
     *  8.44859343E-03,
     *  5.60219640E-03, 5.79652383E-03, 6.01711794E-03, 6.26637010E-03,
     *  6.54652158E-03, 6.85966088E-03, 7.20778863E-03, 7.59293009E-03,
     *  8.01725432E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  5.42898441E-03, 5.60473344E-03, 5.80421499E-03, 6.02973245E-03,
     *  6.28348696E-03, 6.56754490E-03, 6.88386255E-03, 7.23436749E-03,
     *  7.62107086E-03,
     *  5.26674802E-03, 5.42586602E-03, 5.60639695E-03, 5.81053251E-03,
     *  6.04041061E-03, 6.29806633E-03, 6.58542412E-03, 6.90434316E-03,
     *  7.25670753E-03,
     *  5.11437964E-03, 5.25860295E-03, 5.42212586E-03, 5.60701161E-03,
     *  5.81531314E-03, 6.04901843E-03, 6.31002131E-03, 6.60013439E-03,
     *  6.92114892E-03,
     *  4.97091504E-03, 5.10179103E-03, 5.25004774E-03, 5.41761025E-03,
     *  5.60642915E-03, 5.81842751E-03, 6.05546071E-03, 6.31930533E-03,
     *  6.61168865E-03,
     *  4.83551278E-03, 4.95442149E-03, 5.08897235E-03, 5.24094856E-03,
     *  5.41218652E-03, 5.60452832E-03, 5.81977830E-03, 6.05967711E-03,
     *  6.32590640E-03,
     *  4.70743565E-03, 4.81561001E-03, 4.93785325E-03, 5.07580731E-03,
     *  5.23118775E-03, 5.40574332E-03, 5.60121397E-03, 5.81929769E-03,
     *  6.06163796E-03,
     *  4.58603419E-03, 4.68457842E-03, 4.79576867E-03, 4.92110916E-03,
     *  5.06219207E-03, 5.22066445E-03, 5.39819035E-03, 5.59641548E-03,
     *  5.81694442E-03,
     *  4.47073256E-03, 4.56063824E-03, 4.66190354E-03, 4.77590030E-03,
     *  4.90409759E-03, 5.04803593E-03, 5.20929460E-03, 5.38945744E-03,
     *  5.59008481E-03,
     *  4.36101674E-03, 4.44317668E-03, 4.53553351E-03, 4.63933307E-03,
     *  4.75592370E-03, 4.88673711E-03, 5.03326152E-03, 5.19701052E-03,
     *  5.37949332E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  4.25642500E-03, 4.33164483E-03, 4.41601097E-03, 4.51065041E-03,
     *  4.61679443E-03, 4.73576558E-03, 4.86895686E-03, 5.01780471E-03,
     *  5.18376012E-03,
     *  4.15654040E-03, 4.22554829E-03, 4.30275370E-03, 4.38917238E-03,
     *  4.48592331E-03, 4.59422110E-03, 4.71536094E-03, 4.85069661E-03,
     *  5.00161414E-03,
     *  4.06098486E-03, 4.12443971E-03, 4.19523562E-03, 4.27428511E-03,
     *  4.36260056E-03, 4.46129112E-03, 4.57155310E-03, 4.69465329E-03,
     *  4.83190653E-03,
     *  3.96941481E-03, 4.02791311E-03, 4.09297970E-03, 4.16543211E-03,
     *  4.24618259E-03, 4.33623858E-03, 4.43669787E-03, 4.54873722E-03,
     *  4.67359461E-03,
     *  3.88151781E-03, 3.93559959E-03, 3.99555249E-03, 4.06210752E-03,
     *  4.13608385E-03, 4.21839212E-03, 4.31003346E-03, 4.41209300E-03,
     *  4.52572715E-03,
     *  3.79701005E-03, 3.84716398E-03, 3.90256003E-03, 3.96385103E-03,
     *  4.03177067E-03, 4.10713864E-03, 4.19086275E-03, 4.28393655E-03,
     *  4.38743154E-03,
     *  3.71563441E-03, 3.76230241E-03, 3.81364463E-03, 3.87024403E-03,
     *  3.93275660E-03, 4.00191776E-03, 4.07854661E-03, 4.16354696E-03,
     *  4.25790375E-03,
     *  3.63715907E-03, 3.68074022E-03, 3.72848235E-03, 3.78090653E-03,
     *  3.83859890E-03, 3.90221774E-03, 3.97249920E-03, 4.05026070E-03,
     *  4.13640102E-03,
     *  3.56137627E-03, 3.60223039E-03, 3.64678096E-03, 3.69549471E-03,
     *  3.74889566E-03, 3.80757234E-03, 3.87218440E-03, 3.94346769E-03,
     *  4.02223699E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   19.002178    ,  20.699887    ,  22.549246    ,  24.563806    ,
     *   26.758329    ,  29.148896    ,  31.753025    ,  34.589798    ,
     *   37.680003    ,
     *   17.210052    ,  18.747646    ,  20.422583    ,  22.247139    ,
     *   24.234681    ,  26.399776    ,  28.758287    ,  31.327499    ,
     *   34.126236    ,
     *   15.633726    ,  17.030484    ,  18.552003    ,  20.209433    ,
     *   22.014919    ,  23.981691    ,  26.124161    ,  28.458029    ,
     *   31.000396    ,
     *   14.241754    ,  15.514148    ,  16.900192    ,  18.410042    ,
     *   20.054763    ,  21.846407    ,  23.798102    ,  25.924150    ,
     *   28.240131    ,
     *   13.008084    ,  14.170257    ,  15.436232    ,  16.815286    ,
     *   18.317525    ,  19.953956    ,  21.736572    ,  23.678435    ,
     *   25.793775    ,
     *   11.910980    ,  12.975133    ,  14.134330    ,  15.397068    ,
     *   16.772597    ,  18.270999    ,  19.903252    ,  21.681319    ,
     *   23.618228    ,
     *   10.932202    ,  11.908907    ,  12.972844    ,  14.131809    ,
     *   15.394295    ,  16.769553    ,  18.267662    ,  19.899598    ,
     *   21.677321    ,
     *   10.056358    ,  10.954812    ,  11.933506    ,  12.999612    ,
     *   14.160943    ,  15.426009    ,  16.804080    ,  18.305254    ,
     *   19.940532    ,
     *   9.2703944    ,  10.098627    ,  11.000826    ,  11.983603    ,
     *   13.054160    ,  14.220341    ,  15.490692    ,  16.874523    ,
     *   18.381973    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   8.5631874    ,  9.3282350    ,  10.161604    ,  11.069402    ,
     *   12.058280    ,  13.135485    ,  14.308911    ,  15.587157    ,
     *   16.979589    ,
     *   7.9252181    ,  8.6332669    ,  9.4045448    ,  10.244704    ,
     *   11.159900    ,  12.156840    ,  13.242830    ,  14.425828    ,
     *   15.714502    ,
     *   7.3483078    ,  8.0048131    ,  8.7199424    ,  9.4989360    ,
     *   10.347502    ,  11.271860    ,  12.278782    ,  13.375648    ,
     *   14.570494    ,
     *   6.8254028    ,  7.4351896    ,  8.0994264    ,  8.8229806    ,
     *   9.6111544    ,  10.469724    ,  11.404980    ,  12.423776    ,
     *   13.533579    ,
     *   6.3503980    ,  6.9177459    ,  7.5357521    ,  8.2089454    ,
     *   8.9422588    ,  9.7410661    ,  10.611221    ,  11.559100    ,
     *   12.591649    ,
     *   5.9179917    ,  6.4467066    ,  7.0226283    ,  7.6499770    ,
     *   8.3333499    ,  9.0777547    ,  9.8886466    ,  10.771968    ,
     *   11.734191    ,
     *   5.5235653    ,  6.0170405    ,  6.5545741    ,  7.1401049    ,
     *   7.7779237    ,  8.4727046    ,  9.2295388    ,  10.053972    ,
     *   10.952047    ,
     *   5.1630832    ,  5.6243515    ,  6.1268006    ,  6.6741123    ,
     *   7.2702975    ,  7.9197249    ,  8.6271537    ,  9.3977679    ,
     *   10.237215    ,
     *   4.8330091    ,  5.2647872    ,  5.7351113    ,  6.2474280    ,
     *   6.8054914    ,  7.4133912    ,  8.0755820    ,  8.7969165    ,
     *   9.5826807    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *   4.5302357    ,  4.9349628    ,  5.3758191    ,  5.8560351    ,
     *   6.3791298    ,  6.9489367    ,  7.5696313    ,  8.2457621    ,
     *   8.9822840    ,
     *   4.2520258    ,  4.6318965    ,  5.0456755    ,  5.4963951    ,
     *   5.9873582    ,  6.5221626    ,  7.1047274    ,  7.7393218    ,
     *   8.4305962    ,
     *   3.9959618    ,  4.3529546    ,  4.7418118    ,  5.1653830    ,
     *   5.6267721    ,  6.1293602    ,  6.6768305    ,  7.2731949    ,
     *   7.9228236    ,
     *   3.7599036    ,  4.0958060    ,  4.4616884    ,  4.8602322    ,
     *   5.2943578    ,  5.7672467    ,  6.2823643    ,  6.8434855    ,
     *   7.4547222    ,
     *   3.5419521    ,  3.8583818    ,  4.2030518    ,  4.5784879    ,
     *   4.9874414    ,  5.4329091    ,  5.9181556    ,  6.4467368    ,
     *   7.0225264    ,
     *   3.3404188    ,  3.6388427    ,  3.9638981    ,  4.3179672    ,
     *   4.7036447    ,  5.1237568    ,  5.5813824    ,  6.0798749    ,
     *   6.6228875    ,
     *   3.1537988    ,  3.4355492    ,  3.7424415    ,  4.0767247    ,
     *   4.4408486    ,  4.8374815    ,  5.2695300    ,  5.7401603    ,
     *   6.2528215    ,
     *   2.9807481    ,  3.2470374    ,  3.5370873    ,  3.8530233    ,
     *   4.1971608    ,  4.5720215    ,  4.9803528    ,  5.4251469    ,
     *   5.9096634    ,
     *   2.8200644    ,  3.0719976    ,  3.3464087    ,  3.6453086    ,
     *   3.9708880    ,  4.3255326    ,  4.7118415    ,  5.1326457    ,
     *   5.5910290    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *   2.6706699    ,  2.9092554    ,  3.1691265    ,  3.4521873    ,
     *   3.7605124    ,  4.0963612    ,  4.4621950    ,  4.8606947    ,
     *   5.2947808    ,
     *   2.5315964    ,  2.7577565    ,  3.0040919    ,  3.2724079    ,
     *   3.5646707    ,  3.8830222    ,  4.2297954    ,  4.6075316    ,
     *   5.0189990    ,
     *   2.4019729    ,  2.6165519    ,  2.8502714    ,  3.1048444    ,
     *   3.3821364    ,  3.6841795    ,  4.0131873    ,  4.3715708    ,
     *   4.7619566    ,
     *   2.3077101    ,  2.5138672    ,  2.7384125    ,  2.9829915    ,
     *   3.2493966    ,  3.5395802    ,  3.8556689    ,  4.1999791    ,
     *   4.5750341    ,
     *   2.2182965    ,  2.4164650    ,  2.6323079    ,  2.8674071    ,
     *   3.1234854    ,  3.4024196    ,  3.7062537    ,  4.0372145    ,
     *   4.3977275    ,
     *   2.1334256    ,  2.3240114    ,  2.5315941    ,  2.7576951    ,
     *   3.0039712    ,  3.2722275    ,  3.5644297    ,  3.8827194    ,
     *   4.2294292    ,
     *   2.0528138    ,  2.2361973    ,  2.4359344    ,  2.6534887    ,
     *   2.8904546    ,  3.1485688    ,  3.4297228    ,  3.7359772    ,
     *   4.0695764    ,
     *   1.9761982    ,  2.1527365    ,  2.3450168    ,  2.5544481    ,
     *   2.7825653    ,  3.0310402    ,  3.3016937    ,  3.5965095    ,
     *   3.9176481    ,
     *   1.9033349    ,  2.0733633    ,  2.2585520    ,  2.4602581    ,
     *   2.6799600    ,  2.9192677    ,  3.1799351    ,  3.4638724    ,
     *   3.7731606    /
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *   1.8339977    ,  1.9978311    ,  2.1762715    ,  2.3706263    ,
     *   2.5823201    ,  2.8129042    ,  3.0640686    ,  3.3376539    ,
     *   3.6356653    ,
     *   1.7679763    ,  1.9259111    ,  2.0979257    ,  2.2852808    ,
     *   2.4893494    ,  2.7116272    ,  2.9537430    ,  3.2174714    ,
     *   3.5047451    ,
     *   1.7050752    ,  1.8573901    ,  2.0232827    ,  2.2039689    ,
     *   2.4007727    ,  2.6151366    ,  2.8486316    ,  3.1029689    ,
     *   3.3800125    ,
     *   1.6451124    ,  1.7920699    ,  1.9521265    ,  2.1264553    ,
     *   2.3163337    ,  2.5231535    ,  2.7484303    ,  2.9938152    ,
     *   3.2611065    ,
     *   1.5879185    ,  1.7297660    ,  1.8842561    ,  2.0525210    ,
     *   2.2357939    ,  2.4354178    ,  2.6528560    ,  2.8897018    ,
     *   3.1476913    ,
     *   1.5333355    ,  1.6703063    ,  1.8194840    ,  1.9819619    ,
     *   2.1589306    ,  2.3516873    ,  2.5616446    ,  2.7903412    ,
     *   3.0394534    ,
     *   1.4812161    ,  1.6135303    ,  1.7576354    ,  1.9145874    ,
     *   2.0855366    ,  2.2717359    ,  2.4745500    ,  2.6954652    ,
     *   2.9361007    ,
     *   1.4314227    ,  1.5592881    ,  1.6985469    ,  1.8502196    ,
     *   2.0154180    ,  2.1953526    ,  2.3913422    ,  2.6048234    ,
     *   2.8373605    ,
     *   1.3838268    ,  1.5074397    ,  1.6420661    ,  1.7886926    ,
     *   1.9483938    ,  2.1223402    ,  2.3118066    ,  2.5181817    ,
     *   2.7429779    /
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *   1.3383082    ,  1.4578543    ,  1.5880505    ,  1.7298509    ,
     *   1.8842949    ,  2.0525144    ,  2.2357423    ,  2.4353215    ,
     *   2.6527146    ,
     *   1.2947546    ,  1.4104093    ,  1.5363665    ,  1.6735492    ,
     *   1.8229630    ,  1.9857028    ,  2.1629614    ,  2.3560380    ,
     *   2.5663477    ,
     *   1.2530605    ,  1.3649901    ,  1.4868893    ,  1.6196515    ,
     *   1.7642498    ,  1.9217439    ,  2.0932881    ,  2.2801398    ,
     *   2.4836684    ,
     *   1.2131275    ,  1.3214892    ,  1.4395018    ,  1.5680302    ,
     *   1.7080164    ,  1.8604864    ,  2.0265576    ,  2.2074473    ,
     *   2.4044812    ,
     *   1.1748630    ,  1.2798060    ,  1.3940944    ,  1.5185659    ,
     *   1.6541327    ,  1.8017884    ,  1.9626153    ,  2.1377921    ,
     *   2.3286027    ,
     *   1.1381804    ,  1.2398459    ,  1.3505640    ,  1.4711463    ,
     *   1.6024764    ,  1.7455169    ,  1.9013162    ,  2.0710163    ,
     *   2.2558609    ,
     *   1.1029981    ,  1.2015202    ,  1.3088141    ,  1.4256662    ,
     *   1.5529329    ,  1.6915469    ,  1.8425243    ,  2.0069717    ,
     *   2.1860943    ,
     *   1.0692396    ,  1.1647455    ,  1.2687538    ,  1.3820266    ,
     *   1.5053944    ,  1.6397611    ,  1.7861118    ,  1.9455189    ,
     *   2.1191511    ,
     *   1.0368330    ,  1.1294435    ,  1.2302977    ,  1.3401347    ,
     *   1.4597596    ,  1.5900491    ,  1.7319583    ,  1.8865271    ,
     *   2.0548887    /
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *   1.0057107    ,  1.0955406    ,  1.1933656    ,  1.2999029    ,
     *   1.4159333    ,  1.5423072    ,  1.6799508    ,  1.8298731    ,
     *   1.9931730    ,
     *  0.97580898    ,  1.0629672    ,  1.1578820    ,  1.2612490    ,
     *   1.3738258    ,  1.4964376    ,  1.6299830    ,  1.7754410    ,
     *   1.9338776    ,
     *  0.94706784    ,  1.0316581    ,  1.1237756    ,  1.2240953    ,
     *   1.3333526    ,  1.4523483    ,  1.5819546    ,  1.7231215    ,
     *   1.8768837    ,
     *  0.91943076    ,  1.0015518    ,  1.0909793    ,  1.1883688    ,
     *   1.2944342    ,  1.4099527    ,  1.5357712    ,  1.6728118    ,
     *   1.8220791    ,
     *  0.89284446    , 0.97259006    ,  1.0594300    ,  1.1540007    ,
     *   1.2569954    ,  1.3691690    ,  1.4913436    ,  1.6244149    ,
     *   1.7693582    ,
     *  0.86725865    , 0.94471822    ,  1.0290679    ,  1.1209259    ,
     *   1.2209655    ,  1.3299200    ,  1.4485879    ,  1.5778392    ,
     *   1.7186212    ,
     *  0.83661124    , 0.91133254    , 0.99269932    ,  1.0813079    ,
     *   1.1778078    ,  1.2829064    ,  1.3973739    ,  1.5220495    ,
     *   1.6578470    ,
     *  0.80736609    , 0.87947441    , 0.95799476    ,  1.0435026    ,
     *   1.1366248    ,  1.2380439    ,  1.3485032    ,  1.4688124    ,
     *   1.5998534    ,
     *  0.77944210    , 0.84905547    , 0.92485798    ,  1.0074052    ,
     *   1.0973022    ,  1.1952080    ,  1.3018401    ,  1.4179802    ,
     *   1.5444797    /
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  0.75276359    , 0.81999329    , 0.89319917    , 0.97291780    ,
     *   1.0597335    ,  1.1542827    ,  1.2572583    ,  1.3694153    ,
     *   1.4915757    ,
     *  0.72725990    , 0.79221087    , 0.86293446    , 0.93994905    ,
     *   1.0238191    ,  1.1151595    ,  1.2146397    ,  1.3229889    ,
     *   1.4410014    ,
     *  0.70286495    , 0.76563626    , 0.83398547    , 0.90841355    ,
     *  0.98946606    ,  1.0777371    ,  1.1738738    ,  1.2785808    ,
     *   1.3926256    ,
     *  0.67951692    , 0.74020211    , 0.80627883    , 0.87823140    ,
     *  0.95658724    ,  1.0419207    ,  1.1348574    ,  1.2360784    ,
     *   1.3463259    ,
     *  0.65715792    , 0.71584534    , 0.77974583    , 0.84932775    ,
     *  0.92510115    ,  1.0076215    ,  1.0974936    ,  1.1953764    ,
     *   1.3019874    ,
     *  0.63573367    , 0.69250684    , 0.75432206    , 0.82163243    ,
     *  0.89493135    , 0.97475612    ,  1.0616919    ,  1.1563760    ,
     *   1.2595025    ,
     *  0.61519323    , 0.67013110    , 0.72994707    , 0.79507959    ,
     *  0.86600610    , 0.94324651    ,  1.0273670    ,  1.1189844    ,
     *   1.2187701    ,
     *  0.59548871    , 0.64866597    , 0.70656405    , 0.76960735    ,
     *  0.83825798    , 0.91301920    , 0.99443906    ,  1.0831144    ,
     *   1.1796954    ,
     *  0.57657506    , 0.62806237    , 0.68411953    , 0.74515744    ,
     *  0.81162354    , 0.88400507    , 0.96283263    ,  1.0486841    ,
     *   1.1421889    /
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  0.55840980    , 0.60827401    , 0.66256308    , 0.72167495    ,
     *  0.78604296    , 0.85613894    , 0.93247678    ,  1.0156161    ,
     *   1.1061664    ,
     *  0.54095280    , 0.58925718    , 0.64184709    , 0.69910802    ,
     *  0.76145972    , 0.82935928    , 0.90330446    , 0.98383736    ,
     *   1.0715484    ,
     *  0.52416614    , 0.57097060    , 0.62192659    , 0.67740764    ,
     *  0.73782045    , 0.80360791    , 0.87525230    , 0.95327887    ,
     *   1.0382596    ,
     *  0.50801396    , 0.55337517    , 0.60275899    , 0.65652742    ,
     *  0.71507463    , 0.77882981    , 0.84826037    , 0.92387532    ,
     *   1.0062290    ,
     *  0.49246210    , 0.53643369    , 0.58430376    , 0.63642323    ,
     *  0.69317415    , 0.75497259    , 0.82227158    , 0.89556454    ,
     *  0.97538881    ,
     *  0.47747748    , 0.52011013    , 0.56652166    , 0.61705228    ,
     *  0.67207244    , 0.73198549    , 0.79723067    , 0.86828632    ,
     *  0.94567340    ,
     *  0.45868347    , 0.49963677    , 0.54421896    , 0.59275683    ,
     *  0.64560621    , 0.70315455    , 0.76582378    , 0.83407335    ,
     *  0.90840365    ,
     *  0.44071797    , 0.48006595    , 0.52289941    , 0.56953236    ,
     *  0.62030664    , 0.67559452    , 0.73580133    , 0.80136851    ,
     *  0.87277678    ,
     *  0.42344934    , 0.46125425    , 0.50240681    , 0.54720870    ,
     *  0.59598838    , 0.64910345    , 0.70694336    , 0.76993218    ,
     *  0.83853174    /
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  0.42154078    , 0.45917514    , 0.50014192    , 0.54474145    ,
     *  0.59330067    , 0.64617560    , 0.70375391    , 0.76645776    ,
     *  0.83474690    ,
     *  0.41745325    , 0.45472236    , 0.49529127    , 0.53945737    ,
     *  0.58754446    , 0.63990508    , 0.69692314    , 0.75901668    ,
     *  0.82664099    ,
     *  0.41340171    , 0.45030878    , 0.49048331    , 0.53421982    ,
     *  0.58183893    , 0.63368977    , 0.69015250    , 0.75164111    ,
     *  0.81860644    ,
     *  0.40938591    , 0.44593414    , 0.48571778    , 0.52902846    ,
     *  0.57618373    , 0.62752928    , 0.68344159    , 0.74433060    ,
     *  0.81064276    ,
     *  0.40540562    , 0.44159817    , 0.48099437    , 0.52388301    ,
     *  0.57057852    , 0.62142325    , 0.67679000    , 0.73708471    ,
     *  0.80274949    ,
     *  0.40146059    , 0.43730062    , 0.47631280    , 0.51878313    ,
     *  0.56502296    , 0.61537132    , 0.67019733    , 0.72990301    ,
     *  0.79492613    ,
     *  0.39755058    , 0.43304121    , 0.47167279    , 0.51372852    ,
     *  0.55951672    , 0.60937310    , 0.66366319    , 0.72278506    ,
     *  0.78717221    ,
     *  0.39367535    , 0.42881969    , 0.46707405    , 0.50871887    ,
     *  0.55405945    , 0.60342822    , 0.65718715    , 0.71573041    ,
     *  0.77948726    ,
     *  0.38983465    , 0.42463579    , 0.46251630    , 0.50375387    ,
     *  0.54865082    , 0.59753633    , 0.65076883    , 0.70873863    ,
     *  0.77187079    /
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  0.38602826    , 0.42048926    , 0.45799924    , 0.49883319    ,
     *  0.54329048    , 0.59169705    , 0.64440782    , 0.70180928    ,
     *  0.76432233    ,
     *  0.38225592    , 0.41637982    , 0.45352260    , 0.49395655    ,
     *  0.53797809    , 0.58591000    , 0.63810371    , 0.69494192    ,
     *  0.75684139    ,
     *  0.37851739    , 0.41230722    , 0.44908608    , 0.48912361    ,
     *  0.53271333    , 0.58017483    , 0.63185611    , 0.68813612    ,
     *  0.74942752    ,
     *  0.37481245    , 0.40827120    , 0.44468942    , 0.48433408    ,
     *  0.52749585    , 0.57449117    , 0.62566462    , 0.68139143    ,
     *  0.74208022    ,
     *  0.34649083    , 0.37741868    , 0.41107997    , 0.44772146    ,
     *  0.48761180    , 0.53104346    , 0.57833492    , 0.62983294    ,
     *  0.68591515    ,
     *  0.32016242    , 0.34873741    , 0.37983572    , 0.41368532    ,
     *  0.45053440    , 0.49065314    , 0.53433574    , 0.58190251    ,
     *  0.63370228    ,
     *  0.29571056    , 0.32210031    , 0.35081823    , 0.38207485    ,
     *  0.41609936    , 0.45314124    , 0.49347213    , 0.53738779    ,
     *  0.58521027    ,
     *  0.27302189    , 0.29738386    , 0.32389294    , 0.35274348    ,
     *  0.38414701    , 0.41833382    , 0.45555461    , 0.49608235    ,
     *  0.54021427    ,
     *  0.25198679    , 0.27446867    , 0.29892980    , 0.32554951    ,
     *  0.35452300    , 0.38606273    , 0.42040000    , 0.45778665    ,
     *  0.49849689    /
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  0.23249982    , 0.25323987    , 0.27580366    , 0.30035663    ,
     *  0.32707882    , 0.35616620    , 0.38783208    , 0.42230873    ,
     *  0.45984903    ,
     *  0.21446000    , 0.23358743    , 0.25439467    , 0.27703427    ,
     *  0.30167225    , 0.32848928    , 0.35768206    , 0.38946472    ,
     *  0.42407038    ,
     *  0.19777096    , 0.21540639    , 0.23458847    , 0.25545785    ,
     *  0.27816755    , 0.30288413    , 0.32978888    , 0.35907915    ,
     *  0.39096981    ,
     *  0.18234106    , 0.19859691    , 0.21627631    , 0.23550889    ,
     *  0.25643568    , 0.27921016    , 0.30399939    , 0.33098520    ,
     *  0.36036558    ,
     *  0.16808347    , 0.18306438    , 0.19935511    , 0.21707511    ,
     *  0.23635431    , 0.25733412    , 0.28016842    , 0.30502473    ,
     *  0.33208541    ,
     *  0.15491607    , 0.16871936    , 0.18372745    , 0.20005037    ,
     *  0.21780782    , 0.23713003    , 0.25815875    , 0.28104825    ,
     *  0.30596648    ,
     *  0.14276150    , 0.15547755    , 0.16930147    , 0.18433460    ,
     *  0.20068718    , 0.21847915    , 0.23784102    , 0.25891484    ,
     *  0.28185526    ,
     *  0.13154694    , 0.14325962    , 0.15599076    , 0.16983368    ,
     *  0.18488987    , 0.20126977    , 0.21909353    , 0.23849194    ,
     *  0.25960734    ,
     *  0.12120408    , 0.13199116    , 0.14371424    , 0.15645925    ,
     *  0.17031963    , 0.18539704    , 0.20180207    , 0.21965511    ,
     *  0.23908717    /
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  0.11166891    , 0.12160242    , 0.13239593    , 0.14412856    ,
     *  0.15688630    , 0.17076273    , 0.18585963    , 0.20228779    ,
     *  0.22016777    ,
     *  0.10288158    , 0.11202819    , 0.12196479    , 0.13276419    ,
     *  0.14450555    , 0.15727498    , 0.17116613    , 0.18628095    ,
     *  0.20273037    ,
     *  9.47862205E-02, 0.10320758    , 0.11235447    , 0.12229388    ,
     *  0.13309865    , 0.14484801    , 0.15762813    , 0.17153280    ,
     *  0.18666407    ,
     *  8.73307248E-02, 9.50838367E-02, 0.10350313    , 0.11265023    ,
     *  0.12259218    , 0.13340184    , 0.14515850    , 0.15794842    ,
     *  0.17186548    ,
     *  8.04665973E-02, 8.76041036E-02, 9.53531760E-02, 0.10377052    ,
     *  0.11291779    , 0.12286201    , 0.13367611    , 0.14543944    ,
     *  0.15823833    ,
     *  7.41487410E-02, 8.07192352E-02, 8.78510664E-02, 9.55963885E-02,
     *  0.10401190    , 0.11315925    , 0.12310551    , 0.13392364    ,
     *  0.14569305    ,
     *  6.83352703E-02, 7.43835816E-02, 8.09470511E-02, 8.80736327E-02,
     *  9.58154598E-02, 0.10422923    , 0.11337660    , 0.12332468    ,
     *  0.13414646    ,
     *  6.29873239E-02, 6.85547848E-02, 7.45949685E-02, 8.11519530E-02,
     *  8.82736646E-02, 9.60122251E-02, 0.10442433    , 0.11357167    ,
     *  0.12352136    ,
     *  5.80688813E-02, 6.31935788E-02, 6.87520230E-02, 7.47847141E-02,
     *  8.13356975E-02, 8.84528812E-02, 9.61883820E-02, 0.10459890    ,
     *  0.11374615    /
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  5.35465853E-02, 5.82635962E-02, 6.33785749E-02, 6.89287162E-02,
     *  7.49544851E-02, 8.14999045E-02, 8.86128712E-02, 9.63455021E-02,
     *  0.10475451    ,
     *  4.93895702E-02, 5.37311815E-02, 5.84379364E-02, 6.35439741E-02,
     *  6.90864541E-02, 7.51058165E-02, 8.16460693E-02, 8.87551041E-02,
     *  9.64850411E-02,
     *  4.55692967E-02, 4.95652120E-02, 5.38961774E-02, 5.85935047E-02,
     *  6.36913004E-02, 6.92266991E-02, 7.52401240E-02, 8.17755742E-02,
     *  8.88809401E-02,
     *  4.20593935E-02, 4.57369266E-02, 4.97219389E-02, 5.40431247E-02,
     *  5.87317685E-02, 6.38219539E-02, 6.93507985E-02, 7.53587148E-02,
     *  8.18896977E-02,
     *  3.88355049E-02, 4.22197611E-02, 4.58862558E-02, 4.98612579E-02,
     *  5.41734420E-02, 5.88540743E-02, 6.39372231E-02, 6.94599953E-02,
     *  7.54627975E-02,
     *  3.58751446E-02, 3.89891927E-02, 4.23623880E-02, 4.60187521E-02,
     *  4.99845450E-02, 5.42884295E-02, 5.89616601E-02, 6.40382960E-02,
     *  6.95554380E-02,
     *  3.31575552E-02, 3.60225898E-02, 3.91256599E-02, 4.24887060E-02,
     *  4.61357535E-02, 5.00930595E-02, 5.43892808E-02, 5.90556658E-02,
     *  6.41262690E-02,
     *  3.06635727E-02, 3.32990690E-02, 3.61533077E-02, 3.92463044E-02,
     *  4.26000184E-02, 4.62384831E-02, 5.01879566E-02, 5.44770946E-02,
     *  5.91371433E-02,
     *  2.83754963E-02, 3.07993591E-02, 3.34243342E-02, 3.62686634E-02,
     *  3.93523974E-02, 4.26975155E-02, 4.63280615E-02, 5.02702983E-02,
     *  5.45528833E-02/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  2.62769634E-02, 2.85056693E-02, 3.09193709E-02, 3.35346823E-02,
     *  3.63698966E-02, 3.94450981E-02, 4.27822866E-02, 4.64055180E-02,
     *  5.03410624E-02,
     *  2.43528321E-02, 2.64015657E-02, 2.86205461E-02, 3.10249046E-02,
     *  3.36313217E-02, 3.64581372E-02, 3.95254669E-02, 4.28553313E-02,
     *  4.64717997E-02,
     *  2.25890722E-02, 2.44718535E-02, 2.65113611E-02, 2.87213855E-02,
     *  3.11171361E-02, 3.37153527E-02, 3.65344173E-02, 3.95944756E-02,
     *  4.29175686E-02,
     *  2.09726697E-02, 2.27024690E-02, 2.45765727E-02, 2.66075673E-02,
     *  2.88093290E-02, 3.11971358E-02, 3.37877800E-02, 3.65996826E-02,
     *  3.96530172E-02,
     *  1.94915461E-02, 2.10803835E-02, 2.28020857E-02, 2.46681629E-02,
     *  2.66912892E-02, 2.88854154E-02, 3.12658804E-02, 3.38495235E-02,
     *  3.66548013E-02,
     *  1.81344976E-02, 1.95935210E-02, 2.11748563E-02, 2.28890475E-02,
     *  2.47476892E-02, 2.67635320E-02, 2.89505926E-02, 3.13242638E-02,
     *  3.39014271E-02,
     *  1.68911523E-02, 1.82306933E-02, 1.96828082E-02, 2.12571621E-02,
     *  2.29643769E-02, 2.48161212E-02, 2.68252133E-02, 2.90057279E-02,
     *  3.13731059E-02,
     *  1.57519426E-02, 1.69815514E-02, 1.83147646E-02, 1.97604284E-02,
     *  2.13282785E-02, 2.30290057E-02, 2.48743445E-02, 2.68771726E-02,
     *  2.90516167E-02,
     *  1.47080842E-02, 1.58365516E-02, 1.70603952E-02, 1.83876778E-02,
     *  1.98273122E-02, 2.13890973E-02, 2.30837854E-02, 2.49231693E-02,
     *  2.69201800E-02/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  1.37515498E-02, 1.47869278E-02, 1.59101766E-02, 1.71285953E-02,
     *  1.84503156E-02, 1.98843099E-02, 2.14404341E-02, 2.31294956E-02,
     *  2.49633392E-02,
     *  1.28750283E-02, 1.38246629E-02, 1.48553594E-02, 1.59736745E-02,
     *  1.71869856E-02, 1.85034853E-02, 1.99322000E-02, 2.14830367E-02,
     *  2.31668522E-02,
     *  1.20718632E-02, 1.29424475E-02, 1.38879366E-02, 1.49141812E-02,
     *  1.60278306E-02, 1.72363304E-02, 1.85479276E-02, 1.99716970E-02,
     *  2.15175920E-02,
     *  1.13359732E-02, 1.21336230E-02, 1.30006018E-02, 1.39421177E-02,
     *  1.49641295E-02, 1.60733657E-02, 1.72773315E-02, 1.85843227E-02,
     *  2.00034581E-02,
     *  1.06617666E-02, 1.13921075E-02, 1.21866950E-02, 1.30501816E-02,
     *  1.39878938E-02, 1.50058820E-02, 1.61109431E-02, 1.73106350E-02,
     *  1.86132973E-02,
     *  1.00440616E-02, 1.07123151E-02, 1.14401334E-02, 1.22317122E-02,
     *  1.30918249E-02, 1.40258989E-02, 1.50400630E-02, 1.61411738E-02,
     *  1.73368361E-02,
     *  9.47802556E-03, 1.00890782E-02, 1.07553346E-02, 1.14806256E-02,
     *  1.22692621E-02, 1.31261218E-02, 1.40567184E-02, 1.50672488E-02,
     *  1.61646220E-02,
     *  8.95913579E-03, 9.51758520E-03, 1.01271410E-02, 1.07913409E-02,
     *  1.15141201E-02, 1.22998903E-02, 1.31536186E-02, 1.40808939E-02,
     *  1.50879723E-02,
     *  8.48316329E-03, 8.99333835E-03, 9.55075728E-03, 1.01587078E-02,
     *  1.08208188E-02, 1.15411177E-02, 1.23241035E-02, 1.31748219E-02,
     *  1.40989268E-02/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  8.04617288E-03, 8.51213384E-03, 9.02170604E-03, 9.57794338E-03,
     *  1.01842125E-02, 1.08442237E-02, 1.15620851E-02, 1.23423730E-02,
     *  1.31902015E-02,
     *  7.64453330E-03, 8.07005977E-03, 8.53580497E-03, 9.04458684E-03,
     *  9.59952794E-03, 1.02040656E-02, 1.08619823E-02, 1.15774581E-02,
     *  1.23551373E-02,
     *  7.27492787E-03, 7.66350505E-03, 8.08916268E-03, 8.55447421E-03,
     *  9.06231767E-03, 9.61587743E-03, 1.02186541E-02, 1.08744947E-02,
     *  1.15876434E-02,
     *  6.93435745E-03, 7.28917009E-03, 7.67818623E-03, 8.10373213E-03,
     *  8.56843338E-03, 9.07522266E-03, 9.62733998E-03, 1.02283428E-02,
     *  1.08821360E-02,
     *  6.62013061E-03, 6.94407053E-03, 7.29959161E-03, 7.68878409E-03,
     *  8.11401767E-03, 8.57796630E-03, 9.08361222E-03, 9.63424557E-03,
     *  1.02334750E-02,
     *  6.32984147E-03, 6.62552845E-03, 6.95040788E-03, 7.30636031E-03,
     *  7.69550891E-03, 8.12026507E-03, 8.58334725E-03, 9.08778256E-03,
     *  9.63690638E-03,
     *  6.06133998E-03, 6.33115125E-03, 6.62796940E-03, 6.95350214E-03,
     *  7.30965036E-03, 7.69857081E-03, 8.12271428E-03, 8.58483996E-03,
     *  9.08801558E-03,
     *  5.81270065E-03, 6.05880217E-03, 6.32989559E-03, 6.62755508E-03,
     *  6.95349470E-03, 7.30963887E-03, 7.69817749E-03, 8.12159813E-03,
     *  8.58269712E-03,
     *  5.58219423E-03, 5.80656879E-03, 6.05406194E-03, 6.32614939E-03,
     *  6.62439759E-03, 6.95053239E-03, 7.30650338E-03, 7.69453246E-03,
     *  8.11714130E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  5.36826401E-03, 5.57273397E-03, 5.79856844E-03, 6.04717172E-03,
     *  6.31999906E-03, 6.61861634E-03, 6.94476484E-03, 7.30041988E-03,
     *  7.68783385E-03,
     *  5.16950590E-03, 5.35575118E-03, 5.56170986E-03, 5.78873353E-03,
     *  6.03819579E-03, 6.31153954E-03, 6.61033538E-03, 6.93634236E-03,
     *  7.29156136E-03,
     *  4.98465061E-03, 5.15422372E-03, 5.34195031E-03, 5.54914104E-03,
     *  5.77710976E-03, 6.02720770E-03, 6.30087182E-03, 6.59968133E-03,
     *  6.92541435E-03,
     *  4.81254685E-03, 4.96688622E-03, 5.13790150E-03, 5.32686896E-03,
     *  5.53505786E-03, 5.76375223E-03, 6.01428787E-03, 6.28810083E-03,
     *  6.58678161E-03,
     *  4.65214517E-03, 4.79258730E-03, 4.94830344E-03, 5.12053787E-03,
     *  5.31052502E-03, 5.51949985E-03, 5.74872341E-03, 5.99952172E-03,
     *  6.27333375E-03,
     *  4.50248338E-03, 4.63027318E-03, 4.77200645E-03, 4.92889411E-03,
     *  5.10214083E-03, 5.29294514E-03, 5.50251401E-03, 5.73209134E-03,
     *  5.98299795E-03,
     *  4.36267415E-03, 4.47897306E-03, 4.60795435E-03, 4.75079097E-03,
     *  4.90865842E-03, 5.08272645E-03, 5.27416322E-03, 5.48415322E-03,
     *  5.71392814E-03,
     *  4.23189567E-03, 4.33778711E-03, 4.45516972E-03, 4.58517137E-03,
     *  4.72893489E-03, 4.88760386E-03, 5.06231766E-03, 5.25421903E-03,
     *  5.46447487E-03,
     *  4.10938515E-03, 4.20587766E-03, 4.31274208E-03, 4.43105286E-03,
     *  4.56191336E-03, 4.70643877E-03, 4.86574427E-03, 5.04094312E-03,
     *  5.23315708E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   41.046284    ,  44.713308    ,  48.707946    ,  53.059471    ,
     *   57.799769    ,  62.963576    ,  68.588730    ,  74.716453    ,
     *   81.391646    ,
     *   37.175009    ,  40.496158    ,  44.114019    ,  48.055103    ,
     *   52.348291    ,  57.025040    ,  62.119622    ,  67.669369    ,
     *   73.714947    ,
     *   33.769894    ,  36.786816    ,  40.073269    ,  43.653337    ,
     *   47.553252    ,  51.801594    ,  56.429492    ,  61.470859    ,
     *   66.962637    ,
     *   30.763015    ,  33.511291    ,  36.505095    ,  39.766368    ,
     *   43.319006    ,  47.189043    ,  51.404837    ,  55.997281    ,
     *   61.000027    ,
     *   28.098091    ,  30.608271    ,  33.342709    ,  36.321441    ,
     *   39.566295    ,  43.101049    ,  46.951606    ,  51.146180    ,
     *   55.715509    ,
     *   25.728172    ,  28.026614    ,  30.530396    ,  33.257864    ,
     *   36.229006    ,  39.465594    ,  42.991344    ,  46.832092    ,
     *   51.015984    ,
     *   23.613857    ,  25.723397    ,  28.021400    ,  30.524705    ,
     *   33.251655    ,  36.222234    ,  39.458209    ,  42.983293    ,
     *   46.823317    ,
     *   21.721896    ,  23.662401    ,  25.776266    ,  28.078981    ,
     *   30.587421    ,  33.319966    ,  36.296641    ,  39.539257    ,
     *   43.071577    ,
     *   20.024090    ,  21.812906    ,  23.761529    ,  25.884240    ,
     *   28.196593    ,  30.715532    ,  33.459516    ,  36.448652    ,
     *   39.704844    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   18.496410    ,  20.148737    ,  21.948677    ,  23.909421    ,
     *   26.045335    ,  28.372072    ,  30.906681    ,  33.667737    ,
     *   36.675471    ,
     *   17.118296    ,  18.647496    ,  20.313309    ,  22.127942    ,
     *   24.104691    ,  26.258043    ,  28.603777    ,  31.159082    ,
     *   33.942683    ,
     *   15.872078    ,  17.289936    ,  18.834459    ,  20.516966    ,
     *   22.349784    ,  24.346345    ,  26.521280    ,  28.890527    ,
     *   31.471446    ,
     *   14.742520    ,  16.059459    ,  17.494046    ,  19.056795    ,
     *   20.759156    ,  22.613604    ,  24.633729    ,  26.834333    ,
     *   29.231544    ,
     *   13.716434    ,  14.941698    ,  16.276421    ,  17.730381    ,
     *   19.314235    ,  21.039588    ,  22.919084    ,  24.966496    ,
     *   27.196826    ,
     *   12.782368    ,  13.924179    ,  15.167992    ,  16.522921    ,
     *   17.998895    ,  19.606730    ,  21.358209    ,  23.266166    ,
     *   25.344581    ,
     *   11.930344    ,  12.996032    ,  14.156920    ,  15.421516    ,
     *   16.799087    ,  18.299726    ,  19.934432    ,  21.715182    ,
     *   23.655027    ,
     *   11.151645    ,  12.147761    ,  13.232862    ,  14.414898    ,
     *   15.702533    ,  17.105202    ,  18.633184    ,  20.297676    ,
     *   22.110875    ,
     *   10.438633    ,  11.371045    ,  12.386751    ,  13.493192    ,
     *   14.698478    ,  16.011441    ,  17.441702    ,  18.999742    ,
     *   20.696978    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *   9.7845941    ,  10.658572    ,  11.610622    ,  12.647722    ,
     *   13.777470    ,  15.008146    ,  16.348768    ,  17.809161    ,
     *   19.400026    ,
     *   9.1836163    ,  10.003900    ,  10.897460    ,  11.870842    ,
     *   12.931181    ,  14.086246    ,  15.344502    ,  16.715170    ,
     *   18.208293    ,
     *   8.6304772    ,  9.4013416    ,  10.241066    ,  11.155803    ,
     *   12.152258    ,  13.237731    ,  14.420177    ,  15.708262    ,
     *   17.111424    ,
     *   8.1205537    ,  8.8458595    ,  9.6359547    ,  10.496629    ,
     *   11.434190    ,  12.455508    ,  13.568068    ,  14.780021    ,
     *   16.100251    ,
     *   7.6497438    ,  8.3329855    ,  9.0772584    ,  9.8880167    ,
     *   10.771202    ,  11.733286    ,  12.781319    ,  13.922981    ,
     *   15.166639    ,
     *   7.2143996    ,  7.8587459    ,  8.5606483    ,  9.3252505    ,
     *   10.158156    ,  11.065468    ,  12.053835    ,  13.130501    ,
     *   14.303356    ,
     *   6.8112704    ,  7.4195994    ,  8.0822667    ,  8.8041284    ,
     *   9.5904745    ,  10.447067    ,  11.380185    ,  12.396664    ,
     *   13.503955    ,
     *   6.4374532    ,  7.0123839    ,  7.6386689    ,  8.3208977    ,
     *   9.0640700    ,  9.8736319    ,  10.755516    ,  11.716185    ,
     *   12.762679    ,
     *   6.0903507    ,  6.6342698    ,  7.2267726    ,  7.8722009    ,
     *   8.5752848    ,  9.3411767    ,  10.175489    ,  11.084336    ,
     *   12.074378    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *   5.7676344    ,  6.2827208    ,  6.8438147    ,  7.4550280    ,
     *   8.1208400    ,  8.8461299    ,  9.6362129    ,  10.496879    ,
     *   11.434435    ,
     *   5.4672132    ,  5.9554587    ,  6.4873137    ,  7.0666758    ,
     *   7.6977908    ,  8.3852838    ,  9.1341928    ,  9.9500062    ,
     *   10.838702    ,
     *   5.1872055    ,  5.6504340    ,  6.1550368    ,  6.7047120    ,
     *   7.3034877    ,  7.9557520    ,  8.6662850    ,  9.4402936    ,
     *   10.283450    ,
     *   4.9835826    ,  5.4286186    ,  5.9134035    ,  6.4414902    ,
     *   7.0167486    ,  7.6433945    ,  8.3260201    ,  9.0696281    ,
     *   9.8796678    ,
     *   4.7904347    ,  5.2182141    ,  5.6842006    ,  6.1918094    ,
     *   6.7447603    ,  7.3471056    ,  8.0032597    ,  8.7180309    ,
     *   9.4966574    ,
     *   4.6070999    ,  5.0184994    ,  5.4666426    ,  5.9548138    ,
     *   6.4865906    ,  7.0658700    ,  7.6968973    ,  8.3842969    ,
     *   9.1331062    ,
     *   4.4329653    ,  4.8288069    ,  5.2600022    ,  5.7297113    ,
     *   6.2413765    ,  6.7987475    ,  7.4059090    ,  8.0673105    ,
     *   8.7877990    ,
     *   4.2674630    ,  4.6485179    ,  5.0636055    ,  5.5157677    ,
     *   6.0083183    ,  6.5448670    ,  7.1293457    ,  7.7660380    ,
     *   8.4596096    ,
     *   4.1100664    ,  4.4770589    ,  4.8768276    ,  5.3123024    ,
     *   5.7866745    ,  6.3034206    ,  6.8663276    ,  7.4795207    ,
     *   8.1474937    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *   3.9602867    ,  4.3138972    ,  4.6990884    ,  5.1186832    ,
     *   5.5757567    ,  6.0736585    ,  6.6160376    ,  7.2068688    ,
     *   7.8504820    ,
     *   3.8176696    ,  4.1585382    ,  4.5298489    ,  4.9343232    ,
     *   5.3749252    ,  5.8548839    ,  6.3777167    ,  6.9472554    ,
     *   7.5676737    ,
     *   3.6817928    ,  4.0105216    ,  4.3686080    ,  4.7586763    ,
     *   5.1835852    ,  5.6464489    ,  6.1506593    ,  6.6999117    ,
     *   7.2982313    ,
     *   3.5522633    ,  3.8694194    ,  4.2148991    ,  4.5912345    ,
     *   5.0011835    ,  5.4477506    ,  5.9342086    ,  6.4641224    ,
     *   7.0413756    ,
     *   3.4287150    ,  3.7348328    ,  4.0682880    ,  4.4315245    ,
     *   4.8272044    ,  5.2582275    ,  5.7277527    ,  6.2392209    ,
     *   6.7963805    ,
     *   3.3108068    ,  3.6063901    ,  3.9283697    ,  4.2791053    ,
     *   4.6611675    ,  5.0773562    ,  5.5307216    ,  6.0245862    ,
     *   6.5625695    ,
     *   3.1982202    ,  3.4837446    ,  3.7947665    ,  4.1335655    ,
     *   4.5026245    ,  4.9046483    ,  5.3425833    ,  5.8196389    ,
     *   6.3393114    ,
     *   3.0906581    ,  3.3665725    ,  3.6671258    ,  3.9945208    ,
     *   4.3511570    ,  4.7396481    ,  5.1628413    ,  5.6238380    ,
     *   6.1260168    ,
     *   2.9878430    ,  3.2545714    ,  3.5451181    ,  3.8616124    ,
     *   4.2063740    ,  4.5819296    ,  4.9910316    ,  5.4366782    ,
     *   5.9221354    /
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *   2.8895152    ,  3.1474586    ,  3.4284353    ,  3.7345048    ,
     *   4.0679101    ,  4.4310948    ,  4.8267205    ,  5.2576869    ,
     *   5.7271523    ,
     *   2.7954318    ,  3.0449695    ,  3.3167894    ,  3.6128840    ,
     *   3.9354232    ,  4.2867709    ,  4.6695022    ,  5.0864221    ,
     *   5.5405859    ,
     *   2.7053656    ,  2.9468564    ,  3.2099105    ,  3.4964561    ,
     *   3.8085931    ,  4.1486094    ,  4.5189967    ,  4.9224698    ,
     *   5.3619855    ,
     *   2.6191035    ,  2.8528872    ,  3.1075458    ,  3.3849456    ,
     *   3.6871199    ,  4.0162832    ,  4.3748481    ,  4.7654423    ,
     *   5.1909285    ,
     *   2.5364457    ,  2.7628444    ,  3.0094582    ,  3.2780945    ,
     *   3.5707222    ,  3.8894861    ,  4.2367224    ,  4.6149759    ,
     *   5.0270189    ,
     *   2.4572048    ,  2.6765238    ,  2.9154254    ,  3.1756604    ,
     *   3.4591363    ,  3.7679306    ,  4.1043066    ,  4.4707295    ,
     *   4.8698850    ,
     *   2.3812049    ,  2.5937338    ,  2.8252385    ,  3.0774159    ,
     *   3.3521142    ,  3.6513467    ,  3.9773067    ,  4.3323829    ,
     *   4.7191779    ,
     *   2.3082808    ,  2.5142943    ,  2.7387015    ,  2.9831473    ,
     *   3.2494233    ,  3.5394810    ,  3.8554464    ,  4.1996351    ,
     *   4.5745699    ,
     *   2.2382769    ,  2.4380360    ,  2.6556300    ,  2.8926538    ,
     *   3.1508447    ,  3.4320950    ,  3.7384661    ,  4.0722034    ,
     *   4.4357529    /
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *   2.1710472    ,  2.3647997    ,  2.5758505    ,  2.8057465    ,
     *   3.0561727    ,  3.3289647    ,  3.6261217    ,  3.9498216    ,
     *   4.3024370    ,
     *   2.1064542    ,  2.2944356    ,  2.4991998    ,  2.7222475    ,
     *   2.9652136    ,  3.2298789    ,  3.5181831    ,  3.8322395    ,
     *   4.1743496    ,
     *   2.0443681    ,  2.2268026    ,  2.4255241    ,  2.6419894    ,
     *   2.8777849    ,  3.1346389    ,  3.4144340    ,  3.7192210    ,
     *   4.0512336    ,
     *   1.9846671    ,  2.1617676    ,  2.3546786    ,  2.5648142    ,
     *   2.7937146    ,  3.0430575    ,  3.3146703    ,  3.6105440    ,
     *   3.9328469    ,
     *   1.9272359    ,  2.0992052    ,  2.2865267    ,  2.4905733    ,
     *   2.7128407    ,  2.9549579    ,  3.2186996    ,  3.5059988    ,
     *   3.8189613    ,
     *   1.8719658    ,  2.0389971    ,  2.2209393    ,  2.4191261    ,
     *   2.6350101    ,  2.8701736    ,  3.1263404    ,  3.4053879    ,
     *   3.7093613    ,
     *   1.8057618    ,  1.9668781    ,  2.1423769    ,  2.3335446    ,
     *   2.5417824    ,  2.7686166    ,  3.0157098    ,  3.2848731    ,
     *   3.5780793    ,
     *   1.7425868    ,  1.8980588    ,  2.0674090    ,  2.2518788    ,
     *   2.4528202    ,  2.6717061    ,  2.9101410    ,  3.1698723    ,
     *   3.4528039    ,
     *   1.6822658    ,  1.8323484    ,  1.9958278    ,  2.1739021    ,
     *   2.3678768    ,  2.5791736    ,  2.8093411    ,  3.0600666    ,
     *   3.3331877    /
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *   1.6246351    ,  1.7695688    ,  1.9274392    ,  2.0994034    ,
     *   2.2867220    ,  2.4907681    ,  2.7130372    ,  2.9551585    ,
     *   3.2189066    ,
     *   1.5695422    ,  1.7095537    ,  1.8620620    ,  2.0281852    ,
     *   2.2091409    ,  2.4062555    ,  2.6209739    ,  2.8548699    ,
     *   3.1096579    ,
     *   1.5168444    ,  1.6521476    ,  1.7995270    ,  1.9600630    ,
     *   2.1349324    ,  2.3254170    ,  2.5329129    ,  2.7589412    ,
     *   3.0051585    ,
     *   1.4664080    ,  1.5972050    ,  1.7396756    ,  1.8948643    ,
     *   2.0639086    ,  2.2480476    ,  2.4486310    ,  2.6671292    ,
     *   2.9051436    ,
     *   1.4181081    ,  1.5445898    ,  1.6823595    ,  1.8324273    ,
     *   1.9958932    ,  2.1739554    ,  2.3679192    ,  2.5792062    ,
     *   2.8093653    ,
     *   1.3718274    ,  1.4941741    ,  1.6274395    ,  1.7726005    ,
     *   1.9307212    ,  2.1029607    ,  2.2905815    ,  2.4949589    ,
     *   2.7175909    ,
     *   1.3274558    ,  1.4458382    ,  1.5747850    ,  1.7152417    ,
     *   1.8682377    ,  2.0348946    ,  2.2164341    ,  2.4141869    ,
     *   2.6296024    ,
     *   1.2848899    ,  1.3994693    ,  1.5242733    ,  1.6602170    ,
     *   1.8082969    ,  1.9695985    ,  2.1453042    ,  2.3367019    ,
     *   2.5451946    ,
     *   1.2440324    ,  1.3549614    ,  1.4757889    ,  1.6074008    ,
     *   1.7507619    ,  1.9069230    ,  2.0770290    ,  2.2623267    ,
     *   2.4641745    /
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *   1.2047915    ,  1.3122145    ,  1.4292229    ,  1.5566743    ,
     *   1.6955033    ,  1.8467274    ,  2.0114553    ,  2.1908944    ,
     *   2.3863601    ,
     *   1.1670806    ,  1.2711343    ,  1.3844723    ,  1.5079256    ,
     *   1.6423991    ,  1.7888787    ,  1.9484381    ,  2.1222470    ,
     *   2.3115795    ,
     *   1.1308176    ,  1.2316315    ,  1.3414401    ,  1.4610487    ,
     *   1.5913341    ,  1.7332513    ,  1.8878407    ,  2.0562356    ,
     *   2.2396703    ,
     *   1.0959253    ,  1.1936216    ,  1.3000343    ,  1.4159435    ,
     *   1.5421990    ,  1.6797263    ,  1.8295336    ,  1.9927191    ,
     *   2.1704790    ,
     *   1.0623296    ,  1.1570244    ,  1.2601673    ,  1.3725147    ,
     *   1.4948900    ,  1.6281905    ,  1.7733934    ,  1.9315631    ,
     *   2.1038590    ,
     *   1.0299593    ,  1.1217619    ,  1.2217544    ,  1.3306697    ,
     *   1.4493065    ,  1.5785343    ,  1.7193007    ,  1.8726375    ,
     *   2.0396689    ,
     *  0.98935967    ,  1.0775349    ,  1.1735759    ,  1.2781868    ,
     *   1.3921345    ,  1.5162544    ,  1.6514564    ,  1.7987318    ,
     *   1.9591600    ,
     *  0.95054970    ,  1.0352575    ,  1.1275212    ,  1.2280174    ,
     *   1.3374827    ,  1.4567198    ,  1.5866027    ,  1.7280838    ,
     *   1.8822001    ,
     *  0.91324503    , 0.99461984    ,  1.0832528    ,  1.1797938    ,
     *   1.2849507    ,  1.3994943    ,  1.5242645    ,  1.6601760    ,
     *   1.8082251    /
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  0.90912203    , 0.99012847    ,  1.0783602    ,  1.1744640    ,
     *   1.2791447    ,  1.3931696    ,  1.5173747    ,  1.6526706    ,
     *   1.8000492    ,
     *  0.90029189    , 0.98050941    ,  1.0678817    ,  1.1630494    ,
     *   1.2667102    ,  1.3796241    ,  1.5026190    ,  1.6365966    ,
     *   1.7825391    ,
     *  0.89153949    , 0.97097502    ,  1.0574955    ,  1.1517352    ,
     *   1.2543851    ,  1.3661979    ,  1.4879933    ,  1.6206641    ,
     *   1.7651831    ,
     *  0.88286430    , 0.96152474    ,  1.0472009    ,  1.1405208    ,
     *   1.2421688    ,  1.3528901    ,  1.4734965    ,  1.6048722    ,
     *   1.7479803    ,
     *  0.87426579    , 0.95215800    ,  1.0369972    ,  1.1294056    ,
     *   1.2300605    ,  1.3397000    ,  1.4591279    ,  1.5892198    ,
     *   1.7309295    ,
     *  0.86574345    , 0.94287424    ,  1.0268840    ,  1.1183888    ,
     *   1.2180594    ,  1.3266267    ,  1.4448866    ,  1.5737061    ,
     *   1.7140297    ,
     *  0.85729676    , 0.93367287    ,  1.0168606    ,  1.1074698    ,
     *   1.2061649    ,  1.3136694    ,  1.4307717    ,  1.5583301    ,
     *   1.6972799    ,
     *  0.84892519    , 0.92455334    ,  1.0069262    ,  1.0966479    ,
     *   1.1943761    ,  1.3008274    ,  1.4167823    ,  1.5430909    ,
     *   1.6806792    ,
     *  0.84062822    , 0.91551508    , 0.99708046    ,  1.0859224    ,
     *   1.1826924    ,  1.2880998    ,  1.4029176    ,  1.5279874    ,
     *   1.6642263    /
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  0.83240533    , 0.90655752    , 0.98732259    ,  1.0752927    ,
     *   1.1711130    ,  1.2754859    ,  1.3891766    ,  1.5130188    ,
     *   1.6479204    ,
     *  0.82425601    , 0.89768009    , 0.97765201    ,  1.0647582    ,
     *   1.1596372    ,  1.2629848    ,  1.3755587    ,  1.4981841    ,
     *   1.6317603    ,
     *  0.81617974    , 0.88888224    , 0.96806812    ,  1.0543180    ,
     *   1.1482643    ,  1.2505957    ,  1.3620627    ,  1.4834824    ,
     *   1.6157451    ,
     *  0.80817599    , 0.88016340    , 0.95857029    ,  1.0439716    ,
     *   1.1369935    ,  1.2383180    ,  1.3486880    ,  1.4689128    ,
     *   1.5998737    ,
     *  0.74699280    , 0.81351377    , 0.88596585    , 0.96488032    ,
     *   1.0508358    ,  1.1444626    ,  1.2464472    ,  1.3575374    ,
     *   1.4785476    ,
     *  0.69011491    , 0.75155409    , 0.81847038    , 0.89135448    ,
     *  0.97074086    ,  1.0572116    ,  1.1514009    ,  1.2539992    ,
     *   1.3657588    ,
     *  0.63729031    , 0.69400983    , 0.75578481    , 0.82306827    ,
     *  0.89635364    , 0.97617833    ,  1.0631277    ,  1.1578393    ,
     *   1.2610077    ,
     *  0.58827404    , 0.64061415    , 0.69761846    , 0.75970505    ,
     *  0.82732925    , 0.90098700    , 0.98121845    ,  1.0686120    ,
     *   1.1638084    ,
     *  0.54282932    , 0.59110910    , 0.64369035    , 0.70095871    ,
     *  0.76333423    , 0.83127437    , 0.90527740    , 0.98588601    ,
     *   1.0736913    /
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  0.50072835    , 0.54524653    , 0.59373014    , 0.64653479    ,
     *  0.70404781    , 0.76669102    , 0.83492389    , 0.90924682    ,
     *  0.99020489    ,
     *  0.46175292    , 0.50278875    , 0.54747890    , 0.59615120    ,
     *  0.64916269    , 0.70690221    , 0.76979328    , 0.83829717    ,
     *  0.91291630    ,
     *  0.42569482    , 0.46350893    , 0.50468955    , 0.54953880    ,
     *  0.59838569    , 0.65158855    , 0.70953764    , 0.77265804    ,
     *  0.84141270    ,
     *  0.39235608    , 0.42719141    , 0.46512716    , 0.50644166    ,
     *  0.55143801    , 0.60044633    , 0.65382615    , 0.71196904    ,
     *  0.77530149    ,
     *  0.36154903    , 0.39363177    , 0.42856904    , 0.46661718    ,
     *  0.50805539    , 0.55318768    , 0.60234519    , 0.65588855    ,
     *  0.71421054    ,
     *  0.33309629    , 0.36263676    , 0.39480467    , 0.42983607    ,
     *  0.46798802    , 0.50954049    , 0.55479835    , 0.60409366    ,
     *  0.65778808    ,
     *  0.30683062    , 0.33402421    , 0.36363560    , 0.39588212    ,
     *  0.43100041    , 0.46924819    , 0.51090614    , 0.55627993    ,
     *  0.60570248    ,
     *  0.28259470    , 0.30762274    , 0.33487515    , 0.36455197    ,
     *  0.39687102    , 0.43206948    , 0.47040570    , 0.51216099    ,
     *  0.55764177    ,
     *  0.26024088    , 0.28327150    , 0.30834810    , 0.33565475    ,
     *  0.36539191    , 0.39777784    , 0.43305026    , 0.47146805    ,
     *  0.51331315    /
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  0.23963081    , 0.26081980    , 0.28389028    , 0.30901163    ,
     *  0.33636828    , 0.36616105    , 0.39860866    , 0.43394927    ,
     *  0.47244229    ,
     *  0.22063513    , 0.24012669    , 0.26134816    , 0.28445535    ,
     *  0.30961793    , 0.33702065    , 0.36686468    , 0.39936914    ,
     *  0.43477262    ,
     *  0.20313302    , 0.22106058    , 0.24057838    , 0.26182975    ,
     *  0.28497075    , 0.31017130    , 0.33761646    , 0.36750774    ,
     *  0.40006459    ,
     *  0.18701186    , 0.20349876    , 0.22144727    , 0.24098922    ,
     *  0.26226811    , 0.28544023    , 0.31067576    , 0.33816002    ,
     *  0.36809482    ,
     *  0.17216675    , 0.18732698    , 0.20383038    , 0.22179816    ,
     *  0.24136231    , 0.26266653    , 0.28586731    , 0.31113505    ,
     *  0.33865532    ,
     *  0.15850014    , 0.17243897    , 0.18761193    , 0.20413048    ,
     *  0.22211597    , 0.24170055    , 0.26302808    , 0.28625524    ,
     *  0.31155264    ,
     *  0.14592141    , 0.15873600    , 0.17268437    , 0.18786901    ,
     *  0.20440148    , 0.22240326    , 0.24200663    , 0.26335562    ,
     *  0.28660707    ,
     *  0.13434645    , 0.14612645    , 0.15894790    , 0.17290502    ,
     *  0.18810038    , 0.20464564    , 0.22266240    , 0.24228306    ,
     *  0.26365180    ,
     *  0.12369727    , 0.13452536    , 0.14630997    , 0.15913770    ,
     *  0.17310283    , 0.18830803    , 0.20486505    , 0.22289558    ,
     *  0.24253216    /
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  0.11390162    , 0.12385401    , 0.13468481    , 0.14647362    ,
     *  0.15930710    , 0.17327959    , 0.18849382    , 0.20506165    ,
     *  0.22310486    ,
     *  0.10489261    , 0.11403954    , 0.12399306    , 0.13482631    ,
     *  0.14661896    , 0.15945770    , 0.17343694    , 0.18865948    ,
     *  0.20523726    ,
     *  9.66083482E-02, 0.10501454    , 0.11416127    , 0.12411578    ,
     *  0.13495127    , 0.14674742    , 0.15959098    , 0.17357643    ,
     *  0.18880661    ,
     *  8.89916395E-02, 9.67166744E-02, 0.10512156    , 0.11426807    ,
     *  0.12422346    , 0.13506098    , 0.14686033    , 0.15970832    ,
     *  0.17369947    ,
     *  8.19896237E-02, 8.90883702E-02, 9.68111805E-02, 0.10521482    ,
     *  0.11436109    , 0.12431728    , 0.13515664    , 0.14695894    ,
     *  0.15981100    ,
     *  7.55534906E-02, 8.20764491E-02, 8.91722158E-02, 9.68929436E-02,
     *  0.10529541    , 0.11444145    , 0.12439834    , 0.13523939    ,
     *  0.14704438    ,
     *  6.96381888E-02, 7.56318299E-02, 8.21511912E-02, 8.92441815E-02,
     *  9.69629638E-02, 0.10536433    , 0.11451012    , 0.12446767    ,
     *  0.13531027    ,
     *  6.42021559E-02, 6.97092311E-02, 7.56987757E-02, 8.22147936E-02,
     *  8.93052005E-02, 9.70221696E-02, 0.10542251    , 0.11456807    ,
     *  0.12452620    ,
     *  5.92070640E-02, 6.42668947E-02, 6.97694761E-02, 7.57552190E-02,
     *  8.22681323E-02, 8.93561396E-02, 9.70714236E-02, 0.10547080    ,
     *  0.11461615    /
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  5.46175817E-02, 5.92663266E-02, 6.43213542E-02, 6.98197691E-02,
     *  7.58019863E-02, 8.23120210E-02, 8.93978038E-02, 9.71115271E-02,
     *  0.10551002    ,
     *  5.04011513E-02, 5.46720539E-02, 5.93157630E-02, 6.43663402E-02,
     *  6.98608944E-02, 7.58398458E-02, 8.23472154E-02, 8.94309414E-02,
     *  9.71432247E-02,
     *  4.65277798E-02, 5.04513984E-02, 5.47170997E-02, 5.93561447E-02,
     *  6.44026004E-02, 6.98935805E-02, 7.58695107E-02, 8.23744180E-02,
     *  8.94562475E-02,
     *  4.29698452E-02, 4.65742646E-02, 5.04925751E-02, 5.47534601E-02,
     *  5.93881872E-02, 6.44308289E-02, 6.99185043E-02, 7.58916444E-02,
     *  8.23942819E-02,
     *  3.97019140E-02, 4.30129426E-02, 4.66119996E-02, 5.05253957E-02,
     *  5.47818227E-02, 5.94125550E-02, 6.44516709E-02, 6.99362949E-02,
     *  7.59068633E-02,
     *  3.67005723E-02, 3.97419243E-02, 4.30475829E-02, 4.66416752E-02,
     *  5.05505226E-02, 5.48028255E-02, 5.94298653E-02, 6.44657261E-02,
     *  6.99475376E-02,
     *  3.39442673E-02, 3.67377320E-02, 3.97737486E-02, 4.30744347E-02,
     *  4.66639313E-02, 5.05685706E-02, 5.48170614E-02, 5.94406921E-02,
     *  6.44735522E-02,
     *  3.14131605E-02, 3.39787593E-02, 3.67669607E-02, 3.97980351E-02,
     *  4.30941174E-02, 4.66793617E-02, 5.05801108E-02, 5.48250817E-02,
     *  5.94455691E-02,
     *  2.90889901E-02, 3.14451223E-02, 3.40055635E-02, 3.67888873E-02,
     *  3.98153843E-02, 4.31072057E-02, 4.66885181E-02, 5.05856743E-02,
     *  5.48273990E-02/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  2.69549432E-02, 2.91185215E-02, 3.14696319E-02, 3.40252905E-02,
     *  3.68040943E-02, 3.98263532E-02, 4.31142332E-02, 4.66919131E-02,
     *  5.05857548E-02,
     *  2.49955378E-02, 2.69821142E-02, 2.91408324E-02, 3.14872819E-02,
     *  3.40385056E-02, 3.68131220E-02, 3.98314588E-02, 4.31156961E-02,
     *  4.66900235E-02,
     *  2.31965136E-02, 2.50203950E-02, 2.70022945E-02, 2.91564970E-02,
     *  3.14986208E-02, 3.40457328E-02, 3.68164719E-02, 3.98311817E-02,
     *  4.31120555E-02,
     *  2.15447324E-02, 2.32190868E-02, 2.50384919E-02, 2.70160403E-02,
     *  2.91660471E-02, 3.15041569E-02, 3.40474588E-02, 3.68146099E-02,
     *  3.98259689E-02,
     *  2.00280884E-02, 2.15650409E-02, 2.32351320E-02, 2.50503658E-02,
     *  2.70238662E-02, 2.91699754E-02, 3.15043621E-02, 3.40441354E-02,
     *  3.68079693E-02,
     *  1.86354289E-02, 2.00461468E-02, 2.15790564E-02, 2.32451673E-02,
     *  2.50565144E-02, 2.70262493E-02, 2.91687394E-02, 3.14996747E-02,
     *  3.40361829E-02,
     *  1.73564846E-02, 1.86512515E-02, 2.00581498E-02, 2.15872771E-02,
     *  2.32496726E-02, 2.50573989E-02, 2.70236326E-02, 2.91627638E-02,
     *  3.14905023E-02,
     *  1.61818092E-02, 1.73700889E-02, 1.86612587E-02, 2.00645754E-02,
     *  2.15901649E-02, 2.32490931E-02, 2.50534473E-02, 2.70164274E-02,
     *  2.91524439E-02,
     *  1.51027266E-02, 1.61932182E-02, 1.73781198E-02, 1.86659081E-02,
     *  2.00658671E-02, 2.15881483E-02, 2.32438417E-02, 2.50450576E-02,
     *  2.70050164E-02/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  1.41112820E-02, 1.51119691E-02, 1.61992967E-02, 1.73810138E-02,
     *  1.86656241E-02, 2.00624364E-02, 2.15816252E-02, 2.32343027E-02,
     *  2.50325998E-02,
     *  1.32001943E-02, 1.41183913E-02, 1.51161241E-02, 1.62004603E-02,
     *  1.73791765E-02, 1.86608012E-02, 2.00546656E-02, 2.15709655E-02,
     *  2.32208333E-02,
     *  1.23628045E-02, 1.32052062E-02, 1.41206558E-02, 1.51155862E-02,
     *  1.61970951E-02, 1.73729847E-02, 1.86518059E-02, 2.00429105E-02,
     *  2.15565139E-02,
     *  1.15930207E-02, 1.23657552E-02, 1.32056153E-02, 1.41184489E-02,
     *  1.51107222E-02, 1.61895604E-02, 1.73627891E-02, 1.86389795E-02,
     *  2.00275025E-02,
     *  1.08852572E-02, 1.15939448E-02, 1.23643441E-02, 1.32017738E-02,
     *  1.41121183E-02, 1.51018739E-02, 1.61781910E-02, 1.73489163E-02,
     *  1.86226400E-02,
     *  1.02343735E-02, 1.08841876E-02, 1.15907474E-02, 1.23589025E-02,
     *  1.31940103E-02, 1.41019881E-02, 1.50893598E-02, 1.61632986E-02,
     *  1.73316708E-02,
     *  9.63561741E-03, 1.02313420E-02, 1.08792355E-02, 1.15837385E-02,
     *  1.23497396E-02, 1.31826313E-02, 1.40883608E-02, 1.50734772E-02,
     *  1.61451744E-02,
     *  9.08457900E-03, 9.63065710E-03, 1.02246660E-02, 1.08706902E-02,
     *  1.15732083E-02, 1.23371446E-02, 1.31679233E-02, 1.40715189E-02,
     *  1.50545033E-02,
     *  8.57716007E-03, 9.07772668E-03, 9.62228816E-03, 1.02146136E-02,
     *  1.08588228E-02, 1.15594286E-02, 1.23213880E-02, 1.31501539E-02,
     *  1.40517262E-02/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  8.10955983E-03, 8.56845881E-03, 9.06769904E-03, 9.61075826E-03,
     *  1.02014371E-02, 1.08438875E-02, 1.15426538E-02, 1.23027227E-02,
     *  1.31295737E-02,
     *  7.67827349E-03, 8.09906073E-03, 8.55681212E-03, 9.05472358E-03,
     *  9.59630087E-03, 1.01853736E-02, 1.08261229E-02, 1.15231224E-02,
     *  1.22813857E-02,
     *  7.28009672E-03, 7.66603640E-03, 8.08584188E-03, 8.54242783E-03,
     *  9.03901538E-03, 9.57913601E-03, 1.01666458E-02, 1.08057531E-02,
     *  1.15010580E-02,
     *  6.91212807E-03, 7.26619001E-03, 7.65130040E-03, 8.07009208E-03,
     *  8.52550310E-03, 9.02077771E-03, 9.55947097E-03, 1.01454634E-02,
     *  1.07829883E-02,
     *  6.57176318E-03, 6.89662766E-03, 7.24999984E-03, 7.63423593E-03,
     *  8.05199111E-03, 8.50622484E-03, 9.00020255E-03, 9.53750106E-03,
     *  1.01220234E-02,
     *  6.25667864E-03, 6.55475142E-03, 6.87905347E-03, 7.23167908E-03,
     *  7.61500602E-03, 8.03170997E-03, 8.48477005E-03, 8.97747120E-03,
     *  9.51341028E-03,
     *  5.96480724E-03, 6.23824331E-03, 6.53586933E-03, 6.85954153E-03,
     *  7.21137459E-03, 7.59376626E-03, 8.00941109E-03, 8.46130629E-03,
     *  8.95275479E-03,
     *  5.69430868E-03, 5.94504112E-03, 6.21813445E-03, 6.51523695E-03,
     *  6.83822324E-03, 7.18922716E-03, 7.57066497E-03, 7.98524867E-03,
     *  8.43599211E-03,
     *  5.44353964E-03, 5.67330952E-03, 5.92379101E-03, 6.19645694E-03,
     *  6.49297089E-03, 6.81522510E-03, 7.16537144E-03, 7.54584335E-03,
     *  7.95936892E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   88.663224    ,  96.584470    ,  105.21343    ,  114.61333    ,
     *   124.85306    ,  136.00765    ,  148.15883    ,  161.39565    ,
     *   175.81510    ,
     *   80.300657    ,  87.474757    ,  95.289818    ,  103.80311    ,
     *   113.07700    ,  123.17947    ,  134.18453    ,  146.17283    ,
     *   159.23221    ,
     *   72.945068    ,  79.461991    ,  86.561159    ,  94.294593    ,
     *   102.71896    ,  111.89600    ,  121.89295    ,  132.78307    ,
     *   144.64615    ,
     *   66.449735    ,  72.386338    ,  78.853338    ,  85.898124    ,
     *   93.572319    ,  101.93216    ,  111.03890    ,  120.95927    ,
     *   131.76597    ,
     *   60.693077    ,  66.115356    ,  72.022082    ,  78.456536    ,
     *   85.465870    ,  93.101444    ,  101.41921    ,  110.48012    ,
     *   120.35057    ,
     *   55.573676    ,  60.538568    ,  65.947041    ,  71.838726    ,
     *   78.256797    ,  85.248284    ,  92.864419    ,  101.16101    ,
     *   110.19885    ,
     *   51.006420    ,  55.563255    ,  60.527213    ,  65.934669    ,
     *   71.825247    ,  78.242114    ,  85.232289    ,  92.846994    ,
     *   101.14203    ,
     *   46.919484    ,  51.111176    ,  55.677367    ,  60.651518    ,
     *   66.070079    ,  71.972755    ,  78.402800    ,  85.407331    ,
     *   93.037677    ,
     *   43.251954    ,  47.115973    ,  51.325217    ,  55.910529    ,
     *   60.905511    ,  66.346764    ,  72.274160    ,  78.731134    ,
     *   85.765001    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   39.951925    ,  43.521106    ,  47.409169    ,  51.644606    ,
     *   56.258453    ,  61.284519    ,  66.759633    ,  72.723917    ,
     *   79.221075    ,
     *   36.974978    ,  40.278187    ,  43.876515    ,  47.796330    ,
     *   52.066356    ,  56.717883    ,  61.784996    ,  67.304826    ,
     *   73.317820    ,
     *   34.282950    ,  37.345642    ,  40.681965    ,  44.316366    ,
     *   48.275478    ,  52.588313    ,  57.286473    ,  62.404386    ,
     *   67.979556    ,
     *   31.842926    ,  34.687617    ,  37.786461    ,  41.162166    ,
     *   44.839469    ,  48.845316    ,  53.209062    ,  57.962683    ,
     *   63.141013    ,
     *   29.626418    ,  32.273077    ,  35.156196    ,  38.296903    ,
     *   41.718212    ,  45.445193    ,  49.505158    ,  53.927857    ,
     *   58.745699    ,
     *   27.608687    ,  30.075073    ,  32.761814    ,  35.688597    ,
     *   38.876869    ,  42.349994    ,  46.133421    ,  50.254876    ,
     *   54.744558    ,
     *   25.768181    ,  28.070129    ,  30.577740    ,  33.309388    ,
     *   36.285093    ,  39.526657    ,  43.057836    ,  46.904506    ,
     *   51.094853    ,
     *   24.086068    ,  26.237730    ,  28.581626    ,  31.134934    ,
     *   33.916364    ,  36.946297    ,  40.246936    ,  43.842468    ,
     *   47.759240    ,
     *   22.545848    ,  24.559900    ,  26.753893    ,  29.143904    ,
     *   31.747446    ,  34.583599    ,  37.673146    ,  41.038725    ,
     *   44.704999    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *   21.133021    ,  23.020845    ,  25.077333    ,  27.317553    ,
     *   29.757922    ,  32.416323    ,  35.312236    ,  38.466882    ,
     *   41.903377    ,
     *   19.834814    ,  21.606651    ,  23.536788    ,  25.639370    ,
     *   27.929804    ,  30.424873    ,  33.142862    ,  36.103687    ,
     *   39.329045    ,
     *   18.639946    ,  20.305028    ,  22.118874    ,  24.094773    ,
     *   26.247206    ,  28.591945    ,  31.146173    ,  33.928606    ,
     *   36.959634    ,
     *   17.538430    ,  19.105099    ,  20.811738    ,  22.670852    ,
     *   24.696066    ,  26.902221    ,  29.305481    ,  31.923460    ,
     *   34.775339    ,
     *   16.521406    ,  17.997210    ,  19.604865    ,  21.356153    ,
     *   23.263907    ,  25.342106    ,  27.605980    ,  30.072117    ,
     *   32.758591    ,
     *   15.580994    ,  16.972777    ,  18.488906    ,  20.140489    ,
     *   21.939630    ,  23.899513    ,  26.034500    ,  28.360235    ,
     *   30.893762    ,
     *   14.710171    ,  16.024151    ,  17.455526    ,  19.014783    ,
     *   20.713349    ,  22.563671    ,  24.579308    ,  26.775030    ,
     *   29.166929    ,
     *   13.902666    ,  15.144501    ,  16.497284    ,  17.970928    ,
     *   19.576232    ,  21.324959    ,  23.229925    ,  25.305088    ,
     *   27.565656    ,
     *   13.152870    ,  14.327715    ,  15.607523    ,  17.001672    ,
     *   18.520378    ,  20.174771    ,  21.976975    ,  23.940194    ,
     *   26.078817    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *   12.455751    ,  13.568313    ,  14.780273    ,  16.100512    ,
     *   17.538705    ,  19.105392    ,  20.812052    ,  22.671193    ,
     *   24.696438    ,
     *   11.806794    ,  12.861375    ,  14.010174    ,  15.261610    ,
     *   16.624852    ,  18.109891    ,  19.727610    ,  21.489862    ,
     *   23.409562    ,
     *   11.201933    ,  12.202474    ,  13.292404    ,  14.479710    ,
     *   15.773095    ,  17.182035    ,  18.716855    ,  20.388802    ,
     *   22.210129    ,
     *   10.762075    ,  11.723317    ,  12.770437    ,  13.911110    ,
     *   15.153693    ,  16.507293    ,  17.981829    ,  19.588106    ,
     *   21.337895    ,
     *   10.344845    ,  11.268810    ,  12.275323    ,  13.371760    ,
     *   14.566155    ,  15.867262    ,  17.284615    ,  18.828600    ,
     *   20.510532    ,
     *   9.9488129    ,  10.837395    ,  11.805363    ,  12.859812    ,
     *   14.008468    ,  15.259748    ,  16.622824    ,  18.107682    ,
     *   19.725204    ,
     *   9.5726545    ,  10.427629    ,  11.358987    ,  12.373555    ,
     *   13.478766    ,  14.682722    ,  15.994243    ,  17.422941    ,
     *   18.979286    ,
     *   9.2151433    ,  10.038176    ,  10.934739    ,  11.911403    ,
     *   12.975324    ,  14.134299    ,  15.396822    ,  16.772145    ,
     *   18.270344    ,
     *   8.8751418    ,  9.6677973    ,  10.531269    ,  11.471885    ,
     *   12.496538    ,  13.612737    ,  14.828662    ,  16.153222    ,
     *   17.596125    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *   8.5515938    ,  9.3153423    ,  10.147324    ,  11.053637    ,
     *   12.040922    ,  13.116414    ,  14.287995    ,  15.564251    ,
     *   16.954532    ,
     *   8.2435182    ,  8.9797420    ,  9.7817402    ,  10.655390    ,
     *   11.607094    ,  12.643827    ,  13.773185    ,  15.003445    ,
     *   16.343622    ,
     *   7.9500028    ,  8.6600027    ,  9.4334342    ,  10.275965    ,
     *   11.193770    ,  12.193574    ,  13.282705    ,  14.469143    ,
     *   15.761583    ,
     *   7.6701986    ,  8.3551996    ,  9.1013987    ,  9.9142642    ,
     *   10.799753    ,  11.764354    ,  12.815137    ,  13.959801    ,
     *   15.206734    ,
     *   7.4033146    ,  8.0644712    ,  8.7846954    ,  9.5692654    ,
     *   10.423931    ,  11.354954    ,  12.369159    ,  13.473978    ,
     *   14.677506    ,
     *   7.1486140    ,  7.7870146    ,  8.4824497    ,  9.2400158    ,
     *   10.065265    ,  10.964244    ,  11.943541    ,  13.010333    ,
     *   14.172437    ,
     *   6.9054091    ,  7.5220808    ,  8.1938456    ,  8.9256267    ,
     *   9.7227866    ,  10.591167    ,  11.537133    ,  12.567614    ,
     *   13.690165    ,
     *   6.6730580    ,  7.2689704    ,  7.9181214    ,  8.6252681    ,
     *   9.3955928    ,  10.234741    ,  11.148861    ,  12.144653    ,
     *   13.229415    ,
     *   6.4509609    ,  7.0270303    ,  7.6545654    ,  8.3381649    ,
     *   9.0828387    ,  9.8940438    ,  10.777725    ,  11.740359    ,
     *   12.788998    /
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *   6.2385572    ,  6.7956496    ,  7.4025122    ,  8.0635923    ,
     *   8.7837346    ,  9.5682166    ,  10.422787    ,  11.353709    ,
     *   12.367804    ,
     *   6.0353223    ,  6.5742569    ,  7.1613393    ,  7.8008721    ,
     *   8.4975419    ,  9.2564543    ,  10.083171    ,  10.983750    ,
     *   11.964791    ,
     *   5.8407650    ,  6.3623170    ,  6.9304639    ,  7.5493693    ,
     *   8.2235689    ,  8.9580034    ,  9.7580551    ,  10.629587    ,
     *   11.578986    ,
     *   5.6544251    ,  6.1593288    ,  6.7093398    ,  7.3084891    ,
     *   7.9611675    ,  8.6721580    ,  9.4466711    ,  10.290383    ,
     *   11.209476    ,
     *   5.4758711    ,  5.9648220    ,  6.4974551    ,  7.0776737    ,
     *   7.7097301    ,  8.3982562    ,  9.1482978    ,  9.9653515    ,
     *   10.855405    ,
     *   5.3046982    ,  5.7783558    ,  6.2943292    ,  6.8563998    ,
     *   7.4686867    ,  8.1356770    ,  8.8622587    ,  9.6537565    ,
     *   10.515971    ,
     *   5.1405263    ,  5.5995162    ,  6.0995114    ,  6.6441761    ,
     *   7.2375020    ,  7.8838373    ,  8.5879187    ,  9.3549059    ,
     *   10.190420    ,
     *   4.9829984    ,  5.4279142    ,  5.9125777    ,  6.4405410    ,
     *   7.0156734    ,  7.6421896    ,  8.3246812    ,  9.0681497    ,
     *   9.8780435    ,
     *   4.8317790    ,  5.2631841    ,  5.7331300    ,  6.2450608    ,
     *   6.8027281    ,  7.4102190    ,  8.0719853    ,  8.7928770    ,
     *   9.5781768    /
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *   4.6865521    ,  5.1049821    ,  5.5607936    ,  6.0573271    ,
     *   6.5982216    ,  7.1874410    ,  7.8293035    ,  8.5285130    ,
     *   9.2901934    ,
     *   4.5470208    ,  4.9529845    ,  5.3952159    ,  5.8769561    ,
     *   6.4017355    ,  6.9734000    ,  7.5961392    ,  8.2745168    ,
     *   9.0135042    ,
     *   4.4129051    ,  4.8068864    ,  5.2360648    ,  5.7035857    ,
     *   6.2128755    ,  6.7676666    ,  7.3720247    ,  8.0303790    ,
     *   8.7475542    ,
     *   4.2839413    ,  4.6664005    ,  5.0830273    ,  5.5368752    ,
     *   6.0312704    ,  6.5698361    ,  7.1565193    ,  7.7956195    ,
     *   8.4918203    ,
     *   4.1598807    ,  4.5312558    ,  4.9358082    ,  5.3765030    ,
     *   5.8565699    ,  6.3795272    ,  6.9492074    ,  7.5697855    ,
     *   8.2458093    ,
     *   4.0404886    ,  4.4011967    ,  4.7941292    ,  5.2221658    ,
     *   5.6884435    ,  6.1963797    ,  6.7496968    ,  7.3524498    ,
     *   8.0090560    ,
     *   3.8974773    ,  4.2454082    ,  4.6244218    ,  5.0372961    ,
     *   5.4870569    ,  5.9770004    ,  6.5107172    ,  7.0921188    ,
     *   7.7254660    ,
     *   3.7610093    ,  4.0967475    ,  4.4624793    ,  4.8608849    ,
     *   5.2948844    ,  5.7676584    ,  6.2826718    ,  6.8436989    ,
     *   7.4548513    ,
     *   3.6307061    ,  3.9548026    ,  4.3078524    ,  4.6924430    ,
     *   5.1113933    ,  5.5677734    ,  6.0649283    ,  6.6065013    ,
     *   7.1964614    /
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *   3.5062147    ,  3.8191886    ,  4.1601221    ,  4.5315139    ,
     *   4.9360861    ,  5.3768036    ,  5.8568964    ,  6.3798830    ,
     *   6.9495962    ,
     *   3.3872052    ,  3.6895463    ,  4.0188971    ,  4.3776713    ,
     *   4.7684985    ,  5.1942431    ,  5.6580252    ,  6.1632439    ,
     *   6.7136016    ,
     *   3.2733694    ,  3.5655400    ,  3.8838115    ,  4.2305166    ,
     *   4.6081965    ,  5.0196190    ,  5.4677995    ,  5.9560226    ,
     *   6.4878664    ,
     *   3.1644189    ,  3.4468553    ,  3.7545230    ,  4.0896770    ,
     *   4.4547737    ,  4.8524888    ,  5.2857372    ,  5.7576942    ,
     *   6.2718185    ,
     *   3.0600833    ,  3.3331980    ,  3.6307111    ,  3.9548032    ,
     *   4.3078497    ,  4.6924381    ,  5.1113869    ,  5.5677667    ,
     *   6.0649221    ,
     *   2.9601095    ,  3.2242921    ,  3.5120751    ,  3.8255679    ,
     *   4.1670679    ,  4.5390783    ,  4.9443253    ,  5.3857791    ,
     *   5.8666750    ,
     *   2.8642597    ,  3.1198787    ,  3.3983330    ,  3.7016636    ,
     *   4.0320935    ,  4.3920447    ,  4.7841552    ,  5.2112988    ,
     *   5.6766059    ,
     *   2.7723106    ,  3.0197145    ,  3.2892197    ,  3.5828016    ,
     *   3.9026120    ,  4.2509948    ,  4.6305033    ,  5.0439190    ,
     *   5.4942717    ,
     *   2.6840518    ,  2.9235703    ,  3.1844856    ,  3.4687102    ,
     *   3.7783271    ,  4.1156058    ,  4.4830181    ,  4.8832569    ,
     *   5.3192554    /
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *   2.5992851    ,  2.8312302    ,  3.0838955    ,  3.3591329    ,
     *   3.6589598    ,  3.9855737    ,  4.3413685    ,  4.7289517    ,
     *   5.1511640    ,
     *   2.5178233    ,  2.7424903    ,  2.9872272    ,  3.2538279    ,
     *   3.5442465    ,  3.8606114    ,  4.2052415    ,  4.5806626    ,
     *   4.9896261    ,
     *   2.4394895    ,  2.6571579    ,  2.8942708    ,  3.1525664    ,
     *   3.4339378    ,  3.7404474    ,  4.0743415    ,  4.4380675    ,
     *   4.8342910    ,
     *   2.3641163    ,  2.5750505    ,  2.8048277    ,  3.0551320    ,
     *   3.3277983    ,  3.6248249    ,  3.9483888    ,  4.3008617    ,
     *   4.6848267    ,
     *   2.2915443    ,  2.4959946    ,  2.7187086    ,  2.9613187    ,
     *   3.2256033    ,  3.5134994    ,  3.8271171    ,  4.1687550    ,
     *   4.5409171    ,
     *   2.2216191    ,  2.4198220    ,  2.6357304    ,  2.8709270    ,
     *   3.1271356    ,  3.4062342    ,  3.7102684    ,  4.0414666    ,
     *   4.4022562    ,
     *   2.1339173    ,  2.3242846    ,  2.5316573    ,  2.7575556    ,
     *   3.0036351    ,  3.2716997    ,  3.5637140    ,  3.8818184    ,
     *   4.2283444    ,
     *   2.0500814    ,  2.2329585    ,  2.4321718    ,  2.6491816    ,
     *   2.8855786    ,  3.1430955    ,  3.4236198    ,  3.7292076    ,
     *   4.0620988    ,
     *   1.9694972    ,  2.1451746    ,  2.3365449    ,  2.5450110    ,
     *   2.7721010    ,  3.0194793    ,  3.2889593    ,  3.5825160    ,
     *   3.9023011    /
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *   1.9605909    ,  2.1354725    ,  2.3259760    ,  2.5334978    ,
     *   2.7595592    ,  3.0058170    ,  3.2740763    ,  3.5663033    ,
     *   3.8846399    ,
     *   1.9415163    ,  2.1146937    ,  2.3033408    ,  2.5088403    ,
     *   2.7326986    ,  2.9765566    ,  3.2422017    ,  3.5315810    ,
     *   3.8468153    ,
     *   1.9226097    ,  2.0940979    ,  2.2809049    ,  2.4843999    ,
     *   2.7060746    ,  2.9475539    ,  3.2106077    ,  3.4971642    ,
     *   3.8093237    ,
     *   1.9038699    ,  2.0736838    ,  2.2586668    ,  2.4601750    ,
     *   2.6796854    ,  2.9188070    ,  3.1792925    ,  3.4630511    ,
     *   3.7721628    ,
     *   1.8852957    ,  2.0534501    ,  2.2366254    ,  2.4361643    ,
     *   2.6535295    ,  2.8903142    ,  3.1482540    ,  3.4292396    ,
     *   3.7353304    ,
     *   1.8668860    ,  2.0333957    ,  2.2147792    ,  2.4123663    ,
     *   2.6276052    ,  2.8620738    ,  3.1174905    ,  3.3957275    ,
     *   3.6988242    ,
     *   1.8486398    ,  2.0135192    ,  2.1931269    ,  2.3887795    ,
     *   2.6019111    ,  2.8340840    ,  3.0870001    ,  3.3625129    ,
     *   3.6626421    ,
     *   1.8305558    ,  1.9938196    ,  2.1716672    ,  2.3654025    ,
     *   2.5764455    ,  2.8063432    ,  3.0567808    ,  3.3295937    ,
     *   3.6267818    ,
     *   1.8126330    ,  1.9742954    ,  2.1503987    ,  2.3422338    ,
     *   2.5512068    ,  2.7788496    ,  3.0268308    ,  3.2969679    ,
     *   3.5912410    /
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *   1.7948702    ,  1.9549456    ,  2.1293202    ,  2.3192720    ,
     *   2.5261935    ,  2.7516015    ,  2.9971482    ,  3.2646334    ,
     *   3.5560176    ,
     *   1.7772663    ,  1.9357690    ,  2.1084302    ,  2.2965156    ,
     *   2.5014040    ,  2.7245972    ,  2.9677312    ,  3.2325881    ,
     *   3.5211093    ,
     *   1.7598202    ,  1.9167642    ,  2.0877274    ,  2.2739632    ,
     *   2.4768366    ,  2.6978349    ,  2.9385779    ,  3.2008301    ,
     *   3.4865139    ,
     *   1.7425308    ,  1.8979301    ,  2.0672106    ,  2.2516133    ,
     *   2.4524899    ,  2.6713129    ,  2.9096863    ,  3.1693573    ,
     *   3.4522291    ,
     *   1.6103650    ,  1.7539560    ,  1.9103733    ,  2.0807635    ,
     *   2.2663757    ,  2.4685706    ,  2.6888301    ,  2.9287689    ,
     *   3.1901457    ,
     *   1.4874992    ,  1.6201129    ,  1.7645721    ,  1.9219359    ,
     *   2.0933578    ,  2.2800946    ,  2.4835149    ,  2.7051101    ,
     *   2.9465042    ,
     *   1.3733892    ,  1.4958078    ,  1.6291611    ,  1.7744267    ,
     *   1.9326696    ,  2.1050498    ,  2.2928310    ,  2.4973896    ,
     *   2.7202252    ,
     *   1.2675057    ,  1.3804643    ,  1.5035123    ,  1.6375520    ,
     *   1.7835659    ,  1.9426246    ,  2.1158941    ,  2.3046445    ,
     *   2.5102594    ,
     *   1.1693372    ,  1.2735251    ,  1.3870187    ,  1.5106504    ,
     *   1.6453265    ,  1.7920343    ,  1.9518494    ,  2.1259434    ,
     *   2.3155925    /
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *   1.0783918    ,  1.1744542    ,  1.2790965    ,  1.3930859    ,
     *   1.5172583    ,  1.6525240    ,  1.7998748    ,  1.9603908    ,
     *   2.1352487    ,
     *  0.99419792    ,  1.0827381    ,  1.1791861    ,  1.2842492    ,
     *   1.3986977    ,  1.5233707    ,  1.6591824    ,  1.8071284    ,
     *   1.9682933    ,
     *  0.91630590    , 0.99788690    ,  1.0867540    ,  1.1835588    ,
     *   1.2890112    ,  1.4038845    ,  1.5290208    ,  1.6653376    ,
     *   1.8138343    ,
     *  0.84428806    , 0.91943470    ,  1.0012926    ,  1.0904619    ,
     *   1.1875967    ,  1.2934092    ,  1.4086752    ,  1.5342399    ,
     *   1.6710238    ,
     *  0.77773899    , 0.84693989    , 0.92232077    ,  1.0044345    ,
     *   1.0938833    ,  1.1913230    ,  1.2974683    ,  1.4130973    ,
     *   1.5390579    ,
     *  0.71627553    , 0.77998504    , 0.84938392    , 0.92498120    ,
     *   1.0073313    ,  1.0970382    ,  1.1947596    ,  1.3012123    ,
     *   1.4171767    ,
     *  0.65953639    , 0.71817660    , 0.78205329    , 0.85163500    ,
     *  0.92743208    ,  1.0100005    ,  1.0999456    ,  1.1979273    ,
     *   1.3046637    ,
     *  0.60718175    , 0.66114440    , 0.71992562    , 0.78395661    ,
     *  0.85370706    , 0.92968857    ,  1.0124584    ,  1.1026236    ,
     *   1.2008453    ,
     *  0.55889264    , 0.60854096    , 0.66262239    , 0.72153370    ,
     *  0.78570707    , 0.85561321    , 0.93176488    ,  1.0147206    ,
     *   1.1050887    /
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  0.51437021    , 0.56004073    , 0.60978898    , 0.66397997    ,
     *  0.72301128    , 0.78731596    , 0.85736571    , 0.93367432    ,
     *   1.0168015    ,
     *  0.47333499    , 0.51533928    , 0.56109374    , 0.61093413    ,
     *  0.66522614    , 0.72436810    , 0.78879386    , 0.85897603    ,
     *  0.93542936    ,
     *  0.43552601    , 0.47415231    , 0.51622699    , 0.56205883    ,
     *  0.61198416    , 0.66636930    , 0.72561326    , 0.79015065    ,
     *  0.86045488    ,
     *  0.40069994    , 0.43621476    , 0.47489998    , 0.51703954    ,
     *  0.56294270    , 0.61294632    , 0.66741729    , 0.72675526    ,
     *  0.79139553    ,
     *  0.36863021    , 0.40127981    , 0.43684383    , 0.47558334    ,
     *  0.51778268    , 0.56375157    , 0.61382733    , 0.66837740    ,
     *  0.72780200    ,
     *  0.33910608    , 0.36911791    , 0.40180849    , 0.43741784    ,
     *  0.47620737    , 0.51846179    , 0.56449123    , 0.61463347    ,
     *  0.66925642    ,
     *  0.31193178    , 0.33951577    , 0.36956162    , 0.40228995    ,
     *  0.43794106    , 0.47677667    , 0.51908185    , 0.56516708    ,
     *  0.61537056    ,
     *  0.28692561    , 0.31227548    , 0.33988761    , 0.36996479    ,
     *  0.40272790    , 0.43841748    , 0.47729555    , 0.51964749    ,
     *  0.56578412    ,
     *  0.26391907    , 0.28721348    , 0.31258652    , 0.34022457    ,
     *  0.37033062    , 0.40312577    , 0.43885080    , 0.47776799    ,
     *  0.52016300    /
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  0.24275609    , 0.26415974    , 0.28747312    , 0.31286749    ,
     *  0.34052943    , 0.37066208    , 0.40348675    , 0.43924444    ,
     *  0.47819767    ,
     *  0.22329214    , 0.24295685    , 0.26437592    , 0.28770677    ,
     *  0.31312082    , 0.34080475    , 0.37096192    , 0.40381379    ,
     *  0.43960157    ,
     *  0.20539354    , 0.22345916    , 0.24313630    , 0.26456958    ,
     *  0.28791654    , 0.31334870    , 0.34105292    , 0.37123269    ,
     *  0.40410962    ,
     *  0.18893669    , 0.20553204    , 0.22360757    , 0.24329616    ,
     *  0.26474255    , 0.28810435    , 0.31355323    , 0.34127614    ,
     *  0.37147673    ,
     *  0.17380740    , 0.18905109    , 0.20565422    , 0.22373887    ,
     *  0.24343803    , 0.26489650    , 0.28827199    , 0.31373629    ,
     *  0.34147645    ,
     *  0.15990020    , 0.17390143    , 0.18915111    , 0.20576140    ,
     *  0.22385448    , 0.24356338    , 0.26503300    , 0.28842114    ,
     *  0.31389965    ,
     *  0.14711774    , 0.15997701    , 0.17398271    , 0.18923790    ,
     *  0.20585482    , 0.22395568    , 0.24367359    , 0.26515351    ,
     *  0.28855331    ,
     *  0.13537023    , 0.14718000    , 0.16004246    , 0.17405229    ,
     *  0.18931259    , 0.20593563    , 0.22404368    , 0.24376991    ,
     *  0.26525935    ,
     *  0.12457482    , 0.13542017    , 0.14723207    , 0.16009749    ,
     *  0.17411115    , 0.18937617    , 0.20600488    , 0.22411959    ,
     *  0.24385352    /
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  0.11465517    , 0.12461435    , 0.13546093    , 0.14727481    ,
     *  0.16014298    , 0.17416018    , 0.18942959    , 0.20606355    ,
     *  0.22418444    ,
     *  0.10554091    , 0.11468588    , 0.12464554    , 0.13549328    ,
     *  0.14730900    , 0.16017974    , 0.17420024    , 0.18947372    ,
     *  0.20611257    ,
     *  9.71672084E-02, 0.10556415    , 0.11470898    , 0.12466911    ,
     *  0.13551793    , 0.14733539    , 0.16020851    , 0.17423210    ,
     *  0.18950937    ,
     *  8.94743686E-02, 9.71841211E-02, 0.10558040    , 0.11472512    ,
     *  0.12468570    , 0.13553555    , 0.14735464    , 0.16023000    ,
     *  0.17425647    ,
     *  8.24074143E-02, 8.94859055E-02, 9.71945603E-02, 0.10559025    ,
     *  0.11473489    , 0.12469592    , 0.13554676    , 0.14736738    ,
     *  0.16024485    ,
     *  7.59157410E-02, 8.24143798E-02, 8.94914168E-02, 9.71990816E-02,
     *  0.10559425    , 0.11473885    , 0.12470033    , 0.13555212    ,
     *  0.14737420    ,
     *  6.99527766E-02, 7.59188111E-02, 8.24157036E-02, 8.94914219E-02,
     *  9.71982010E-02, 0.10559292    , 0.11473752    , 0.12469945    ,
     *  0.13555216    ,
     *  6.44756683E-02, 6.99525185E-02, 7.59165698E-02, 8.24118742E-02,
     *  8.94864038E-02, 9.71923982E-02, 0.10558674    , 0.11473138    ,
     *  0.12469378    ,
     *  5.94449933E-02, 6.44725573E-02, 6.99472346E-02, 7.59094790E-02,
     *  8.24033460E-02, 8.94768114E-02, 9.71821186E-02, 0.10557616    ,
     *  0.11472088    /
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  5.48244905E-02, 5.94394270E-02, 6.44646689E-02, 6.99373637E-02,
     *  7.58979685E-02, 8.23905417E-02, 8.94630621E-02, 9.71677764E-02,
     *  0.10556158    ,
     *  5.05808120E-02, 5.48168004E-02, 5.94293007E-02, 6.44524218E-02,
     *  6.99233143E-02, 7.58824381E-02, 8.23738542E-02, 8.94455437E-02,
     *  9.71497559E-02,
     *  4.66832933E-02, 5.05712738E-02, 5.48047423E-02, 5.94150155E-02,
     *  6.44362057E-02, 6.99054666E-02, 7.58632600E-02, 8.23536490E-02,
     *  8.94246166E-02,
     *  4.31037409E-02, 4.66721356E-02, 5.05575389E-02, 5.47887017E-02,
     *  5.93969448E-02, 6.44163838E-02, 6.98841744E-02, 7.58407803E-02,
     *  8.23302660E-02,
     *  3.98162361E-02, 4.30911521E-02, 4.66569353E-02, 5.05399786E-02,
     *  5.47690375E-02, 5.93754365E-02, 6.43932939E-02, 6.98597671E-02,
     *  7.58153210E-02,
     *  3.67969533E-02, 3.98023708E-02, 4.30746615E-02, 4.66380513E-02,
     *  5.05189388E-02, 5.47460841E-02, 5.93508147E-02, 6.43672508E-02,
     *  6.98325512E-02,
     *  3.40239925E-02, 3.67819375E-02, 3.97847337E-02, 4.30546161E-02,
     *  4.66158177E-02, 5.04947422E-02, 5.47201534E-02, 5.93233813E-02,
     *  6.43385476E-02,
     *  3.14772243E-02, 3.40079283E-02, 3.67632717E-02, 3.97636611E-02,
     *  4.30313396E-02, 4.65905462E-02, 5.04676893E-02, 5.46915356E-02,
     *  5.92934172E-02,
     *  2.91381473E-02, 3.14601939E-02, 3.39883298E-02, 3.67412821E-02,
     *  3.97394665E-02, 4.30051334E-02, 4.65625273E-02, 5.04380601E-02,
     *  5.46605013E-02/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  2.69897557E-02, 2.91202164E-02, 3.14397403E-02, 3.39655132E-02,
     *  3.67162725E-02, 3.97124422E-02, 4.29762789E-02, 4.65320317E-02,
     *  5.04061157E-02,
     *  2.50164183E-02, 2.69709771E-02, 2.90989705E-02, 3.14161704E-02,
     *  3.39397735E-02, 3.66885267E-02, 3.96828609E-02, 4.29450382E-02,
     *  4.64993118E-02,
     *  2.32037663E-02, 2.49968343E-02, 2.69489896E-02, 2.90747071E-02,
     *  3.13897702E-02, 3.39113859E-02, 3.66583089E-02, 3.96509766E-02,
     *  4.29116559E-02,
     *  2.15385909E-02, 2.31834117E-02, 2.49741468E-02, 2.69240817E-02,
     *  2.90477037E-02, 3.13608069E-02, 3.38806070E-02, 3.66258660E-02,
     *  3.96170266E-02,
     *  2.00087502E-02, 2.15174958E-02, 2.31600588E-02, 2.49486349E-02,
     *  2.68965224E-02, 2.90182194E-02, 3.13295295E-02, 3.38476763E-02,
     *  3.65914279E-02,
     *  1.86030838E-02, 1.99869415E-02, 2.14935074E-02, 2.31339772E-02,
     *  2.49205590E-02, 2.68665625E-02, 2.89864956E-02, 3.12961703E-02,
     *  3.38128171E-02,
     *  1.73113368E-02, 1.85805876E-02, 1.99623450E-02, 2.14668861E-02,
     *  2.31054187E-02, 2.48901623E-02, 2.68344365E-02, 2.89527581E-02,
     *  3.12609464E-02,
     *  1.61240899E-02, 1.72881794E-02, 1.85554095E-02, 1.99352117E-02,
     *  2.14378750E-02, 2.30746185E-02, 2.48576716E-02, 2.68003631E-02,
     *  2.89172173E-02,
     *  1.50326975E-02, 1.61002989E-02, 1.72624463E-02, 1.85277909E-02,
     *  1.99057758E-02, 2.14067012E-02, 2.30417961E-02, 2.48232990E-02,
     *  2.67645464E-02/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  1.40292294E-02, 1.50083019E-02, 1.60740386E-02, 1.72343692E-02,
     *  1.84979570E-02, 1.98742562E-02, 2.13735767E-02, 2.30071565E-02,
     *  2.47872422E-02,
     *  1.31064169E-02, 1.40042594E-02, 1.49815433E-02, 1.60455309E-02,
     *  1.72041645E-02, 1.84661187E-02, 1.98408576E-02, 2.13386999E-02,
     *  2.29708915E-02,
     *  1.22575991E-02, 1.30809029E-02, 1.39770323E-02, 1.49526337E-02,
     *  1.60149831E-02, 1.71720347E-02, 1.84324730E-02, 1.98057712E-02,
     *  2.13022558E-02,
     *  1.14766702E-02, 1.22315708E-02, 1.30532372E-02, 1.39477503E-02,
     *  1.49217715E-02, 1.59825895E-02, 1.71381691E-02, 1.83972042E-02,
     *  1.97691759E-02,
     *  1.07580260E-02, 1.14501558E-02, 1.22034959E-02, 1.30236126E-02,
     *  1.39166030E-02, 1.48891426E-02, 1.59485318E-02, 1.71027451E-02,
     *  1.83604847E-02,
     *  1.00965112E-02, 1.07310515E-02, 1.14216994E-02, 1.21735574E-02,
     *  1.29922094E-02, 1.38837679E-02, 1.48549211E-02, 1.59129801E-02,
     *  1.70659284E-02,
     *  9.48737197E-03, 1.00691011E-02, 1.07022394E-02, 1.13914744E-02,
     *  1.21419269E-02, 1.29591970E-02, 1.38494114E-02, 1.48192701E-02,
     *  1.58760939E-02,
     *  8.92621483E-03, 9.45954942E-03, 1.00399570E-02, 1.06717532E-02,
     *  1.13596434E-02, 1.21087653E-02, 1.29247342E-02, 1.38136896E-02,
     *  1.47823423E-02,
     *  8.40897740E-03, 8.89800374E-03, 9.43009645E-03, 1.00092333E-02,
     *  1.06397469E-02, 1.13263593E-02, 1.20742239E-02, 1.28889697E-02,
     *  1.37767485E-02/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   191.52284    ,  208.63398    ,  227.27390    ,  247.57918    ,
     *   269.69863    ,  293.79432    ,  320.04282    ,  348.63647    ,
     *   379.78479    ,
     *   173.45837    ,  188.95556    ,  205.83732    ,  224.22738    ,
     *   244.26048    ,  266.08342    ,  289.85612    ,  315.75277    ,
     *   343.96313    ,
     *   157.56913    ,  171.64671    ,  186.98204    ,  203.68748    ,
     *   221.88547    ,  241.70934    ,  263.30435    ,  286.82876    ,
     *   312.45493    ,
     *   143.53818    ,  156.36218    ,  170.33192    ,  185.54978    ,
     *   202.12727    ,  220.18586    ,  239.85788    ,  261.28749    ,
     *   284.63170    ,
     *   131.10289    ,  142.81587    ,  155.57533    ,  169.47477    ,
     *   184.61606    ,  201.11012    ,  219.07784    ,  238.65087    ,
     *   259.97264    ,
     *   120.04418    ,  130.76912    ,  142.45228    ,  155.17926    ,
     *   169.04332    ,  184.14605    ,  200.59813    ,  218.52011    ,
     *   238.04331    ,
     *   110.17818    ,  120.02165    ,  130.74459    ,  142.42556    ,
     *   155.15015    ,  169.01162    ,  184.11152    ,  200.56052    ,
     *   218.47914    ,
     *   101.34975    ,  110.40446    ,  120.26815    ,  131.01311    ,
     *   142.71807    ,  155.46881    ,  169.35874    ,  184.48967    ,
     *   200.97246    ,
     *   93.427303    ,  101.77419    ,  110.86682    ,  120.77183    ,
     *   131.56179    ,  143.31578    ,  156.11991    ,  170.06803    ,
     *   185.26232    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   86.298717    ,  94.008706    ,  102.40754    ,  111.55676    ,
     *   121.52341    ,  132.38052    ,  144.20766    ,  157.09149    ,
     *   171.12641    ,
     *   79.868041    ,  87.003487    ,  94.776444    ,  103.24387    ,
     *   112.46782    ,  122.51587    ,  133.46166    ,  145.38539    ,
     *   158.37444    ,
     *   74.052834    ,  80.668726    ,  87.875710    ,  95.726598    ,
     *   104.27892    ,  113.59534    ,  123.74413    ,  134.79966    ,
     *   146.84294    ,
     *   68.781996    ,  74.926970    ,  81.620963    ,  88.913026    ,
     *   96.856594    ,  105.50988    ,  114.93628    ,  125.20488    ,
     *   136.39093    ,
     *   63.993988    ,  69.711181    ,  75.939174    ,  82.723604    ,
     *   90.114184    ,  98.165072    ,  106.93526    ,  116.48902    ,
     *   126.89635    ,
     *   59.635369    ,  64.963146    ,  70.766930    ,  77.089250    ,
     *   83.976434    ,  91.478951    ,  99.651775    ,  108.55480    ,
     *   118.25325    ,
     *   55.659584    ,  60.632148    ,  66.048983    ,  71.949783    ,
     *   78.377786    ,  85.380097    ,  93.008025    ,  101.31747    ,
     *   110.36931    ,
     *   52.025954    ,  56.673875    ,  61.737062    ,  67.252618    ,
     *   73.260957    ,  79.806110    ,  86.936035    ,  94.702981    ,
     *   103.16386    ,
     *   48.698835    ,  53.049497    ,  57.788868    ,  62.951675    ,
     *   68.575752    ,  74.702309    ,  81.376240    ,  88.646451    ,
     *   96.566216    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *   45.646905    ,  49.724895    ,  54.167232    ,  59.006468    ,
     *   64.278064    ,  70.020648    ,  76.276301    ,  83.090863    ,
     *   90.514269    ,
     *   42.842571    ,  46.670012    ,  50.839413    ,  55.381328    ,
     *   60.329039    ,  65.718801    ,  71.590110    ,  77.985988    ,
     *   84.953304    ,
     *   40.261467    ,  43.858301    ,  47.776493    ,  52.044754    ,
     *   56.694362    ,  61.759387    ,  67.276945    ,  73.287468    ,
     *   79.834999    ,
     *   37.882019    ,  41.266263    ,  44.952872    ,  48.968859    ,
     *   53.343654    ,  58.109314    ,  63.300760    ,  68.956034    ,
     *   75.116578    ,
     *   35.685086    ,  38.873047    ,  42.345836    ,  46.128901    ,
     *   50.249962    ,  54.739219    ,  59.629567    ,  64.956842    ,
     *   70.760081    ,
     *   33.653646    ,  36.660110    ,  39.935187    ,  43.502874    ,
     *   47.389315    ,  51.622990    ,  56.234922    ,  61.258906    ,
     *   66.731756    ,
     *   31.772530    ,  34.610928    ,  37.702922    ,  41.071170    ,
     *   44.740353    ,  48.737359    ,  53.091477    ,  57.834612    ,
     *   63.001522    ,
     *   30.028193    ,  32.710745    ,  35.632968    ,  38.816278    ,
     *   42.284000    ,  46.061545    ,  50.176595    ,  54.659303    ,
     *   59.542519    ,
     *   28.408514    ,  30.946357    ,  33.710943    ,  36.722531    ,
     *   40.003189    ,  43.576958    ,  47.470024    ,  51.710917    ,
     *   56.330711    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *   26.902628    ,  29.305929    ,  31.923953    ,  34.775884    ,
     *   37.882621    ,  41.266929    ,  44.953608    ,  48.969674    ,
     *   53.344554    ,
     *   25.500777    ,  27.778831    ,  30.260418    ,  32.963722    ,
     *   35.908553    ,  39.116490    ,  42.611040    ,  46.417811    ,
     *   50.564698    ,
     *   24.194181    ,  26.355499    ,  28.709919    ,  31.274696    ,
     *   34.068622    ,  37.112172    ,  40.427649    ,  44.039347    ,
     *   47.973732    ,
     *   23.244019    ,  25.320445    ,  27.582390    ,  30.046428    ,
     *   32.730616    ,  35.654623    ,  38.839876    ,  42.309716    ,
     *   46.089569    ,
     *   22.342736    ,  24.338638    ,  26.512864    ,  28.881346    ,
     *   31.461441    ,  34.272055    ,  37.333784    ,  40.669064    ,
     *   44.302334    ,
     *   21.487243    ,  23.406712    ,  25.497676    ,  27.775458    ,
     *   30.256748    ,  32.959730    ,  35.904210    ,  39.111766    ,
     *   42.605901    ,
     *   20.674682    ,  22.521553    ,  24.533433    ,  26.725065    ,
     *   29.112509    ,  31.713260    ,  34.546376    ,  37.632617    ,
     *   40.994599    ,
     *   19.902401    ,  21.680273    ,  23.616990    ,  25.726744    ,
     *   28.024994    ,  30.528582    ,  33.255854    ,  36.226794    ,
     *   39.463174    ,
     *   19.167944    ,  20.880197    ,  22.745432    ,  24.777317    ,
     *   26.990741    ,  29.401924    ,  32.028536    ,  34.889823    ,
     *   38.006753    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *   18.469029    ,  20.118838    ,  21.916050    ,  23.873835    ,
     *   26.006538    ,  28.329789    ,  30.860612    ,  33.617552    ,
     *   36.620812    ,
     *   17.803537    ,  19.393888    ,  21.126330    ,  23.013558    ,
     *   25.069401    ,  27.308924    ,  29.748539    ,  32.406122    ,
     *   35.301148    ,
     *   17.169497    ,  18.703201    ,  20.373934    ,  22.193940    ,
     *   24.176555    ,  26.336307    ,  28.689025    ,  31.251946    ,
     *   34.043853    ,
     *   16.565075    ,  18.044778    ,  19.656685    ,  21.412609    ,
     *   23.325416    ,  25.409125    ,  27.679004    ,  30.151686    ,
     *   32.845291    ,
     *   15.988564    ,  17.416758    ,  18.972556    ,  20.667357    ,
     *   22.513580    ,  24.524756    ,  26.715622    ,  29.102232    ,
     *   31.702075    ,
     *   15.438370    ,  16.817408    ,  18.319657    ,  19.956125    ,
     *   21.738805    ,  23.680759    ,  25.796219    ,  28.100685    ,
     *   30.611046    ,
     *   14.913009    ,  16.245109    ,  17.696227    ,  19.276995    ,
     *   20.998998    ,  22.874855    ,  24.918312    ,  27.144343    ,
     *   29.569260    ,
     *   14.411094    ,  15.698351    ,  17.100619    ,  18.628173    ,
     *   20.292208    ,  22.104917    ,  24.079585    ,  26.230680    ,
     *   28.573967    ,
     *   13.931329    ,  15.175722    ,  16.531296    ,  18.007985    ,
     *   19.616609    ,  21.368958    ,  23.277872    ,  25.357339    ,
     *   27.622598    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *   13.472503    ,  14.675903    ,  15.986821    ,  17.414864    ,
     *   18.970497    ,  20.665120    ,  22.511150    ,  24.522115    ,
     *   26.712752    ,
     *   13.033484    ,  14.197660    ,  15.465849    ,  16.847347    ,
     *   18.352276    ,  19.991664    ,  21.777525    ,  23.722945    ,
     *   25.842180    ,
     *   12.613209    ,  13.739836    ,  14.967122    ,  16.304061    ,
     *   17.760451    ,  19.346963    ,  21.075223    ,  22.957897    ,
     *   25.008780    ,
     *   12.210686    ,  13.301349    ,  14.489459    ,  15.783722    ,
     *   17.193622    ,  18.729491    ,  20.402584    ,  22.225162    ,
     *   24.210580    ,
     *   11.824981    ,  12.881184    ,  14.031754    ,  15.285124    ,
     *   16.650477    ,  18.137820    ,  19.758051    ,  21.523043    ,
     *   23.445731    ,
     *   11.455220    ,  12.478387    ,  13.592970    ,  14.807137    ,
     *   16.129785    ,  17.570607    ,  19.140161    ,  20.849949    ,
     *   22.712499    ,
     *   11.100583    ,  12.092065    ,  13.172133    ,  14.348700    ,
     *   15.630390    ,  17.026594    ,  18.547543    ,  20.204384    ,
     *   22.009257    ,
     *   10.760298    ,  11.721378    ,  12.768327    ,  13.908816    ,
     *   15.151205    ,  16.504596    ,  17.978909    ,  19.584945    ,
     *   21.334475    ,
     *   10.433640    ,  11.365535    ,  12.380691    ,  13.486548    ,
     *   14.691209    ,  16.003503    ,  17.433045    ,  18.990312    ,
     *   20.686715    /
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *   10.119927    ,  11.023793    ,  12.008417    ,  13.081014    ,
     *   14.249443    ,  15.522267    ,  16.908814    ,  18.419244    ,
     *   20.064626    ,
     *   9.8185170    ,  10.695455    ,  11.650743    ,  12.691384    ,
     *   13.825002    ,  15.059905    ,  16.405143    ,  17.870572    ,
     *   19.466933    ,
     *   9.5288059    ,  10.379860    ,  11.306952    ,  12.316876    ,
     *   13.417035    ,  14.615488    ,  15.921020    ,  17.343196    ,
     *   18.892439    ,
     *   9.2502237    ,  10.076388    ,  10.976366    ,  11.956755    ,
     *   13.024739    ,  14.188143    ,  15.455494    ,  16.836078    ,
     *   18.340013    ,
     *   8.9822331    ,  9.7844537    ,  10.658350    ,  11.610326    ,
     *   12.647358    ,  13.777046    ,  15.007667    ,  16.348241    ,
     *   17.808591    ,
     *   8.7243273    ,  9.5035055    ,  10.352301    ,  11.276933    ,
     *   12.284178    ,  13.381418    ,  14.576693    ,  15.878762    ,
     *   17.297166    ,
     *   8.4154002    ,  9.1669776    ,  9.9857061    ,  10.877585    ,
     *   11.849151    ,  12.907524    ,  14.060459    ,  15.316405    ,
     *   16.684567    ,
     *   8.1206077    ,  8.8458472    ,  9.6358845    ,  10.496509    ,
     *   11.434028    ,  12.455312    ,  13.567845    ,  14.779779    ,
     *   16.099996    ,
     *   7.8391323    ,  8.5392236    ,  9.3018659    ,  10.132648    ,
     *   11.037658    ,  12.023529    ,  13.097484    ,  14.267395    ,
     *   15.541833    /
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *   7.5702111    ,  8.2462759    ,  8.9827451    ,  9.7850158    ,
     *   10.658967    ,  11.611004    ,  12.648103    ,  13.777863    ,
     *   15.008565    ,
     *   7.3131318    ,  7.9662281    ,  8.6776767    ,  9.4526914    ,
     *   10.296952    ,  11.216644    ,  12.218509    ,  13.309889    ,
     *   14.498780    ,
     *   7.0672285    ,  7.6983548    ,  8.3858705    ,  9.1348140    ,
     *   9.9506738    ,  10.839429    ,  11.807592    ,  12.862258    ,
     *   14.011156    ,
     *   6.8318780    ,  7.4419771    ,  8.1065870    ,  8.8305781    ,
     *   9.6192563    ,  10.478401    ,  11.414308    ,  12.433837    ,
     *   13.544458    ,
     *   6.6064966    ,  7.1964593    ,  7.8391336    ,  8.5392294    ,
     *   9.3018773    ,  10.132666    ,  11.037684    ,  12.023564    ,
     *   13.097529    ,
     *   6.3905374    ,  6.9612054    ,  7.5828612    ,  8.2600606    ,
     *   8.9977664    ,  9.8013847    ,  10.676805    ,  11.630442    ,
     *   12.669284    ,
     *   6.1834867    ,  6.7356559    ,  7.3371602    ,  7.9924077    ,
     *   8.7062003    ,  9.4837690    ,  10.330812    ,  11.253537    ,
     *   12.258705    ,
     *   5.9848620    ,  6.5192853    ,  7.1014582    ,  7.7356471    ,
     *   8.4264997    ,  9.1790787    ,  9.9988994    ,  10.891970    ,
     *   11.864834    ,
     *   5.7942091    ,  6.3115987    ,  6.8752160    ,  7.4891915    ,
     *   8.1580248    ,  8.8866172    ,  9.6803082    ,  10.544914    ,
     *   11.486771    /
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *   5.6110997    ,  6.1121296    ,  6.6579255    ,  7.2524874    ,
     *   7.9001725    ,  8.6057274    ,  9.3743225    ,  10.211590    ,
     *   11.123667    ,
     *   5.4351294    ,  5.9204373    ,  6.4491067    ,  7.0250119    ,
     *   7.6523734    ,  8.3357889    ,  9.0802667    ,  9.8912625    ,
     *   10.774720    ,
     *   5.2659160    ,  5.7361057    ,  6.2483062    ,  6.8062710    ,
     *   7.4140894    ,  8.0762156    ,  8.7975021    ,  9.5832345    ,
     *   10.439171    ,
     *   5.1030979    ,  5.5587408    ,  6.0550948    ,  6.5957974    ,
     *   7.1848111    ,  7.8264527    ,  8.5254243    ,  9.2868483    ,
     *   10.116305    ,
     *   4.9463309    ,  5.3879676    ,  5.8690640    ,  6.3931458    ,
     *   6.9640539    ,  7.5859721    ,  8.2634582    ,  9.0014771    ,
     *   9.8054371    ,
     *   4.7952814    ,  5.2234228    ,  5.6898181    ,  6.1978854    ,
     *   6.7513481    ,  7.3542623    ,  8.0110465    ,  8.7265139    ,
     *   9.5059076    ,
     *   4.6058317    ,  5.0170469    ,  5.4650037    ,  5.9529851    ,
     *   6.4845675    ,  7.0636464    ,  7.6944659    ,  8.3816486    ,
     *   9.1302307    ,
     *   4.4247330    ,  4.8197681    ,  5.2500992    ,  5.7188802    ,
     *   6.2295467    ,  6.7858411    ,  7.3918402    ,  8.0519852    ,
     *   8.7711138    ,
     *   4.2506584    ,  4.6301409    ,  5.0435300    ,  5.4938553    ,
     *   5.9844171    ,  6.5188107    ,  7.1009523    ,  7.7351081    ,
     *   8.4259256    /
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *   4.2314193    ,  4.6091829    ,  5.0206995    ,  5.4689850    ,
     *   5.9573249    ,  6.4892979    ,  7.0688026    ,  7.7000861    ,
     *   8.3877746    ,
     *   4.1902152    ,  4.5642976    ,  4.9718039    ,  5.4157209    ,
     *   5.8993019    ,  6.4260909    ,  6.9999485    ,  7.6250803    ,
     *   8.3060675    ,
     *   4.1493740    ,  4.5198073    ,  4.9233388    ,  5.3629257    ,
     *   5.8417897    ,  6.3634404    ,  6.9317005    ,  7.5507348    ,
     *   8.2250796    ,
     *   4.1088929    ,  4.4757096    ,  4.8753012    ,  5.3105962    ,
     *   5.7847849    ,  6.3013425    ,  6.8640546    ,  7.4770451    ,
     *   8.1448062    ,
     *   4.0687698    ,  4.4320017    ,  4.8276882    ,  5.2587293    ,
     *   5.7282840    ,  6.2397936    ,  6.7970066    ,  7.4040068    ,
     *   8.0652423    ,
     *   4.0290020    ,  4.3886809    ,  4.7804970    ,  5.2073218    ,
     *   5.6722836    ,  6.1787898    ,  6.7305526    ,  7.3316154    ,
     *   7.9863833    ,
     *   3.9895872    ,  4.3457446    ,  4.7337246    ,  5.1563706    ,
     *   5.6167802    ,  6.1183276    ,  6.6646884    ,  7.2598667    ,
     *   7.9082242    ,
     *   3.9505230    ,  4.3031903    ,  4.6873682    ,  5.1058726    ,
     *   5.5617705    ,  6.0584031    ,  6.5994100    ,  7.1887560    ,
     *   7.8307602    ,
     *   3.9118069    ,  4.2610151    ,  4.6414250    ,  5.0558246    ,
     *   5.5072510    ,  5.9990125    ,  6.5347133    ,  7.1182790    ,
     *   7.7539865    /
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *   3.8734365    ,  4.2192165    ,  4.5958919    ,  5.0062234    ,
     *   5.4532182    ,  5.9401523    ,  6.4705942    ,  7.0484313    ,
     *   7.6778984    ,
     *   3.8354093    ,  4.1777918    ,  4.5507662    ,  4.9570660    ,
     *   5.3996689    ,  5.8818187    ,  6.4070488    ,  6.9792085    ,
     *   7.6024909    ,
     *   3.7977230    ,  4.1367385    ,  4.5060450    ,  4.9083492    ,
     *   5.3465996    ,  5.8240079    ,  6.3440730    ,  6.9106062    ,
     *   7.5277594    ,
     *   3.7603751    ,  4.0960538    ,  4.4617254    ,  4.8600699    ,
     *   5.2940068    ,  5.7667163    ,  6.2816627    ,  6.8426199    ,
     *   7.4536989    ,
     *   3.4748761    ,  3.7850471    ,  4.1229321    ,  4.4910075    ,
     *   4.8919708    ,  5.3287608    ,  5.8045785    ,  6.3229111    ,
     *   6.8875572    ,
     *   3.2094667    ,  3.4959250    ,  3.8079787    ,  4.1479148    ,
     *   4.5182249    ,  4.9216229    ,  5.3610653    ,  5.8397726    ,
     *   6.3612531    ,
     *   2.9629710    ,  3.2274064    ,  3.5154696    ,  3.8292718    ,
     *   4.1711130    ,  4.5434986    ,  4.9491578    ,  5.3910637    ,
     *   5.8724548    ,
     *   2.7342461    ,  2.9782463    ,  3.2440484    ,  3.5336008    ,
     *   3.8490256    ,  4.1926346    ,  4.5669462    ,  4.9747038    ,
     *   5.4188956    ,
     *   2.5221869    ,  2.7472408    ,  2.9924040    ,  3.2594735    ,
     *   3.5504066    ,  3.8673358    ,  4.2125840    ,  4.5886813    ,
     *   4.9983844    /
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *   2.3257304    ,  2.5332322    ,  2.7592750    ,  3.0055158    ,
     *   3.2737593    ,  3.5659717    ,  3.8842948    ,  4.2310615    ,
     *   4.6088133    ,
     *   2.1438585    ,  2.3351111    ,  2.5434530    ,  2.7704114    ,
     *   3.0176498    ,  3.2869803    ,  3.5803772    ,  3.8999906    ,
     *   4.2481633    ,
     *   1.9755996    ,  2.1518193    ,  2.3437852    ,  2.5529044    ,
     *   2.7807099    ,  3.0288713    ,  3.2992076    ,  3.5937003    ,
     *   3.9145077    ,
     *   1.8200299    ,  1.9823503    ,  2.1591752    ,  2.3518006    ,
     *   2.5616387    ,  2.7902274    ,  3.0392423    ,  3.3105087    ,
     *   3.6060146    ,
     *   1.6762736    ,  1.8257503    ,  1.9885839    ,  2.1659680    ,
     *   2.3592030    ,  2.5697054    ,  2.7990180    ,  3.0488217    ,
     *   3.3209475    ,
     *   1.5435030    ,  1.6811175    ,  1.8310290    ,  1.9943366    ,
     *   2.1722374    ,  2.3660354    ,  2.5771514    ,  2.8071326    ,
     *   3.0576649    ,
     *   1.4209377    ,  1.5476018    ,  1.6855845    ,  1.8358975    ,
     *   1.9996427    ,  2.1780205    ,  2.3723384    ,  2.5840208    ,
     *   2.8146194    ,
     *   1.3078437    ,  1.4244035    ,  1.5513792    ,  1.6897018    ,
     *   1.8403853    ,  2.0045344    ,  2.1833524    ,  2.3781501    ,
     *   2.5903554    ,
     *   1.2035319    ,  1.3107721    ,  1.4275955    ,  1.5548588    ,
     *   1.6934949    ,  1.8445202    ,  2.0090419    ,  2.1882660    ,
     *   2.3835063    /
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *   1.1073568    ,  1.2060043    ,  1.3134674    ,  1.4305340    ,
     *   1.5580624    ,  1.6969877    ,  1.8483283    ,  2.0131936    ,
     *   2.1927922    ,
     *   1.0187146    ,  1.1094425    ,  1.2082784    ,  1.3159470    ,
     *   1.4332378    ,  1.5610108    ,  1.7002026    ,  1.8518338    ,
     *   2.0170160    ,
     *  0.93704162    ,  1.0204726    ,  1.1113596    ,  1.2103691    ,
     *   1.3182272    ,  1.4357246    ,  1.5637230    ,  1.7031605    ,
     *   1.8550596    ,
     *  0.86181227    , 0.93852195    ,  1.0220872    ,  1.1131208    ,
     *   1.2122904    ,  1.3203230    ,  1.4380109    ,  1.5662169    ,
     *   1.7058809    ,
     *  0.79253707    , 0.86305747    , 0.93988044    ,  1.0235694    ,
     *   1.1147381    ,  1.2140551    ,  1.3222486    ,  1.4401119    ,
     *   1.5685092    ,
     *  0.72876084    , 0.79358325    , 0.86419916    , 0.94112649    ,
     *   1.0249295    ,  1.1162226    ,  1.2156754    ,  1.3240171    ,
     *   1.4420420    ,
     *  0.67006065    , 0.72963860    , 0.79454147    , 0.86524536    ,
     *  0.94226883    ,  1.0261768    ,  1.1175845    ,  1.2171624    ,
     *   1.3256405    ,
     *  0.61604401    , 0.67079595    , 0.73044163    , 0.79541862    ,
     *  0.86620353    , 0.94331555    ,  1.0273202    ,  1.1188335    ,
     *   1.2185266    ,
     *  0.56634697    , 0.61665884    , 0.67146775    , 0.73117582    ,
     *  0.79622107    , 0.86708061    , 0.94427416    ,  1.0283678    ,
     *   1.1199784    /
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  0.52063236    , 0.56685996    , 0.61721969    , 0.67208108    ,
     *  0.73184662    , 0.79695473    , 0.86788300    , 0.94515163    ,
     *   1.0293273    ,
     *  0.47858801    , 0.52105926    , 0.56732704    , 0.61773088    ,
     *  0.67264061    , 0.73245907    , 0.79762508    , 0.86861662    ,
     *  0.94595439    ,
     *  0.43992514    , 0.47894217    , 0.52144712    , 0.56775192    ,
     *  0.61819639    , 0.67315064    , 0.73301784    , 0.79823716    ,
     *  0.86928699    ,
     *  0.40437678    , 0.44021786    , 0.47926309    , 0.52179908    ,
     *  0.56813800    , 0.61861989    , 0.67361516    , 0.73352726    ,
     *  0.79879568    ,
     *  0.37169625    , 0.40461760    , 0.44048225    , 0.47955348    ,
     *  0.52211807    , 0.56848843    , 0.61900480    , 0.67403785    ,
     *  0.73399130    ,
     *  0.34165573    , 0.37189324    , 0.40483425    , 0.44072062    ,
     *  0.47981582    , 0.52240679    , 0.56880611    , 0.61935427    ,
     *  0.67442212    ,
     *  0.31404495    , 0.34181571    , 0.37206957    , 0.40502872    ,
     *  0.44093514    , 0.48005243    , 0.52266772    , 0.56909375    ,
     *  0.61967119    ,
     *  0.28866993    , 0.31417370    , 0.34195802    , 0.37222698    ,
     *  0.40520285    , 0.44112777    , 0.48026545    , 0.52290316    ,
     *  0.56935381    ,
     *  0.26535176    , 0.28877231    , 0.31428729    , 0.34208414    ,
     *  0.37236703    , 0.40535836    , 0.44130034    , 0.48045684    ,
     *  0.52311523    /
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  0.24392550    , 0.26543188    , 0.28886166    , 0.31438700    ,
     *  0.34219544    , 0.37249121    , 0.40549681    , 0.44145456    ,
     *  0.48062841    ,
     *  0.22423917    , 0.24398685    , 0.26550078    , 0.28893910    ,
     *  0.31447403    , 0.34229318    , 0.37260087    , 0.40561965    ,
     *  0.44159196    ,
     *  0.20615275    , 0.22428467    , 0.24403849    , 0.26555942    ,
     *  0.28900566    , 0.31454948    , 0.34237854    , 0.37269724    ,
     *  0.40572822    ,
     *  0.18953728    , 0.20618488    , 0.22432176    , 0.24408127    ,
     *  0.26560871    , 0.28906228    , 0.31461434    , 0.34245259    ,
     *  0.37278149    ,
     *  0.17427401    , 0.18955813    , 0.20620968    , 0.22435117    ,
     *  0.24411599    , 0.26564946    , 0.28910986    , 0.31466956    ,
     *  0.34251632    ,
     *  0.16025366    , 0.17428536    , 0.18957258    , 0.20622781    ,
     *  0.22437360    , 0.24414336    , 0.26568246    , 0.28914920    ,
     *  0.31471599    ,
     *  0.14737564    , 0.16025698    , 0.17429107    , 0.18958119    ,
     *  0.20623988    , 0.22438969    , 0.24416407    , 0.26570841    ,
     *  0.28918104    ,
     *  0.13554738    , 0.14737219    , 0.16025533    , 0.17429166    ,
     *  0.18958453    , 0.20624646    , 0.22440003    , 0.24417872    ,
     *  0.26572795    ,
     *  0.12468375    , 0.13553823    , 0.14736432    , 0.16024916    ,
     *  0.17428763    , 0.18958308    , 0.20624806    , 0.22440516    ,
     *  0.24418789    /
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  0.11470642    , 0.12466978    , 0.13552512    , 0.14735246    ,
     *  0.16023893    , 0.17427943    , 0.18957732    , 0.20624518    ,
     *  0.22440559    ,
     *  0.10554339    , 0.11468840    , 0.12465226    , 0.13550845    ,
     *  0.14733699    , 0.16022503    , 0.17426746    , 0.18956767    ,
     *  0.20623824    ,
     *  9.71284143E-02, 0.10552194    , 0.11466716    , 0.12463155    ,
     *  0.13548858    , 0.14731829    , 0.16020783    , 0.17425212    ,
     *  0.18955453    ,
     *  8.94006159E-02, 9.71040828E-02, 0.10549757    , 0.11464304    ,
     *  0.12460797    , 0.13546584    , 0.14729670    , 0.16018769    ,
     *  0.17423375    ,
     *  8.23040210E-02, 8.93738524E-02, 9.70770690E-02, 0.10547057    ,
     *  0.11461633    , 0.12458182    , 0.13544054    , 0.14727252    ,
     *  0.16016492    ,
     *  7.57871815E-02, 8.22752076E-02, 8.93446151E-02, 9.70476583E-02,
     *  0.10544124    , 0.11458733    , 0.12455341    , 0.13541297    ,
     *  0.14724605    ,
     *  6.98028118E-02, 7.57566401E-02, 8.22440982E-02, 8.93131718E-02,
     *  9.70161150E-02, 0.10540983    , 0.11455629    , 0.12452297    ,
     *  0.13538338    ,
     *  6.43074568E-02, 6.97708143E-02, 7.57239556E-02, 8.22109462E-02,
     *  8.92797712E-02, 9.69826845E-02, 0.10537659    , 0.11452345    ,
     *  0.12449077    ,
     *  5.92611843E-02, 6.42742323E-02, 6.97368051E-02, 7.56893683E-02,
     *  8.21759864E-02, 8.92446438E-02, 9.69475936E-02, 0.10534174    ,
     *  0.11448905    /
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  5.46273024E-02, 5.92269260E-02, 6.42391099E-02, 6.97010135E-02,
     *  7.56531013E-02, 8.21394369E-02, 8.92080033E-02, 9.69110527E-02,
     *  0.10530549    ,
     *  5.03720994E-02, 5.45921736E-02, 5.91908691E-02, 6.42023092E-02,
     *  6.96636524E-02, 7.56153618E-02, 8.21014997E-02, 8.91700475E-02,
     *  9.68732562E-02,
     *  4.64646029E-02, 5.03362375E-02, 5.45553331E-02, 5.91532245E-02,
     *  6.41640342E-02, 6.96249194E-02, 7.55763418E-02, 8.20623620E-02,
     *  8.91309596E-02,
     *  4.28763597E-02, 4.64281241E-02, 5.02987410E-02, 5.45169842E-02,
     *  5.91141881E-02, 6.41244741E-02, 6.95849979E-02, 7.55362195E-02,
     *  8.20221971E-02,
     *  3.95812318E-02, 4.28393622E-02, 4.63900796E-02, 5.02598063E-02,
     *  5.44773160E-02, 5.90739422E-02, 6.40838050E-02, 6.95440582E-02,
     *  7.54951596E-02,
     *  3.65552093E-02, 3.95437984E-02, 4.28008611E-02, 4.63506595E-02,
     *  5.02196160E-02, 5.44365040E-02, 5.90326559E-02, 6.40421898E-02,
     *  6.95022577E-02,
     *  3.37762378E-02, 3.65174102E-02, 3.95049184E-02, 4.27610408E-02,
     *  4.63100406E-02, 5.01783400E-02, 5.43947115E-02, 5.89904861E-02,
     *  6.39997798E-02,
     *  3.12240600E-02, 3.37381328E-02, 3.64782173E-02, 3.94647707E-02,
     *  4.27200730E-02, 4.62683875E-02, 5.01361361E-02, 5.43520900E-02,
     *  5.89475784E-02,
     *  2.88800697E-02, 3.11857001E-02, 3.36986834E-02, 3.64378044E-02,
     *  3.94235220E-02, 4.26781172E-02, 4.62258532E-02, 5.00931509E-02,
     *  5.43087801E-02/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  2.67271772E-02, 2.88414988E-02, 3.11460428E-02, 3.36580586E-02,
     *  3.63963334E-02, 3.93813275E-02, 4.26353220E-02, 4.61825798E-02,
     *  5.00495205E-02,
     *  2.47496862E-02, 2.66884335E-02, 2.88016756E-02, 3.11052523E-02,
     *  3.36164158E-02, 3.63539551E-02, 3.93383313E-02, 4.25918254E-02,
     *  4.61386993E-02,
     *  2.29331801E-02, 2.47108036E-02, 2.66484814E-02, 2.87607597E-02,
     *  3.10634817E-02, 3.35739018E-02, 3.63108099E-02, 3.92946677E-02,
     *  4.25477555E-02,
     *  2.12644178E-02, 2.28941893E-02, 2.46707556E-02, 2.66074759E-02,
     *  2.87189000E-02, 3.10208737E-02, 3.35306529E-02, 3.62670283E-02,
     *  3.92504612E-02,
     *  1.97312388E-02, 2.12253475E-02, 2.28540755E-02, 2.46296925E-02,
     *  2.65655615E-02, 2.86762351E-02, 3.09775610E-02, 3.34867962E-02,
     *  3.62227314E-02,
     *  1.83224756E-02, 1.96921163E-02, 2.11851962E-02, 2.28129845E-02,
     *  2.45877548E-02, 2.65228731E-02, 2.86328944E-02, 3.09336674E-02,
     *  3.34424497E-02,
     *  1.70278744E-02, 1.82833278E-02, 1.96519546E-02, 2.11441050E-02,
     *  2.27710524E-02, 2.45450734E-02, 2.64795364E-02, 2.85889979E-02,
     *  3.08893077E-02,
     *  1.58380222E-02, 1.69887281E-02, 1.82431823E-02, 1.96108901E-02,
     *  2.11022058E-02, 2.27284061E-02, 2.45017702E-02, 2.64356683E-02,
     *  2.85446578E-02,
     *  1.47442808E-02, 1.57989047E-02, 1.69486256E-02, 1.82021709E-02,
     *  1.95690504E-02, 2.10596218E-02, 2.26851643E-02, 2.44579591E-02,
     *  2.63913776E-02/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   413.71604    ,  450.67885    ,  490.94407    ,  534.80675    ,
     *   582.58830    ,  634.63886    ,  691.33982    ,  753.10669    ,
     *   820.39206    ,
     *   374.69393    ,  408.17034    ,  444.63768    ,  484.36315    ,
     *   527.63787    ,  574.77894    ,  626.13178    ,  682.07269    ,
     *   743.01160    ,
     *   340.37066    ,  370.78049    ,  403.90727    ,  439.99373    ,
     *   479.30430    ,  522.12705    ,  568.77575    ,  619.59225    ,
     *   674.94890    ,
     *   310.06159    ,  337.76348    ,  367.94038    ,  400.81342    ,
     *   436.62346    ,  475.63293    ,  518.12766    ,  564.41905    ,
     *   614.84631    ,
     *   283.19938    ,  308.50130    ,  336.06380    ,  366.08885    ,
     *   398.79646    ,  434.42631    ,  473.23948    ,  515.52038    ,
     *   561.57883    ,
     *   259.31080    ,  282.47842    ,  307.71593    ,  335.20827    ,
     *   365.15688    ,  397.78124    ,  433.32038    ,  472.03475    ,
     *   514.20802    ,
     *   237.99869    ,  259.26219    ,  282.42547    ,  307.65826    ,
     *   335.14544    ,  365.08845    ,  397.70669    ,  433.23919    ,
     *   471.94630    ,
     *   218.92788    ,  238.48753    ,  259.79471    ,  283.00557    ,
     *   308.29019    ,  335.83384    ,  365.83836    ,  398.52360    ,
     *   434.12909    ,
     *   201.81415    ,  219.84478    ,  239.48635    ,  260.88277    ,
     *   284.19085    ,  309.58137    ,  337.24038    ,  367.37057    ,
     *   400.19271    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   186.41527    ,  203.07010    ,  221.21295    ,  240.97676    ,
     *   262.50636    ,  285.95949    ,  311.50803    ,  339.33919    ,
     *   369.65690    ,
     *   172.52399    ,  187.93772    ,  204.72858    ,  223.01961    ,
     *   242.94484    ,  264.65027    ,  288.29496    ,  314.05217    ,
     *   342.11063    ,
     *   159.96222    ,  174.25364    ,  189.82191    ,  206.78111    ,
     *   225.25553    ,  245.38052    ,  267.30357    ,  291.18532    ,
     *   317.20077    ,
     *   148.57638    ,  161.85053    ,  176.31066    ,  192.06272    ,
     *   209.22213    ,  227.91464    ,  248.27722    ,  270.45907    ,
     *   294.62275    ,
     *   138.23352    ,  150.58360    ,  164.03710    ,  178.69258    ,
     *   194.65745    ,  212.04870    ,  230.99375    ,  251.63143    ,
     *   274.11297    ,
     *   128.81821    ,  140.32709    ,  152.86423    ,  166.52149    ,
     *   181.39894    ,  197.60561    ,  215.26026    ,  234.49225    ,
     *   255.44251    ,
     *   120.22989    ,  130.97145    ,  142.67272    ,  155.41942    ,
     *   169.30498    ,  184.43112    ,  200.90871    ,  218.85847    ,
     *   238.41194    ,
     *   112.38067    ,  122.42096    ,  133.35829    ,  145.27280    ,
     *   158.25181    ,  172.39043    ,  187.79225    ,  204.57014    ,
     *   222.84703    ,
     *   105.19357    ,  114.59173    ,  124.82956    ,  135.98209    ,
     *   148.13103    ,  161.36541    ,  175.78221    ,  191.48707    ,
     *   208.59507    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *   98.600915    ,  107.41006    ,  117.00625    ,  127.45981    ,
     *   138.84734    ,  151.25228    ,  164.76553    ,  179.48612    ,
     *   195.52191    ,
     *   92.543111    ,  100.81103    ,  109.81764    ,  119.62894    ,
     *   130.31682    ,  141.95961    ,  154.64262    ,  168.45878    ,
     *   183.50934    ,
     *   86.967517    ,  94.737287    ,  103.20124    ,  112.42141    ,
     *   122.46534    ,  133.40665    ,  145.32550    ,  158.30924    ,
     *   172.45299    ,
     *   81.827532    ,  89.138075    ,  97.101775    ,  105.77699    ,
     *   115.22729    ,  125.52191    ,  136.73631    ,  148.95265    ,
     *   162.26045    ,
     *   77.081809    ,  83.968349    ,  91.470165    ,  99.642228    ,
     *   108.54442    ,  118.24197    ,  128.80595    ,  140.31376    ,
     *   152.84973    ,
     *   72.693577    ,  79.188055    ,  86.262780    ,  93.969594    ,
     *   102.36497    ,  111.51043    ,  121.47298    ,  132.32563    ,
     *   144.14791    ,
     *   68.630069    ,  74.761497    ,  81.440735    ,  88.716728    ,
     *   96.642792    ,  105.27701    ,  114.68264    ,  124.92862    ,
     *   136.09002    ,
     *   64.862024    ,  70.656799    ,  76.969307    ,  83.845805    ,
     *   91.336680    ,  99.496825    ,  108.38604    ,  118.06945    ,
     *   128.61802    ,
     *   61.363260    ,  66.845442    ,  72.817428    ,  79.322980    ,
     *   86.409768    ,  94.129723    ,  102.53941    ,  111.70047    ,
     *   121.68001    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *   58.110308    ,  63.301858    ,  68.957246    ,  75.117913    ,
     *   81.829003    ,  89.139694    ,  97.103556    ,  105.77895    ,
     *   115.22944    ,
     *   55.082088    ,  60.003084    ,  65.363746    ,  71.203356    ,
     *   77.564704    ,  84.494405    ,  92.043238    ,  100.26652    ,
     *   109.22451    ,
     *   52.259635    ,  56.928462    ,  62.014424    ,  67.554792    ,
     *   73.590163    ,  80.164762    ,  87.326767    ,  95.128659    ,
     *   103.62761    ,
     *   50.207134    ,  54.692582    ,  59.578782    ,  64.901539    ,
     *   70.699857    ,  77.016225    ,  83.896927    ,  91.392384    ,
     *   99.557519    ,
     *   48.260220    ,  52.571723    ,  57.268437    ,  62.384778    ,
     *   67.958239    ,  74.029659    ,  80.643530    ,  87.848315    ,
     *   95.696808    ,
     *   46.412220    ,  50.558615    ,  55.075470    ,  59.995884    ,
     *   65.355911    ,  71.194829    ,  77.555424    ,  84.484305    ,
     *   92.032244    ,
     *   44.656958    ,  48.646531    ,  52.992553    ,  57.726870    ,
     *   62.884174    ,  68.502257    ,  74.622287    ,  81.289109    ,
     *   88.551577    ,
     *   42.988710    ,  46.829234    ,  51.012891    ,  55.570337    ,
     *   60.534968    ,  65.943163    ,  71.834553    ,  78.252308    ,
     *   85.243456    ,
     *   41.402166    ,  45.100942    ,  49.130186    ,  53.519424    ,
     *   58.300818    ,  63.509405    ,  69.183353    ,  75.364239    ,
     *   82.097356    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *   39.892399    ,  43.456287    ,  47.338591    ,  51.567760    ,
     *   56.174784    ,  61.193423    ,  66.660452    ,  72.615932    ,
     *   79.103503    ,
     *   38.454831    ,  41.890280    ,  45.632671    ,  49.709426    ,
     *   54.150420    ,  58.988194    ,  64.258198    ,  69.999051    ,
     *   76.252820    ,
     *   37.085204    ,  40.398286    ,  44.007376    ,  47.938921    ,
     *   52.221730    ,  56.887187    ,  61.969479    ,  67.505849    ,
     *   73.536864    ,
     *   35.779558    ,  38.975988    ,  42.458004    ,  46.251122    ,
     *   50.383136    ,  54.884326    ,  59.787674    ,  65.129112    ,
     *   70.947781    ,
     *   34.534202    ,  37.619367    ,  40.980177    ,  44.641259    ,
     *   48.629442    ,  52.973949    ,  57.706617    ,  62.862125    ,
     *   68.478252    ,
     *   33.345696    ,  36.324675    ,  39.569812    ,  43.104887    ,
     *   46.955804    ,  51.150782    ,  55.720561    ,  60.698627    ,
     *   66.121457    ,
     *   32.210833    ,  35.088419    ,  38.223104    ,  41.637858    ,
     *   45.357705    ,  49.409902    ,  53.824143    ,  58.632775    ,
     *   63.871035    ,
     *   31.126617    ,  33.907334    ,  36.936496    ,  40.236300    ,
     *   43.830925    ,  47.746714    ,  52.012359    ,  56.659119    ,
     *   61.721044    ,
     *   30.090249    ,  32.778373    ,  35.706669    ,  38.896595    ,
     *   42.371526    ,  46.156926    ,  50.280533    ,  54.772564    ,
     *   59.665937    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *   29.099113    ,  31.698685    ,  34.530517    ,  37.615361    ,
     *   40.975821    ,  44.636523    ,  48.624291    ,  52.968348    ,
     *   57.700524    ,
     *   28.150761    ,  30.665603    ,  33.405136    ,  36.389433    ,
     *   39.640365    ,  43.181751    ,  47.039545    ,  51.242013    ,
     *   55.819952    ,
     *   27.242901    ,  29.676632    ,  32.327805    ,  35.215850    ,
     *   38.361929    ,  41.789095    ,  45.522462    ,  49.589389    ,
     *   54.019675    ,
     *   26.373386    ,  28.729431    ,  31.295978    ,  34.091835    ,
     *   37.137489    ,  40.455259    ,  44.069456    ,  48.006565    ,
     *   52.295436    ,
     *   25.540202    ,  27.821807    ,  30.307263    ,  33.014784    ,
     *   35.964211    ,  39.177155    ,  42.677161    ,  46.489877    ,
     *   50.643241    ,
     *   24.741461    ,  26.951703    ,  29.359420    ,  31.982257    ,
     *   34.839434    ,  37.951886    ,  41.342422    ,  45.035886    ,
     *   49.059344    ,
     *   23.975389    ,  26.117186    ,  28.450345    ,  30.991961    ,
     *   33.760660    ,  36.776731    ,  40.062273    ,  43.641364    ,
     *   47.540230    ,
     *   23.240319    ,  25.316442    ,  27.578059    ,  30.041742    ,
     *   32.725545    ,  35.649134    ,  38.833932    ,  42.303278    ,
     *   46.082594    ,
     *   22.534686    ,  24.547765    ,  26.740705    ,  29.129576    ,
     *   31.731882    ,  34.566693    ,  37.654782    ,  41.018778    ,
     *   44.683331    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *   21.857016    ,  23.809550    ,  25.936535    ,  28.253557    ,
     *   30.777596    ,  33.527148    ,  36.522359    ,  39.785180    ,
     *   43.339519    ,
     *   21.205923    ,  23.100286    ,  25.163902    ,  27.411895    ,
     *   29.860736    ,  32.528371    ,  35.434349    ,  38.599962    ,
     *   42.048408    ,
     *   20.580102    ,  22.418550    ,  24.421258    ,  26.602899    ,
     *   28.979462    ,  31.568361    ,  34.388567    ,  37.460745    ,
     *   40.807410    ,
     *   19.978320    ,  21.763003    ,  23.707141    ,  25.824981    ,
     *   28.132041    ,  30.645228    ,  33.382957    ,  36.365291    ,
     *   39.614083    ,
     *   19.399418    ,  21.132380    ,  23.020175    ,  25.076639    ,
     *   27.316839    ,  29.757192    ,  32.415581    ,  35.311485    ,
     *   38.466126    ,
     *   18.842300    ,  20.525487    ,  22.359061    ,  24.356457    ,
     *   26.532313    ,  28.902574    ,  31.484608    ,  34.297335    ,
     *   37.361368    ,
     *   18.174969    ,  19.798534    ,  21.567158    ,  23.493803    ,
     *   25.592586    ,  27.878888    ,  30.369461    ,  33.082557    ,
     *   36.038056    ,
     *   17.538170    ,  19.104841    ,  20.811488    ,  22.670618    ,
     *   24.695855    ,  26.902039    ,  29.305336    ,  31.923359    ,
     *   34.775291    ,
     *   16.930139    ,  18.442485    ,  20.089955    ,  21.884621    ,
     *   23.839633    ,  25.969318    ,  28.289283    ,  30.816527    ,
     *   33.569570    /
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *   16.349227    ,  17.809672    ,  19.400604    ,  21.133680    ,
     *   23.021600    ,  25.078199    ,  27.318548    ,  29.759062    ,
     *   32.417627    ,
     *   15.793895    ,  17.204724    ,  18.741608    ,  20.415806    ,
     *   22.239589    ,  24.226320    ,  26.390558    ,  28.748162    ,
     *   31.316409    ,
     *   15.262704    ,  16.626076    ,  18.111260    ,  19.729141    ,
     *   21.491574    ,  23.411474    ,  25.502911    ,  27.781209    ,
     *   30.263065    ,
     *   14.754310    ,  16.072259    ,  17.507963    ,  19.071943    ,
     *   20.775660    ,  22.631597    ,  24.653356    ,  26.855752    ,
     *   29.254924    ,
     *   14.267451    ,  15.541902    ,  16.930222    ,  18.442584    ,
     *   20.090071    ,  21.884755    ,  23.839788    ,  25.969497    ,
     *   28.289486    ,
     *   13.800945    ,  15.033716    ,  16.376633    ,  17.839535    ,
     *   19.433143    ,  21.169135    ,  23.060232    ,  25.120291    ,
     *   27.364409    ,
     *   13.353682    ,  14.546494    ,  15.845880    ,  17.261362    ,
     *   18.803314    ,  20.483035    ,  22.312832    ,  24.306116    ,
     *   26.477493    ,
     *   12.924622    ,  14.079099    ,  15.336726    ,  16.706719    ,
     *   18.199116    ,  19.824855    ,  21.595849    ,  23.525074    ,
     *   25.626669    ,
     *   12.512781    ,  13.630463    ,  14.848007    ,  16.174336    ,
     *   17.619168    ,  19.193092    ,  20.907641    ,  22.775380    ,
     *   24.809994    /
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *   12.117236    ,  13.199578    ,  14.378625    ,  15.663017    ,
     *   17.062166    ,  18.586326    ,  20.246664    ,  22.055348    ,
     *   24.025632    ,
     *   11.737112    ,  12.785492    ,  13.927543    ,  15.171634    ,
     *   16.526881    ,  18.003216    ,  19.611457    ,  21.363389    ,
     *   23.271850    ,
     *   11.371584    ,  12.387307    ,  13.493783    ,  14.699119    ,
     *   16.012150    ,  17.442496    ,  19.000640    ,  20.697999    ,
     *   22.547012    ,
     *   11.019872    ,  12.004171    ,  13.076415    ,  14.244463    ,
     *   15.516873    ,  16.902969    ,  18.412909    ,  20.057758    ,
     *   21.849569    ,
     *   10.681230    ,  11.635274    ,  12.674559    ,  13.806703    ,
     *   15.040002    ,  16.383493    ,  17.847021    ,  19.441311    ,
     *   21.178046    ,
     *   10.354939    ,  11.279831    ,  12.287360    ,  13.384910    ,
     *   14.580524    ,  15.882963    ,  17.301772    ,  18.847347    ,
     *   20.531015    ,
     *   9.9456978    ,  10.834026    ,  11.801725    ,  12.855887    ,
     *   14.004235    ,  15.255187    ,  16.617907    ,  18.102384    ,
     *   19.719493    ,
     *   9.5544960    ,  10.407873    ,  11.337498    ,  12.350183    ,
     *   13.453350    ,  14.655083    ,  15.964188    ,  17.390258    ,
     *   18.943744    ,
     *   9.1784673    ,  9.9982481    ,  10.891275    ,  11.864094    ,
     *   12.923832    ,  14.078255    ,  15.335824    ,  16.705754    ,
     *   18.198083    /
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *   9.1369078    ,  9.9529754    ,  10.841958    ,  11.810370    ,
     *   12.865308    ,  14.014503    ,  15.266376    ,  16.630101    ,
     *   18.115671    ,
     *   9.0479006    ,  9.8560159    ,  10.736336    ,  11.695311    ,
     *   12.739969    ,  13.877966    ,  15.117640    ,  16.468076    ,
     *   17.939170    ,
     *   8.9596769    ,  9.7599100    ,  10.631643    ,  11.581265    ,
     *   12.615734    ,  13.742631    ,  14.970214    ,  16.307478    ,
     *   17.764224    ,
     *   8.8722315    ,  9.6646519    ,  10.527874    ,  11.468225    ,
     *   12.492594    ,  13.608489    ,  14.824088    ,  16.148297    ,
     *   17.590820    ,
     *   8.7855591    ,  9.5702359    ,  10.425023    ,  11.356184    ,
     *   12.370543    ,  13.475534    ,  14.679253    ,  15.990522    ,
     *   17.418950    ,
     *   8.6996545    ,  9.4766562    ,  10.323082    ,  11.245136    ,
     *   12.249574    ,  13.343756    ,  14.535702    ,  15.834146    ,
     *   17.248602    ,
     *   8.6145123    ,  9.3839071    ,  10.222047    ,  11.135073    ,
     *   12.129678    ,  13.213148    ,  14.393425    ,  15.679157    ,
     *   17.079766    ,
     *   8.5301274    ,  9.2919828    ,  10.121910    ,  11.025989    ,
     *   12.010848    ,  13.083702    ,  14.252413    ,  15.525547    ,
     *   16.912431    ,
     *   8.4464945    ,  9.2008778    ,  10.022665    ,  10.917878    ,
     *   11.893077    ,  12.955409    ,  14.112658    ,  15.373305    ,
     *   16.746588    /
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *   8.3636083    ,  9.1105862    ,  9.9243063    ,  10.810731    ,
     *   11.776358    ,  12.828261    ,  13.974151    ,  15.222423    ,
     *   16.582226    ,
     *   8.2814636    ,  9.0211024    ,  9.8268276    ,  10.704544    ,
     *   11.660683    ,  12.702252    ,  13.836883    ,  15.072891    ,
     *   16.419334    ,
     *   8.2000553    ,  8.9324207    ,  9.7302227    ,  10.599308    ,
     *   11.546045    ,  12.577371    ,  13.700845    ,  14.924699    ,
     *   16.257902    ,
     *   8.1193780    ,  8.8445354    ,  9.6344854    ,  10.495017    ,
     *   11.432436    ,  12.453612    ,  13.566029    ,  14.777838    ,
     *   16.097919    ,
     *   7.5026548    ,  8.1727117    ,  8.9026382    ,  9.6977835    ,
     *   10.563975    ,  11.507559    ,  12.535452    ,  13.655185    ,
     *   14.874964    ,
     *   6.9293287    ,  7.5481623    ,  8.2222890    ,  8.9566491    ,
     *   9.7566242    ,  10.628077    ,  11.577393    ,  12.611529    ,
     *   13.738064    ,
     *   6.3968591    ,  6.9681197    ,  7.5904231    ,  8.2683298    ,
     *   9.0068076    ,  9.8112685    ,  10.687608    ,  11.642247    ,
     *   12.682182    ,
     *   5.9027771    ,  6.4298944    ,  7.0041105    ,  7.6296337    ,
     *   8.3110479    ,  9.0533467    ,  9.8619699    ,  10.742843    ,
     *   11.702422    ,
     *   5.4446957    ,  5.9308862    ,  6.4605189    ,  7.0374754    ,
     *   7.6659837    ,  8.3506499    ,  9.0964914    ,  9.9089739    ,
     *   10.794051    /
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *   5.0203188    ,  5.4685937    ,  5.9569234    ,  6.4888866    ,
     *   7.0683818    ,  7.6996558    ,  8.3873348    ,  9.1364584    ,
     *   9.9525162    ,
     *   4.6274468    ,  5.0406210    ,  5.4907138    ,  5.9810240    ,
     *   6.5151447    ,  7.0969903    ,  7.7308248    ,  8.4212930    ,
     *   9.1734550    ,
     *   4.2639811    ,  4.6446818    ,  5.0593998    ,  5.5111746    ,
     *   6.0033171    ,  6.5394340    ,  7.1234541    ,  7.7596574    ,
     *   8.4527062    ,
     *   3.9279260    ,  4.2786021    ,  4.6606132    ,  5.0767588    ,
     *   5.5300888    ,  6.0239255    ,  6.5618880    ,  7.1479187    ,
     *   7.7863123    ,
     *   3.6173898    ,  3.9403214    ,  4.2921091    ,  4.6753311    ,
     *   5.0927959    ,  5.5475631    ,  6.0429655    ,  6.5826335    ,
     *   7.1705223    ,
     *   3.3305846    ,  3.6278918    ,  3.9517658    ,  4.3045801    ,
     *   4.6889206    ,  5.1076039    ,  5.5636985    ,  6.0605470    ,
     *   6.6017904    ,
     *   3.0658244    ,  3.3394770    ,  3.6375828    ,  3.9623267    ,
     *   4.3160889    ,  4.7014619    ,  5.1212702    ,  5.5785903    ,
     *   6.0767738    ,
     *   2.8215237    ,  3.0733494    ,  3.3476783    ,  3.6465211    ,
     *   3.9720679    ,  4.3267047    ,  4.7130306    ,  5.1338770    ,
     *   5.5923279    ,
     *   2.5961939    ,  2.8278878    ,  3.0802862    ,  3.3552390    ,
     *   3.6547615    ,  3.9810489    ,  4.3364926    ,  4.7236975    ,
     *   5.1455014    /
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *   2.3884407    ,  2.6015731    ,  2.8337516    ,  3.0866780    ,
     *   3.3622062    ,  3.6623556    ,  3.9893259    ,  4.3455135    ,
     *   4.7335289    ,
     *   2.1969599    ,  2.3929846    ,  2.6065270    ,  2.8391523    ,
     *   3.0925655    ,  3.3686241    ,  3.6693512    ,  3.9969510    ,
     *   4.3538244    ,
     *   2.0205337    ,  2.2007958    ,  2.3971673    ,  2.6110875    ,
     *   2.8441246    ,  3.0979864    ,  3.3745337    ,  3.6757933    ,
     *   4.0039732    ,
     *   1.8580267    ,  2.0237698    ,  2.2043251    ,  2.4010161    ,
     *   2.6152845    ,  2.8487009    ,  3.1029760    ,  3.3799736    ,
     *   3.6817237    ,
     *   1.7083818    ,  1.8607550    ,  2.0267459    ,  2.2075713    ,
     *   2.4045565    ,  2.6191456    ,  2.8529113    ,  3.1075671    ,
     *   3.3849794    ,
     *   1.5706155    ,  1.7106801    ,  1.8632627    ,  2.0294819    ,
     *   2.2105559    ,  2.4078122    ,  2.6226966    ,  2.8567841    ,
     *   3.1117904    ,
     *   1.4438143    ,  1.5725500    ,  1.7127915    ,  1.8655670    ,
     *   2.0319962    ,  2.2132993    ,  2.4108051    ,  2.6259614    ,
     *   2.8603450    ,
     *   1.3271303    ,  1.4454411    ,  1.5743262    ,  1.7147306    ,
     *   1.8676835    ,  2.0343063    ,  2.2158201    ,  2.4135556    ,
     *   2.6289621    ,
     *   1.2197775    ,  1.3284969    ,  1.4469338    ,  1.5759564    ,
     *   1.7165108    ,  1.8696271    ,  2.0364279    ,  2.2181358    ,
     *   2.4160827    /
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *   1.1210273    ,  1.2209240    ,  1.3297499    ,  1.4483030    ,
     *   1.5774522    ,  1.7181445    ,  1.8714112    ,  2.0383759    ,
     *   2.2202624    ,
     *   1.0302055    ,  1.1219879    ,  1.2219745    ,  1.3308985    ,
     *   1.4495584    ,  1.5788241    ,  1.7196434    ,  1.8730486    ,
     *   2.0401640    ,
     *  0.94668841    ,  1.0310091    ,  1.1228673    ,  1.2229366    ,
     *   1.3319508    ,  1.4507090    ,  1.5800820    ,  1.7210182    ,
     *   1.8745507    ,
     *  0.86989916    , 0.94735919    ,  1.0317438    ,  1.1236718    ,
     *   1.2238173    ,  1.3329145    ,  1.4517633    ,  1.5812350    ,
     *   1.7222787    ,
     *  0.79930495    , 0.87045785    , 0.94797184    ,  1.0324154    ,
     *   1.1244077    ,  1.2246232    ,  1.3337968    ,  1.4527289    ,
     *   1.5822914    ,
     *  0.73441367    , 0.79976896    , 0.87096736    , 0.94853104    ,
     *   1.0330288    ,  1.1250802    ,  1.2253603    ,  1.3346043    ,
     *   1.4536130    ,
     *  0.67477112    , 0.73479776    , 0.80019141    , 0.87143172    ,
     *  0.94904114    ,  1.0335888    ,  1.1256947    ,  1.2260342    ,
     *   1.3353428    ,
     *  0.61995824    , 0.67508773    , 0.73514670    , 0.80057569    ,
     *  0.87185460    , 0.94950615    ,  1.0340998    ,  1.1262558    ,
     *   1.2266499    ,
     *  0.56958859    , 0.62021791    , 0.67537464    , 0.73546340    ,
     *  0.80092495    , 0.87223940    , 0.94992975    ,  1.0345657    ,
     *   1.1267679    /
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  0.52330589    , 0.56980019    , 0.62045246    , 0.67563431    ,
     *  0.73575053    , 0.80124207    , 0.87258927    , 0.95031535    ,
     *   1.0349903    ,
     *  0.48078184    , 0.52347694    , 0.56999057    , 0.62066400    ,
     *  0.67586900    , 0.73601054    , 0.80152972    , 0.87290709    ,
     *  0.95066608    ,
     *  0.44171398    , 0.48091868    , 0.52363004    , 0.57016150    ,
     *  0.62085446    , 0.67608082    , 0.73624569    , 0.80179036    ,
     *  0.87319552    ,
     *  0.40582375    , 0.44182195    , 0.48104033    , 0.52376672    ,
     *  0.57031464    , 0.62102563    , 0.67627169    , 0.73645808    ,
     *  0.80202623    ,
     *  0.37285467    , 0.40590737    , 0.44191708    , 0.48114811    ,
     *  0.52388839    , 0.57045152    , 0.62117914    , 0.67644338    ,
     *  0.73664962    ,
     *  0.34257065    , 0.37291776    , 0.40598013    , 0.44200049    ,
     *  0.48124323    , 0.52399633    , 0.57057352    , 0.62131650    ,
     *  0.67659753    ,
     *  0.31475442    , 0.34261642    , 0.37297165    , 0.40604299    ,
     *  0.44207322    , 0.48132678    , 0.52409176    , 0.57068193    ,
     *  0.62143911    ,
     *  0.28920607    , 0.31478559    , 0.34265441    , 0.37301718    ,
     *  0.40609683    , 0.44213620    , 0.48139980    , 0.52417576    ,
     *  0.57077795    ,
     *  0.26574168    , 0.28922493    , 0.31481017    , 0.34268532    ,
     *  0.37305510    , 0.40614247    , 0.44219032    , 0.48146321    ,
     *  0.52424935    /
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  0.24419210    , 0.26575016    , 0.28923820    , 0.31482876    ,
     *  0.34270982    , 0.37308612    , 0.40618066    , 0.44223638    ,
     *  0.48151789    ,
     *  0.22440178    , 0.24419184    , 0.26575390    , 0.28924641    ,
     *  0.31484195    , 0.34272851    , 0.37311087    , 0.40621208    ,
     *  0.44227511    ,
     *  0.20622766    , 0.22439414    , 0.24418755    , 0.26575337    ,
     *  0.28925006    , 0.31485025    , 0.34274195    , 0.37312996    ,
     *  0.40623737    ,
     *  0.18953826    , 0.20621382    , 0.22438309    , 0.24417964    ,
     *  0.26574898    , 0.28924961    , 0.31485414    , 0.34275064    ,
     *  0.37314392    ,
     *  0.17421268    , 0.18951919    , 0.20619706    , 0.22436896    ,
     *  0.24416848    , 0.26574115    , 0.28924546    , 0.31485407    ,
     *  0.34275505    ,
     *  0.16013981    , 0.17418921    , 0.18949763    , 0.20617771    ,
     *  0.22435211    , 0.24415443    , 0.26573023    , 0.28923800    ,
     *  0.31485044    ,
     *  0.14721754    , 0.16011264    , 0.17416362    , 0.18947388    ,
     *  0.20615605    , 0.22433282    , 0.24413781    , 0.26571655    ,
     *  0.28922759    ,
     *  0.13535202    , 0.14718725    , 0.16008365    , 0.17413615    ,
     *  0.18944818    , 0.20613236    , 0.22431139    , 0.24411889    ,
     *  0.26570043    ,
     *  0.12445701    , 0.13531911    , 0.14715540    , 0.16005307    ,
     *  0.17410705    , 0.18942078    , 0.20610689    , 0.22428807    ,
     *  0.24409796    /
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  0.11445327    , 0.12442190    , 0.13528486    , 0.14712220    ,
     *  0.16002111    , 0.17407654    , 0.18939190    , 0.20607985    ,
     *  0.22426309    ,
     *  0.10526803    , 0.11441633    , 0.12438564    , 0.13524946    ,
     *  0.14708785    , 0.15998797    , 0.17404479    , 0.18936174    ,
     *  0.20605147    ,
     *  9.68343838E-02, 0.10522953    , 0.11437838    , 0.12434840    ,
     *  0.13521309    , 0.14705250    , 0.15995382    , 0.17401201    ,
     *  0.18933049    ,
     *  8.90909088E-02, 9.67946016E-02, 0.10519017    , 0.11433959    ,
     *  0.12431033    , 0.13517590    , 0.14701634    , 0.15991884    ,
     *  0.17397835    ,
     *  8.19811656E-02, 8.90500516E-02, 9.67540629E-02, 0.10515010    ,
     *  0.11430011    , 0.12427160    , 0.13513804    , 0.14697950    ,
     *  0.15988316    ,
     *  7.54533150E-02, 8.19394156E-02, 8.90085326E-02, 9.67129089E-02,
     *  0.10510944    , 0.11426008    , 0.12423232    , 0.13509966    ,
     *  0.14694213    ,
     *  6.94597424E-02, 7.54108267E-02, 8.18970840E-02, 8.89664849E-02,
     *  9.66712698E-02, 0.10506833    , 0.11421963    , 0.12419264    ,
     *  0.13506086    ,
     *  6.39567151E-02, 6.94166473E-02, 7.53678251E-02, 8.18542971E-02,
     *  8.89240312E-02, 9.66292654E-02, 0.10502689    , 0.11417886    ,
     *  0.12415266    ,
     *  5.89040677E-02, 6.39131253E-02, 6.93730971E-02, 7.53244306E-02,
     *  8.18111713E-02, 8.88812846E-02, 9.65870056E-02, 0.10498522    ,
     *  0.11413789    /
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  5.42649120E-02, 5.88600789E-02, 6.38691301E-02, 6.93292069E-02,
     *  7.52807540E-02, 8.17678138E-02, 8.88383488E-02, 9.65445915E-02,
     *  0.10494343    ,
     *  5.00053710E-02, 5.42206063E-02, 5.88157273E-02, 6.38248401E-02,
     *  6.92850830E-02, 7.52368975E-02, 8.17243230E-02, 8.87953191E-02,
     *  9.65021155E-02,
     *  4.60943339E-02, 4.99608192E-02, 5.41759747E-02, 5.87711197E-02,
     *  6.37803574E-02, 6.92408230E-02, 7.51929548E-02, 8.16807893E-02,
     *  8.87522827E-02,
     *  4.25032312E-02, 4.60495971E-02, 4.99159732E-02, 5.41311201E-02,
     *  5.87263544E-02, 6.37357759E-02, 6.91965169E-02, 7.51490122E-02,
     *  8.16372953E-02,
     *  3.92058275E-02, 4.24583626E-02, 4.60045939E-02, 4.98709329E-02,
     *  5.40861378E-02, 5.86815219E-02, 6.36911820E-02, 6.91522470E-02,
     *  7.51051487E-02,
     *  3.61780320E-02, 3.91608739E-02, 4.24132519E-02, 4.59594211E-02,
     *  4.98257906E-02, 5.40411153E-02, 5.86367056E-02, 6.36466551E-02,
     *  6.91080891E-02,
     *  3.33977232E-02, 3.61330344E-02, 3.91156995E-02, 4.23679934E-02,
     *  4.59141685E-02, 4.97806311E-02, 5.39961333E-02, 5.85919821E-02,
     *  6.36022678E-02,
     *  3.08445887E-02, 3.33527183E-02, 3.60878353E-02, 3.90703964E-02,
     *  4.23226742E-02, 4.58689185E-02, 4.97355328E-02, 5.39512659E-02,
     *  5.85474216E-02,
     *  2.84999778E-02, 3.07996096E-02, 3.33075293E-02, 3.60425244E-02,
     *  3.90250495E-02, 4.22773747E-02, 4.58237473E-02, 4.96905675E-02,
     *  5.39065810E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  6.84863727E-03, 6.85179368E-03, 6.85649058E-03, 6.86256034E-03,
     *  6.86986700E-03, 6.87830020E-03, 6.88777049E-03, 6.89820567E-03,
     *  6.90954784E-03,
     *  6.84812787E-03, 6.85128385E-03, 6.85597894E-03, 6.86204565E-03,
     *  6.86934814E-03, 6.87777614E-03, 6.88724028E-03, 6.89766838E-03,
     *  6.90900260E-03,
     *  6.84758360E-03, 6.85073913E-03, 6.85543229E-03, 6.86149575E-03,
     *  6.86879379E-03, 6.87721624E-03, 6.88667381E-03, 6.89709436E-03,
     *  6.90842008E-03,
     *  6.84700321E-03, 6.85015826E-03, 6.85484936E-03, 6.86090935E-03,
     *  6.86820265E-03, 6.87661920E-03, 6.88606976E-03, 6.89648227E-03,
     *  6.90779895E-03,
     *  6.84638544E-03, 6.84953998E-03, 6.85422888E-03, 6.86028519E-03,
     *  6.86757345E-03, 6.87598372E-03, 6.88542683E-03, 6.89583079E-03,
     *  6.90713787E-03,
     *  6.84572904E-03, 6.84888304E-03, 6.85356963E-03, 6.85962202E-03,
     *  6.86690494E-03, 6.87530854E-03, 6.88474375E-03, 6.89513864E-03,
     *  6.90643551E-03,
     *  6.84503281E-03, 6.84818623E-03, 6.85287036E-03, 6.85891861E-03,
     *  6.86619587E-03, 6.87459240E-03, 6.88401925E-03, 6.89440452E-03,
     *  6.90569059E-03,
     *  6.84429552E-03, 6.84744834E-03, 6.85212987E-03, 6.85817374E-03,
     *  6.86544501E-03, 6.87383408E-03, 6.88325207E-03, 6.89362719E-03,
     *  6.90490183E-03,
     *  6.84351599E-03, 6.84666818E-03, 6.85134696E-03, 6.85738621E-03,
     *  6.86465116E-03, 6.87303235E-03, 6.88244100E-03, 6.89280538E-03,
     *  6.90406796E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  6.84269306E-03, 6.84584458E-03, 6.85052046E-03, 6.85655484E-03,
     *  6.86381313E-03, 6.87218600E-03, 6.88158481E-03, 6.89193788E-03,
     *  6.90318774E-03,
     *  6.84182555E-03, 6.84497638E-03, 6.84964922E-03, 6.85567847E-03,
     *  6.86292974E-03, 6.87129388E-03, 6.88068231E-03, 6.89102348E-03,
     *  6.90225997E-03,
     *  6.84091235E-03, 6.84406244E-03, 6.84873208E-03, 6.85475595E-03,
     *  6.86199985E-03, 6.87035479E-03, 6.87973234E-03, 6.89006100E-03,
     *  6.90128343E-03,
     *  6.83995233E-03, 6.84310165E-03, 6.84776794E-03, 6.85378615E-03,
     *  6.86102232E-03, 6.86936762E-03, 6.87873373E-03, 6.88904928E-03,
     *  6.90025695E-03,
     *  6.83894438E-03, 6.84209290E-03, 6.84675568E-03, 6.85276797E-03,
     *  6.85999604E-03, 6.86833123E-03, 6.87768537E-03, 6.88798716E-03,
     *  6.89917937E-03,
     *  6.83788744E-03, 6.84103512E-03, 6.84569422E-03, 6.85170032E-03,
     *  6.85891991E-03, 6.86724452E-03, 6.87658612E-03, 6.88687352E-03,
     *  6.89804955E-03,
     *  6.83678043E-03, 6.83992724E-03, 6.84458250E-03, 6.85058212E-03,
     *  6.85779285E-03, 6.86610642E-03, 6.87543491E-03, 6.88570727E-03,
     *  6.89686639E-03,
     *  6.83562232E-03, 6.83876822E-03, 6.84341948E-03, 6.84941234E-03,
     *  6.85661382E-03, 6.86491585E-03, 6.87423067E-03, 6.88448732E-03,
     *  6.89562880E-03,
     *  6.83441209E-03, 6.83755704E-03, 6.84220413E-03, 6.84818994E-03,
     *  6.85538178E-03, 6.86367177E-03, 6.87297234E-03, 6.88321262E-03,
     *  6.89433569E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  6.83314872E-03, 6.83629270E-03, 6.84093544E-03, 6.84691392E-03,
     *  6.85409572E-03, 6.86237318E-03, 6.87165890E-03, 6.88188213E-03,
     *  6.89298604E-03,
     *  6.83183125E-03, 6.83497422E-03, 6.83961244E-03, 6.84558329E-03,
     *  6.85275464E-03, 6.86101907E-03, 6.87028934E-03, 6.88049484E-03,
     *  6.89157882E-03,
     *  6.83045872E-03, 6.83360063E-03, 6.83823417E-03, 6.84419708E-03,
     *  6.85135758E-03, 6.85960847E-03, 6.86886269E-03, 6.87904976E-03,
     *  6.89011303E-03,
     *  6.82903017E-03, 6.83217100E-03, 6.83679967E-03, 6.84275436E-03,
     *  6.84990359E-03, 6.85814042E-03, 6.86737798E-03, 6.87754592E-03,
     *  6.88858770E-03,
     *  6.82754470E-03, 6.83068441E-03, 6.83530803E-03, 6.84125419E-03,
     *  6.84839174E-03, 6.85661400E-03, 6.86583428E-03, 6.87598239E-03,
     *  6.88700187E-03,
     *  6.82600140E-03, 6.82913995E-03, 6.83375836E-03, 6.83969568E-03,
     *  6.84682113E-03, 6.85502829E-03, 6.86423067E-03, 6.87435824E-03,
     *  6.88535463E-03,
     *  6.82439940E-03, 6.82753676E-03, 6.83214976E-03, 6.83807795E-03,
     *  6.84519088E-03, 6.85338241E-03, 6.86256627E-03, 6.87267257E-03,
     *  6.88364507E-03,
     *  6.82273784E-03, 6.82587398E-03, 6.83048140E-03, 6.83640014E-03,
     *  6.84350012E-03, 6.85167549E-03, 6.86084020E-03, 6.87092452E-03,
     *  6.88187232E-03,
     *  6.82101588E-03, 6.82415076E-03, 6.82875242E-03, 6.83466140E-03,
     *  6.84174801E-03, 6.84990669E-03, 6.85905162E-03, 6.86911323E-03,
     *  6.88003552E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  6.81923271E-03, 6.82236630E-03, 6.82696202E-03, 6.83286093E-03,
     *  6.83993374E-03, 6.84807520E-03, 6.85719970E-03, 6.86723788E-03,
     *  6.87813383E-03,
     *  6.81738754E-03, 6.82051980E-03, 6.82510940E-03, 6.83099793E-03,
     *  6.83805651E-03, 6.84618020E-03, 6.85528365E-03, 6.86529766E-03,
     *  6.87616646E-03,
     *  6.81547958E-03, 6.81861049E-03, 6.82319379E-03, 6.82907162E-03,
     *  6.83611554E-03, 6.84422093E-03, 6.85330269E-03, 6.86329179E-03,
     *  6.87413262E-03,
     *  6.81396057E-03, 6.81709041E-03, 6.82166871E-03, 6.82753805E-03,
     *  6.83457034E-03, 6.84266121E-03, 6.85172575E-03, 6.86169510E-03,
     *  6.87251372E-03,
     *  6.81240322E-03, 6.81553197E-03, 6.82010516E-03, 6.82596584E-03,
     *  6.83298623E-03, 6.84106225E-03, 6.85010919E-03, 6.86005834E-03,
     *  6.87085428E-03,
     *  6.81080720E-03, 6.81393484E-03, 6.81850282E-03, 6.82435463E-03,
     *  6.83136287E-03, 6.83942372E-03, 6.84845269E-03, 6.85838119E-03,
     *  6.86915395E-03,
     *  6.80917218E-03, 6.81229868E-03, 6.81686135E-03, 6.82270411E-03,
     *  6.82969994E-03, 6.83774530E-03, 6.84675590E-03, 6.85666333E-03,
     *  6.86741241E-03,
     *  6.80749784E-03, 6.81062320E-03, 6.81518043E-03, 6.82101396E-03,
     *  6.82799713E-03, 6.83602667E-03, 6.84501852E-03, 6.85490443E-03,
     *  6.86562934E-03,
     *  6.80578386E-03, 6.80890805E-03, 6.81345975E-03, 6.81928387E-03,
     *  6.82625410E-03, 6.83426751E-03, 6.84324023E-03, 6.85310419E-03,
     *  6.86380443E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  6.80402994E-03, 6.80715295E-03, 6.81169900E-03, 6.81751351E-03,
     *  6.82447057E-03, 6.83246752E-03, 6.84142072E-03, 6.85126229E-03,
     *  6.86193738E-03,
     *  6.80223577E-03, 6.80535759E-03, 6.80989789E-03, 6.81570261E-03,
     *  6.82264623E-03, 6.83062639E-03, 6.83955970E-03, 6.84937844E-03,
     *  6.86002789E-03,
     *  6.80040106E-03, 6.80352166E-03, 6.80805611E-03, 6.81385086E-03,
     *  6.82078078E-03, 6.82874384E-03, 6.83765688E-03, 6.84745234E-03,
     *  6.85807567E-03,
     *  6.79852552E-03, 6.80164489E-03, 6.80617338E-03, 6.81195797E-03,
     *  6.81887394E-03, 6.82681957E-03, 6.83571196E-03, 6.84548372E-03,
     *  6.85608043E-03,
     *  6.79660886E-03, 6.79972699E-03, 6.80424941E-03, 6.81002365E-03,
     *  6.81692542E-03, 6.82485332E-03, 6.83372467E-03, 6.84347230E-03,
     *  6.85404190E-03,
     *  6.79465081E-03, 6.79776767E-03, 6.80228393E-03, 6.80804764E-03,
     *  6.81493495E-03, 6.82284479E-03, 6.83169473E-03, 6.84141780E-03,
     *  6.85195982E-03,
     *  6.79265108E-03, 6.79576667E-03, 6.80027665E-03, 6.80602966E-03,
     *  6.81290226E-03, 6.82079372E-03, 6.82962188E-03, 6.83931995E-03,
     *  6.84983390E-03,
     *  6.79060941E-03, 6.79372371E-03, 6.79822732E-03, 6.80396943E-03,
     *  6.81082707E-03, 6.81869984E-03, 6.82750585E-03, 6.83717849E-03,
     *  6.84766390E-03,
     *  6.78852553E-03, 6.79163853E-03, 6.79613566E-03, 6.80186670E-03,
     *  6.80870913E-03, 6.81656290E-03, 6.82534637E-03, 6.83499317E-03,
     *  6.84544955E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  6.78639918E-03, 6.78951086E-03, 6.79400141E-03, 6.79972121E-03,
     *  6.80654818E-03, 6.81438263E-03, 6.82314321E-03, 6.83276373E-03,
     *  6.84319062E-03,
     *  6.78423010E-03, 6.78734045E-03, 6.79182432E-03, 6.79753269E-03,
     *  6.80434396E-03, 6.81215878E-03, 6.82089610E-03, 6.83048992E-03,
     *  6.84088684E-03,
     *  6.78201803E-03, 6.78512703E-03, 6.78960413E-03, 6.79530090E-03,
     *  6.80209621E-03, 6.80989110E-03, 6.81860479E-03, 6.82817150E-03,
     *  6.83853799E-03,
     *  6.77976271E-03, 6.78287037E-03, 6.78734059E-03, 6.79302558E-03,
     *  6.79980470E-03, 6.80757935E-03, 6.81626904E-03, 6.82580823E-03,
     *  6.83614381E-03,
     *  6.77746391E-03, 6.78057020E-03, 6.78503344E-03, 6.79070649E-03,
     *  6.79746916E-03, 6.80522328E-03, 6.81388861E-03, 6.82339986E-03,
     *  6.83370408E-03,
     *  6.77512136E-03, 6.77822627E-03, 6.78268245E-03, 6.78834337E-03,
     *  6.79508937E-03, 6.80282263E-03, 6.81146326E-03, 6.82094616E-03,
     *  6.83121856E-03,
     *  6.77273481E-03, 6.77583834E-03, 6.78028735E-03, 6.78593597E-03,
     *  6.79266506E-03, 6.80037718E-03, 6.80899275E-03, 6.81844689E-03,
     *  6.82868701E-03,
     *  6.77030402E-03, 6.77340616E-03, 6.77784790E-03, 6.78348407E-03,
     *  6.79019600E-03, 6.79788668E-03, 6.80647683E-03, 6.81590181E-03,
     *  6.82610921E-03,
     *  6.76782874E-03, 6.77092947E-03, 6.77536386E-03, 6.78098739E-03,
     *  6.78768194E-03, 6.79535089E-03, 6.80391526E-03, 6.81331068E-03,
     *  6.82348491E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  6.76530871E-03, 6.76840802E-03, 6.77283497E-03, 6.77844570E-03,
     *  6.78512263E-03, 6.79276955E-03, 6.80130782E-03, 6.81067328E-03,
     *  6.82081389E-03,
     *  6.76274368E-03, 6.76584157E-03, 6.77026098E-03, 6.77585875E-03,
     *  6.78251783E-03, 6.79014244E-03, 6.79865424E-03, 6.80798935E-03,
     *  6.81809591E-03,
     *  6.76013338E-03, 6.76322985E-03, 6.76764163E-03, 6.77322628E-03,
     *  6.77986728E-03, 6.78746928E-03, 6.79595429E-03, 6.80525866E-03,
     *  6.81533073E-03,
     *  6.75747757E-03, 6.76057260E-03, 6.76497667E-03, 6.77054803E-03,
     *  6.77717072E-03, 6.78474984E-03, 6.79320771E-03, 6.80248096E-03,
     *  6.81251810E-03,
     *  6.75477598E-03, 6.75786956E-03, 6.76226582E-03, 6.76782373E-03,
     *  6.77442790E-03, 6.78198385E-03, 6.79041425E-03, 6.79965599E-03,
     *  6.80965778E-03,
     *  6.75202831E-03, 6.75512045E-03, 6.75950882E-03, 6.76505312E-03,
     *  6.77163855E-03, 6.77917105E-03, 6.78757365E-03, 6.79678350E-03,
     *  6.80674952E-03,
     *  6.74852853E-03, 6.75161885E-03, 6.75599723E-03, 6.76152431E-03,
     *  6.76808599E-03, 6.77558879E-03, 6.78395618E-03, 6.79312565E-03,
     *  6.80304636E-03,
     *  6.74495576E-03, 6.74804425E-03, 6.75241252E-03, 6.75792213E-03,
     *  6.76445972E-03, 6.77193240E-03, 6.78026407E-03, 6.78939257E-03,
     *  6.79926733E-03,
     *  6.74130941E-03, 6.74439606E-03, 6.74875408E-03, 6.75424598E-03,
     *  6.76075916E-03, 6.76820129E-03, 6.77649674E-03, 6.78558371E-03,
     *  6.79541188E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  6.73758883E-03, 6.74067364E-03, 6.74502129E-03, 6.75049525E-03,
     *  6.75698367E-03, 6.76439484E-03, 6.77265358E-03, 6.78169845E-03,
     *  6.79147939E-03,
     *  6.73379336E-03, 6.73687632E-03, 6.74121346E-03, 6.74666925E-03,
     *  6.75313260E-03, 6.76051239E-03, 6.76873393E-03, 6.77773613E-03,
     *  6.78746923E-03,
     *  6.72992226E-03, 6.73300337E-03, 6.73732989E-03, 6.74276727E-03,
     *  6.74920522E-03, 6.75655323E-03, 6.76473709E-03, 6.77369607E-03,
     *  6.78338071E-03,
     *  6.72597476E-03, 6.72905401E-03, 6.73336978E-03, 6.73878854E-03,
     *  6.74520077E-03, 6.75251660E-03, 6.76066229E-03, 6.76957751E-03,
     *  6.77921308E-03,
     *  6.72195001E-03, 6.72502741E-03, 6.72933231E-03, 6.73473221E-03,
     *  6.74111841E-03, 6.74840165E-03, 6.75650871E-03, 6.76537963E-03,
     *  6.77496552E-03,
     *  6.71784709E-03, 6.72092263E-03, 6.72521655E-03, 6.73059737E-03,
     *  6.73695722E-03, 6.74420748E-03, 6.75227543E-03, 6.76110152E-03,
     *  6.77063714E-03,
     *  6.71366500E-03, 6.71673867E-03, 6.72102148E-03, 6.72638302E-03,
     *  6.73271620E-03, 6.73993309E-03, 6.74796148E-03, 6.75674219E-03,
     *  6.76622695E-03,
     *  6.70940261E-03, 6.71247442E-03, 6.71674601E-03, 6.72208803E-03,
     *  6.72839425E-03, 6.73557738E-03, 6.74356573E-03, 6.75230055E-03,
     *  6.76173385E-03,
     *  6.70505870E-03, 6.70812864E-03, 6.71238890E-03, 6.71771118E-03,
     *  6.72399013E-03, 6.73113911E-03, 6.73908697E-03, 6.74777536E-03,
     *  6.75715663E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  6.70063186E-03, 6.70369995E-03, 6.70794875E-03, 6.71325109E-03,
     *  6.71950245E-03, 6.72661690E-03, 6.73452380E-03, 6.74316525E-03,
     *  6.75249390E-03,
     *  6.69612054E-03, 6.69918676E-03, 6.70342399E-03, 6.70870617E-03,
     *  6.71492964E-03, 6.72200917E-03, 6.72987467E-03, 6.73846864E-03,
     *  6.74774408E-03,
     *  6.69152296E-03, 6.69458732E-03, 6.69881287E-03, 6.70407467E-03,
     *  6.71026995E-03, 6.71731416E-03, 6.72513779E-03, 6.73368377E-03,
     *  6.74290542E-03,
     *  6.68683714E-03, 6.68989964E-03, 6.69411339E-03, 6.69935459E-03,
     *  6.70552136E-03, 6.71252988E-03, 6.72031118E-03, 6.72880863E-03,
     *  6.73797591E-03,
     *  6.68206078E-03, 6.68512141E-03, 6.68932325E-03, 6.69454363E-03,
     *  6.70068159E-03, 6.70765401E-03, 6.71539251E-03, 6.72384090E-03,
     *  6.73295320E-03,
     *  6.67719104E-03, 6.68024981E-03, 6.68443962E-03, 6.68963895E-03,
     *  6.69574777E-03, 6.70268370E-03, 6.71037892E-03, 6.71877770E-03,
     *  6.72783444E-03,
     *  6.67067573E-03, 6.67373206E-03, 6.67790594E-03, 6.68307740E-03,
     *  6.68914763E-03, 6.69603520E-03, 6.70367308E-03, 6.71200614E-03,
     *  6.72098925E-03,
     *  6.66397843E-03, 6.66703232E-03, 6.67119004E-03, 6.67633318E-03,
     *  6.68236418E-03, 6.68920261E-03, 6.69678220E-03, 6.70504847E-03,
     *  6.71395675E-03,
     *  6.65705873E-03, 6.66011016E-03, 6.66425140E-03, 6.66936563E-03,
     *  6.67535657E-03, 6.68214479E-03, 6.68966486E-03, 6.69786290E-03,
     *  6.70669478E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  6.65626263E-03, 6.65931378E-03, 6.66345314E-03, 6.66856406E-03,
     *  6.67455042E-03, 6.68133291E-03, 6.68884617E-03, 6.69703642E-03,
     *  6.70585956E-03,
     *  6.65453561E-03, 6.65758617E-03, 6.66172144E-03, 6.66682522E-03,
     *  6.67280167E-03, 6.67957174E-03, 6.68707027E-03, 6.69524364E-03,
     *  6.70404788E-03,
     *  6.65279351E-03, 6.65584346E-03, 6.65997464E-03, 6.66507123E-03,
     *  6.67103770E-03, 6.67779528E-03, 6.68527900E-03, 6.69343539E-03,
     *  6.70222062E-03,
     *  6.65103621E-03, 6.65408556E-03, 6.65821263E-03, 6.66330198E-03,
     *  6.66925843E-03, 6.67600344E-03, 6.68347226E-03, 6.69161158E-03,
     *  6.70037769E-03,
     *  6.64926363E-03, 6.65231238E-03, 6.65643530E-03, 6.66151738E-03,
     *  6.66746375E-03, 6.67419612E-03, 6.68164995E-03, 6.68977211E-03,
     *  6.69851898E-03,
     *  6.64747566E-03, 6.65052380E-03, 6.65464256E-03, 6.65971732E-03,
     *  6.66565355E-03, 6.67237322E-03, 6.67981198E-03, 6.68791687E-03,
     *  6.69664441E-03,
     *  6.64567220E-03, 6.64871973E-03, 6.65283430E-03, 6.65790171E-03,
     *  6.66382774E-03, 6.67053463E-03, 6.67795824E-03, 6.68604576E-03,
     *  6.69475385E-03,
     *  6.64385314E-03, 6.64690006E-03, 6.65101042E-03, 6.65607044E-03,
     *  6.66198622E-03, 6.66868026E-03, 6.67608862E-03, 6.68415868E-03,
     *  6.69284723E-03,
     *  6.64201838E-03, 6.64506469E-03, 6.64917083E-03, 6.65422341E-03,
     *  6.66012888E-03, 6.66680999E-03, 6.67420304E-03, 6.68225554E-03,
     *  6.69092442E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  6.64016783E-03, 6.64321353E-03, 6.64731541E-03, 6.65236051E-03,
     *  6.65825562E-03, 6.66492374E-03, 6.67230138E-03, 6.68033622E-03,
     *  6.68898534E-03,
     *  6.63830137E-03, 6.64134646E-03, 6.64544406E-03, 6.65048166E-03,
     *  6.65636633E-03, 6.66302139E-03, 6.67038354E-03, 6.67840063E-03,
     *  6.68702987E-03,
     *  6.63641891E-03, 6.63946338E-03, 6.64355670E-03, 6.64858673E-03,
     *  6.65446093E-03, 6.66110285E-03, 6.66844942E-03, 6.67644867E-03,
     *  6.68505793E-03,
     *  6.63452034E-03, 6.63756420E-03, 6.64165320E-03, 6.64667564E-03,
     *  6.65253930E-03, 6.65916802E-03, 6.66649893E-03, 6.67448023E-03,
     *  6.68306940E-03,
     *  6.61882154E-03, 6.62186046E-03, 6.62591432E-03, 6.63087489E-03,
     *  6.63665270E-03, 6.64317380E-03, 6.65037709E-03, 6.65821220E-03,
     *  6.66663770E-03,
     *  6.60204395E-03, 6.60507786E-03, 6.60909524E-03, 6.61399147E-03,
     *  6.61967996E-03, 6.62608907E-03, 6.63315958E-03, 6.64084260E-03,
     *  6.64909787E-03,
     *  6.58413584E-03, 6.58716467E-03, 6.59114427E-03, 6.59597377E-03,
     *  6.60156959E-03, 6.60786251E-03, 6.61479524E-03, 6.62232047E-03,
     *  6.63039920E-03,
     *  6.56504597E-03, 6.56806962E-03, 6.57201019E-03, 6.57677067E-03,
     *  6.58227061E-03, 6.58844330E-03, 6.59523350E-03, 6.60259551E-03,
     *  6.61049167E-03,
     *  6.54472393E-03, 6.54774232E-03, 6.55164266E-03, 6.55633195E-03,
     *  6.56173298E-03, 6.56778164E-03, 6.57442481E-03, 6.58161850E-03,
     *  6.58932643E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  6.52312063E-03, 6.52613364E-03, 6.52999262E-03, 6.53460870E-03,
     *  6.53990798E-03, 6.54582908E-03, 6.55232105E-03, 6.55934170E-03,
     *  6.56685617E-03,
     *  6.50018877E-03, 6.50319623E-03, 6.50701279E-03, 6.51155378E-03,
     *  6.51674873E-03, 6.52253904E-03, 6.52887601E-03, 6.53571932E-03,
     *  6.54303559E-03,
     *  6.47588326E-03, 6.47888498E-03, 6.48265812E-03, 6.48712232E-03,
     *  6.49221061E-03, 6.49786723E-03, 6.50404584E-03, 6.51070799E-03,
     *  6.51782188E-03,
     *  6.45016176E-03, 6.45315747E-03, 6.45688626E-03, 6.46127217E-03,
     *  6.46625175E-03, 6.47177219E-03, 6.47778951E-03, 6.48426723E-03,
     *  6.49117515E-03,
     *  6.42298513E-03, 6.42597450E-03, 6.42965811E-03, 6.43396439E-03,
     *  6.43883355E-03, 6.44421569E-03, 6.45006931E-03, 6.45635992E-03,
     *  6.46305895E-03,
     *  6.39431797E-03, 6.39730058E-03, 6.40093822E-03, 6.40516378E-03,
     *  6.40992109E-03, 6.41516329E-03, 6.42085132E-03, 6.42695274E-03,
     *  6.43344067E-03,
     *  6.36412902E-03, 6.36710436E-03, 6.37069533E-03, 6.37483927E-03,
     *  6.37948369E-03, 6.38458473E-03, 6.39010585E-03, 6.39601667E-03,
     *  6.40229202E-03,
     *  6.33239171E-03, 6.33535914E-03, 6.33890278E-03, 6.34296442E-03,
     *  6.34749524E-03, 6.35245441E-03, 6.35780788E-03, 6.36352737E-03,
     *  6.36958943E-03,
     *  6.29908448E-03, 6.30204324E-03, 6.30553897E-03, 6.30951786E-03,
     *  6.31393473E-03, 6.31875178E-03, 6.32393746E-03, 6.32946559E-03,
     *  6.33531445E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  6.26419123E-03, 6.26714042E-03, 6.27058770E-03, 6.27448361E-03,
     *  6.27878655E-03, 6.28346172E-03, 6.28848009E-03, 6.29381753E-03,
     *  6.29945408E-03,
     *  6.22770165E-03, 6.23064023E-03, 6.23403857E-03, 6.23785145E-03,
     *  6.24204084E-03, 6.24657487E-03, 6.25142699E-03, 6.25657513E-03,
     *  6.26200106E-03,
     *  6.18961148E-03, 6.19253825E-03, 6.19588718E-03, 6.19961722E-03,
     *  6.20369378E-03, 6.20808789E-03, 6.21277542E-03, 6.21773634E-03,
     *  6.22295413E-03,
     *  6.14992274E-03, 6.15283632E-03, 6.15613541E-03, 6.15978297E-03,
     *  6.16374776E-03, 6.16800363E-03, 6.17252881E-03, 6.17730528E-03,
     *  6.18231817E-03,
     *  6.10864384E-03, 6.11154271E-03, 6.11479155E-03, 6.11835716E-03,
     *  6.12221156E-03, 6.12633131E-03, 6.13069694E-03, 6.13529236E-03,
     *  6.14010432E-03,
     *  6.06578970E-03, 6.06867216E-03, 6.07187033E-03, 6.07535470E-03,
     *  6.07910037E-03, 6.08308654E-03, 6.08729592E-03, 6.09171430E-03,
     *  6.09633002E-03,
     *  6.02138164E-03, 6.02424585E-03, 6.02739294E-03, 6.03079691E-03,
     *  6.03443579E-03, 6.03829128E-03, 6.04234820E-03, 6.04659411E-03,
     *  6.05101888E-03,
     *  5.97544734E-03, 5.97829129E-03, 5.98138689E-03, 5.98471141E-03,
     *  5.98824568E-03, 5.99197373E-03, 5.99588239E-03, 5.99996092E-03,
     *  6.00420061E-03,
     *  5.92802056E-03, 5.93084211E-03, 5.93388579E-03, 5.93713194E-03,
     *  5.94056396E-03, 5.94416811E-03, 5.94793309E-03, 5.95184975E-03,
     *  5.95591073E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  5.87914089E-03, 5.88193776E-03, 5.88492908E-03, 5.88809799E-03,
     *  5.89143032E-03, 5.89491434E-03, 5.89854053E-03, 5.90230119E-03,
     *  5.90619026E-03,
     *  5.82885327E-03, 5.83162311E-03, 5.83456161E-03, 5.83765449E-03,
     *  5.84088979E-03, 5.84425766E-03, 5.84775018E-03, 5.85136104E-03,
     *  5.85508532E-03,
     *  5.77720759E-03, 5.77994796E-03, 5.78283316E-03, 5.78585126E-03,
     *  5.78899230E-03, 5.79224813E-03, 5.79561230E-03, 5.79907976E-03,
     *  5.80264664E-03,
     *  5.72425808E-03, 5.72696648E-03, 5.72979791E-03, 5.73274250E-03,
     *  5.73579210E-03, 5.73894011E-03, 5.74218138E-03, 5.74551197E-03,
     *  5.74892901E-03,
     *  5.67006269E-03, 5.67273662E-03, 5.67551378E-03, 5.67838616E-03,
     *  5.68134718E-03, 5.68439162E-03, 5.68751548E-03, 5.69071584E-03,
     *  5.69399067E-03,
     *  5.61468240E-03, 5.61731939E-03, 5.62004182E-03, 5.62284328E-03,
     *  5.62571859E-03, 5.62866371E-03, 5.63167568E-03, 5.63475244E-03,
     *  5.63789271E-03,
     *  5.55818060E-03, 5.56077824E-03, 5.56344548E-03, 5.56617732E-03,
     *  5.56896977E-03, 5.57181980E-03, 5.57472534E-03, 5.57768508E-03,
     *  5.58069837E-03,
     *  5.50062233E-03, 5.50317830E-03, 5.50578997E-03, 5.50845349E-03,
     *  5.51116587E-03, 5.51392499E-03, 5.51672947E-03, 5.51957864E-03,
     *  5.52247240E-03,
     *  5.44207364E-03, 5.44458578E-03, 5.44714154E-03, 5.44973804E-03,
     *  5.45237313E-03, 5.45504539E-03, 5.45775406E-03, 5.46049898E-03,
     *  5.46328048E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  5.38260097E-03, 5.38506730E-03, 5.38756690E-03, 5.39009770E-03,
     *  5.39265820E-03, 5.39524755E-03, 5.39786550E-03, 5.40051227E-03,
     *  5.40318854E-03,
     *  5.32227060E-03, 5.32468935E-03, 5.32713266E-03, 5.32959908E-03,
     *  5.33208763E-03, 5.33459791E-03, 5.33713003E-03, 5.33968453E-03,
     *  5.34226233E-03,
     *  5.26114817E-03, 5.26351782E-03, 5.26590484E-03, 5.26830822E-03,
     *  5.27072740E-03, 5.27316229E-03, 5.27561328E-03, 5.27808112E-03,
     *  5.28056691E-03,
     *  5.19929834E-03, 5.20161764E-03, 5.20394847E-03, 5.20629018E-03,
     *  5.20864249E-03, 5.21100554E-03, 5.21337987E-03, 5.21576639E-03,
     *  5.21816629E-03,
     *  5.13678446E-03, 5.13905243E-03, 5.14132735E-03, 5.14360879E-03,
     *  5.14589665E-03, 5.14819122E-03, 5.15049314E-03, 5.15280338E-03,
     *  5.15512316E-03,
     *  5.07366847E-03, 5.07588440E-03, 5.07810379E-03, 5.08032637E-03,
     *  5.08255212E-03, 5.08478141E-03, 5.08701490E-03, 5.08925358E-03,
     *  5.09149865E-03,
     *  5.01001074E-03, 5.01217419E-03, 5.01433856E-03, 5.01650367E-03,
     *  5.01866955E-03, 5.02083655E-03, 5.02300535E-03, 5.02517686E-03,
     *  5.02735222E-03,
     *  4.94587008E-03, 4.94798081E-03, 4.95009077E-03, 4.95219978E-03,
     *  4.95430788E-03, 4.95641540E-03, 4.95852292E-03, 4.96063129E-03,
     *  4.96274156E-03,
     *  4.88130373E-03, 4.88336170E-03, 4.88541787E-03, 4.88747209E-03,
     *  4.88952435E-03, 4.89157491E-03, 4.89362427E-03, 4.89567316E-03,
     *  4.89772250E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  4.81636736E-03, 4.81837261E-03, 4.82037563E-03, 4.82237624E-03,
     *  4.82437438E-03, 4.82637023E-03, 4.82836418E-03, 4.83035683E-03,
     *  4.83234895E-03,
     *  4.75111505E-03, 4.75306767E-03, 4.75501807E-03, 4.75696606E-03,
     *  4.75891153E-03, 4.76085458E-03, 4.76279547E-03, 4.76473466E-03,
     *  4.76667278E-03,
     *  4.68559912E-03, 4.68749912E-03, 4.68939726E-03, 4.69129337E-03,
     *  4.69318730E-03, 4.69507904E-03, 4.69696877E-03, 4.69885680E-03,
     *  4.70074358E-03,
     *  4.61986995E-03, 4.62171714E-03, 4.62356312E-03, 4.62540772E-03,
     *  4.62725080E-03, 4.62909229E-03, 4.63093224E-03, 4.63277083E-03,
     *  4.63460838E-03,
     *  4.55397548E-03, 4.55576938E-03, 4.55756289E-03, 4.55935593E-03,
     *  4.56114836E-03, 4.56294007E-03, 4.56473104E-03, 4.56652132E-03,
     *  4.56831108E-03,
     *  4.48796066E-03, 4.48970032E-03, 4.49144055E-03, 4.49318140E-03,
     *  4.49492278E-03, 4.49666458E-03, 4.49840671E-03, 4.50014914E-03,
     *  4.50189188E-03,
     *  4.42186656E-03, 4.42355045E-03, 4.42523594E-03, 4.42692330E-03,
     *  4.42861253E-03, 4.43030356E-03, 4.43199626E-03, 4.43369053E-03,
     *  4.43538628E-03,
     *  4.35572930E-03, 4.35735511E-03, 4.35898364E-03, 4.36061541E-03,
     *  4.36225059E-03, 4.36388917E-03, 4.36553105E-03, 4.36717607E-03,
     *  4.36882403E-03,
     *  4.28957873E-03, 4.29114324E-03, 4.29271165E-03, 4.29428481E-03,
     *  4.29586310E-03, 4.29744666E-03, 4.29903541E-03, 4.30062918E-03,
     *  4.30222772E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  4.22343685E-03, 4.22493574E-03, 4.22643978E-03, 4.22795023E-03,
     *  4.22946777E-03, 4.23099270E-03, 4.23252504E-03, 4.23406463E-03,
     *  4.23561116E-03,
     *  4.15731600E-03, 4.15874365E-03, 4.16017782E-03, 4.16162026E-03,
     *  4.16307199E-03, 4.16453356E-03, 4.16600510E-03, 4.16748650E-03,
     *  4.16897746E-03,
     *  4.09121684E-03, 4.09256609E-03, 4.09392343E-03, 4.09529114E-03,
     *  4.09667068E-03, 4.09806286E-03, 4.09946800E-03, 4.10088609E-03,
     *  4.10231680E-03,
     *  4.02512597E-03, 4.02638791E-03, 4.02765972E-03, 4.02894436E-03,
     *  4.03024377E-03, 4.03155910E-03, 4.03289089E-03, 4.03423922E-03,
     *  4.03560383E-03,
     *  3.95901335E-03, 3.96017690E-03, 3.96135249E-03, 3.96254381E-03,
     *  3.96375335E-03, 3.96498266E-03, 3.96623254E-03, 3.96750323E-03,
     *  3.96879450E-03,
     *  3.89282911E-03, 3.89388063E-03, 3.89494685E-03, 3.89603229E-03,
     *  3.89714005E-03, 3.89827215E-03, 3.89942970E-03, 3.90061311E-03,
     *  3.90182225E-03,
     *  3.82649977E-03, 3.82742242E-03, 3.82836309E-03, 3.82932722E-03,
     *  3.83031863E-03, 3.83133984E-03, 3.83239233E-03, 3.83347672E-03,
     *  3.83459299E-03,
     *  3.75992335E-03, 3.76069620E-03, 3.76149127E-03, 3.76231503E-03,
     *  3.76317208E-03, 3.76406554E-03, 3.76499730E-03, 3.76596825E-03,
     *  3.76697848E-03,
     *  3.69296282E-03, 3.69355960E-03, 3.69418392E-03, 3.69484339E-03,
     *  3.69554356E-03, 3.69628819E-03, 3.69707966E-03, 3.69791918E-03,
     *  3.69880697E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  3.62543689E-03, 3.62582405E-03, 3.62624551E-03, 3.62671021E-03,
     *  3.62722472E-03, 3.62779364E-03, 3.62841989E-03, 3.62910506E-03,
     *  3.62984958E-03,
     *  3.55710654E-03, 3.55724032E-03, 3.55741696E-03, 3.55764697E-03,
     *  3.55793818E-03, 3.55829615E-03, 3.55872452E-03, 3.55922533E-03,
     *  3.55979930E-03,
     *  3.48765445E-03, 3.48747608E-03, 3.48735142E-03, 3.48729288E-03,
     *  3.48730986E-03, 3.48740913E-03, 3.48759527E-03, 3.48787097E-03,
     *  3.48823732E-03,
     *  3.41665203E-03, 3.41607982E-03, 3.41557491E-03, 3.41515221E-03,
     *  3.41482315E-03, 3.41459618E-03, 3.41447718E-03, 3.41446979E-03,
     *  3.41457574E-03,
     *  3.34350422E-03, 3.34241929E-03, 3.34141844E-03, 3.34051994E-03,
     *  3.33973815E-03, 3.33908399E-03, 3.33856533E-03, 3.33818737E-03,
     *  3.33795298E-03,
     *  3.26735049E-03, 3.26556948E-03, 3.26389219E-03, 3.26234187E-03,
     *  3.26093741E-03, 3.25969373E-03, 3.25862214E-03, 3.25773068E-03,
     *  3.25702447E-03,
     *  3.18687271E-03, 3.18408955E-03, 3.18142923E-03, 3.17892307E-03,
     *  3.17659767E-03, 3.17447520E-03, 3.17257365E-03, 3.17090700E-03,
     *  3.16948548E-03,
     *  3.09987785E-03, 3.09552047E-03, 3.09128764E-03, 3.08722438E-03,
     *  3.08337165E-03, 3.07976640E-03, 3.07644143E-03, 3.07342527E-03,
     *  3.07074195E-03,
     *  3.00223458E-03, 2.99502691E-03, 2.98783573E-03, 2.98072289E-03,
     *  2.97375116E-03, 2.96698492E-03, 2.96049053E-03, 2.95433632E-03,
     *  2.94859211E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  6.92175117E-03, 6.93478005E-03, 6.94860762E-03, 6.96321463E-03,
     *  6.97858847E-03, 6.99472250E-03, 7.01161545E-03, 7.02927097E-03,
     *  7.04769735E-03,
     *  6.92119712E-03, 6.93421633E-03, 6.94803339E-03, 6.96262902E-03,
     *  6.97799062E-03, 6.99411149E-03, 7.01099034E-03, 7.02863076E-03,
     *  7.04704101E-03,
     *  6.92060520E-03, 6.93361411E-03, 6.94741995E-03, 6.96200344E-03,
     *  6.97735196E-03, 6.99345879E-03, 7.01032259E-03, 7.02794691E-03,
     *  7.04633994E-03,
     *  6.91997405E-03, 6.93297197E-03, 6.94676586E-03, 6.96133643E-03,
     *  6.97667102E-03, 6.99276290E-03, 7.00961067E-03, 7.02721785E-03,
     *  7.04559255E-03,
     *  6.91930231E-03, 6.93228856E-03, 6.94606975E-03, 6.96062657E-03,
     *  6.97594636E-03, 6.99202235E-03, 7.00885308E-03, 7.02644204E-03,
     *  7.04479726E-03,
     *  6.91858866E-03, 6.93156251E-03, 6.94533022E-03, 6.95987247E-03,
     *  6.97517655E-03, 6.99123567E-03, 7.00804834E-03, 7.02561797E-03,
     *  7.04395252E-03,
     *  6.91783176E-03, 6.93079250E-03, 6.94454593E-03, 6.95907273E-03,
     *  6.97436019E-03, 6.99040145E-03, 7.00719498E-03, 7.02474413E-03,
     *  7.04305681E-03,
     *  6.91703034E-03, 6.92997720E-03, 6.94371553E-03, 6.95822601E-03,
     *  6.97349588E-03, 6.98951826E-03, 7.00629157E-03, 7.02381908E-03,
     *  7.04210863E-03,
     *  6.91618311E-03, 6.92911531E-03, 6.94283772E-03, 6.95733096E-03,
     *  6.97258227E-03, 6.98858473E-03, 7.00533669E-03, 7.02284136E-03,
     *  7.04110651E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  6.91528881E-03, 6.92820558E-03, 6.94191119E-03, 6.95638627E-03,
     *  6.97161802E-03, 6.98759948E-03, 7.00432895E-03, 7.02180957E-03,
     *  7.04004901E-03,
     *  6.91434621E-03, 6.92724673E-03, 6.94093467E-03, 6.95539065E-03,
     *  6.97060182E-03, 6.98656119E-03, 7.00326699E-03, 7.02072231E-03,
     *  7.03893471E-03,
     *  6.91335410E-03, 6.92623755E-03, 6.93990692E-03, 6.95434282E-03,
     *  6.96953237E-03, 6.98546853E-03, 7.00214948E-03, 7.01957822E-03,
     *  7.03776222E-03,
     *  6.91231127E-03, 6.92517681E-03, 6.93882671E-03, 6.95324154E-03,
     *  6.96840842E-03, 6.98432023E-03, 7.00097511E-03, 7.01837597E-03,
     *  7.03653018E-03,
     *  6.91121657E-03, 6.92406334E-03, 6.93769283E-03, 6.95208559E-03,
     *  6.96722871E-03, 6.98311503E-03, 6.99974260E-03, 7.01711425E-03,
     *  7.03523728E-03,
     *  6.91006884E-03, 6.92289597E-03, 6.93650410E-03, 6.95087378E-03,
     *  6.96599204E-03, 6.98185168E-03, 6.99845069E-03, 7.01579181E-03,
     *  7.03388221E-03,
     *  6.90886695E-03, 6.92167356E-03, 6.93525937E-03, 6.94960493E-03,
     *  6.96469722E-03, 6.98052899E-03, 6.99709816E-03, 7.01440738E-03,
     *  7.03246372E-03,
     *  6.90760980E-03, 6.92039499E-03, 6.93395752E-03, 6.94827790E-03,
     *  6.96334309E-03, 6.97914578E-03, 6.99568382E-03, 7.01295976E-03,
     *  7.03098056E-03,
     *  6.90629632E-03, 6.91905918E-03, 6.93259743E-03, 6.94689157E-03,
     *  6.96192852E-03, 6.97770090E-03, 6.99420649E-03, 7.01144776E-03,
     *  7.02943153E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  6.90492545E-03, 6.91766506E-03, 6.93117803E-03, 6.94544485E-03,
     *  6.96045239E-03, 6.97619323E-03, 6.99266506E-03, 7.00987023E-03,
     *  7.02781548E-03,
     *  6.90349616E-03, 6.91621158E-03, 6.92969827E-03, 6.94393667E-03,
     *  6.95891364E-03, 6.97462168E-03, 6.99105840E-03, 7.00822606E-03,
     *  7.02613127E-03,
     *  6.90200743E-03, 6.91469774E-03, 6.92815711E-03, 6.94236600E-03,
     *  6.95731121E-03, 6.97298519E-03, 6.98938545E-03, 7.00651416E-03,
     *  7.02437779E-03,
     *  6.90045830E-03, 6.91312253E-03, 6.92655356E-03, 6.94073183E-03,
     *  6.95564408E-03, 6.97128272E-03, 6.98764517E-03, 7.00473348E-03,
     *  7.02255399E-03,
     *  6.89884780E-03, 6.91148499E-03, 6.92488665E-03, 6.93903317E-03,
     *  6.95391127E-03, 6.96951328E-03, 6.98583654E-03, 7.00288298E-03,
     *  7.02065882E-03,
     *  6.89717500E-03, 6.90978419E-03, 6.92315542E-03, 6.93726906E-03,
     *  6.95211180E-03, 6.96767589E-03, 6.98395858E-03, 7.00096169E-03,
     *  7.01869130E-03,
     *  6.89543899E-03, 6.90801921E-03, 6.92135896E-03, 6.93543859E-03,
     *  6.95024475E-03, 6.96576961E-03, 6.98201034E-03, 6.99896865E-03,
     *  7.01665046E-03,
     *  6.89363889E-03, 6.90618916E-03, 6.91949637E-03, 6.93354085E-03,
     *  6.94830920E-03, 6.96379353E-03, 6.97999091E-03, 6.99690293E-03,
     *  7.01453536E-03,
     *  6.89177384E-03, 6.90429318E-03, 6.91756678E-03, 6.93157496E-03,
     *  6.94630427E-03, 6.96174676E-03, 6.97789940E-03, 6.99476364E-03,
     *  7.01234513E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  6.88984300E-03, 6.90233043E-03, 6.91556936E-03, 6.92954009E-03,
     *  6.94422913E-03, 6.95962846E-03, 6.97573495E-03, 6.99254993E-03,
     *  7.01007888E-03,
     *  6.88784558E-03, 6.90030010E-03, 6.91350328E-03, 6.92743541E-03,
     *  6.94208295E-03, 6.95743780E-03, 6.97349674E-03, 6.99026097E-03,
     *  7.00773581E-03,
     *  6.88578078E-03, 6.89820140E-03, 6.91136776E-03, 6.92526014E-03,
     *  6.93986494E-03, 6.95517399E-03, 6.97118397E-03, 6.98789595E-03,
     *  7.00531511E-03,
     *  6.88413732E-03, 6.89653105E-03, 6.90966820E-03, 6.92352903E-03,
     *  6.93809993E-03, 6.95337266E-03, 6.96934382E-03, 6.98601438E-03,
     *  7.00338939E-03,
     *  6.88245276E-03, 6.89481900E-03, 6.90792630E-03, 6.92175491E-03,
     *  6.93629117E-03, 6.95152679E-03, 6.96745829E-03, 6.98408654E-03,
     *  7.00141645E-03,
     *  6.88072678E-03, 6.89306494E-03, 6.90614174E-03, 6.91993743E-03,
     *  6.93443831E-03, 6.94963603E-03, 6.96552703E-03, 6.98211208E-03,
     *  6.99939597E-03,
     *  6.87895904E-03, 6.89126853E-03, 6.90431419E-03, 6.91807627E-03,
     *  6.93254103E-03, 6.94770007E-03, 6.96354974E-03, 6.98009071E-03,
     *  6.99732763E-03,
     *  6.87714923E-03, 6.88942945E-03, 6.90244334E-03, 6.91617112E-03,
     *  6.93059903E-03, 6.94571860E-03, 6.96152610E-03, 6.97802210E-03,
     *  6.99521112E-03,
     *  6.87529704E-03, 6.88754740E-03, 6.90052887E-03, 6.91422166E-03,
     *  6.92861199E-03, 6.94369131E-03, 6.95945582E-03, 6.97590597E-03,
     *  6.99304615E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  6.87340216E-03, 6.88562207E-03, 6.89857049E-03, 6.91222761E-03,
     *  6.92657961E-03, 6.94161790E-03, 6.95733859E-03, 6.97374201E-03,
     *  6.99083244E-03,
     *  6.87146431E-03, 6.88365318E-03, 6.89656790E-03, 6.91018867E-03,
     *  6.92450162E-03, 6.93949810E-03, 6.95517414E-03, 6.97152997E-03,
     *  6.98856972E-03,
     *  6.86948318E-03, 6.88164042E-03, 6.89452082E-03, 6.90810455E-03,
     *  6.92237772E-03, 6.93733163E-03, 6.95296220E-03, 6.96926956E-03,
     *  6.98625772E-03,
     *  6.86745850E-03, 6.87958354E-03, 6.89242897E-03, 6.90597499E-03,
     *  6.92020766E-03, 6.93511821E-03, 6.95070250E-03, 6.96696054E-03,
     *  6.98389619E-03,
     *  6.86539000E-03, 6.87748224E-03, 6.89029208E-03, 6.90379972E-03,
     *  6.91799116E-03, 6.93285760E-03, 6.94839479E-03, 6.96460264E-03,
     *  6.98148488E-03,
     *  6.86327740E-03, 6.87533627E-03, 6.88810990E-03, 6.90157847E-03,
     *  6.91572797E-03, 6.93054953E-03, 6.94603881E-03, 6.96219563E-03,
     *  6.97902356E-03,
     *  6.86112045E-03, 6.87314536E-03, 6.88588215E-03, 6.89931099E-03,
     *  6.91341784E-03, 6.92819376E-03, 6.94363434E-03, 6.95973928E-03,
     *  6.97651201E-03,
     *  6.85891888E-03, 6.87090926E-03, 6.88360859E-03, 6.89699704E-03,
     *  6.91106053E-03, 6.92579006E-03, 6.94118114E-03, 6.95723335E-03,
     *  6.97395000E-03,
     *  6.85667244E-03, 6.86862773E-03, 6.88128898E-03, 6.89463638E-03,
     *  6.90865580E-03, 6.92333820E-03, 6.93867899E-03, 6.95467764E-03,
     *  6.97133733E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  6.85438089E-03, 6.86630051E-03, 6.87892308E-03, 6.89222876E-03,
     *  6.90620342E-03, 6.92083794E-03, 6.93612766E-03, 6.95207193E-03,
     *  6.96867378E-03,
     *  6.85204398E-03, 6.86392737E-03, 6.87651065E-03, 6.88977397E-03,
     *  6.90370317E-03, 6.91828908E-03, 6.93352694E-03, 6.94941601E-03,
     *  6.96595917E-03,
     *  6.84966148E-03, 6.86150808E-03, 6.87405145E-03, 6.88727176E-03,
     *  6.90115482E-03, 6.91569139E-03, 6.93087663E-03, 6.94670968E-03,
     *  6.96319330E-03,
     *  6.84723314E-03, 6.85904240E-03, 6.87154527E-03, 6.88472193E-03,
     *  6.89855816E-03, 6.91304466E-03, 6.92817652E-03, 6.94395276E-03,
     *  6.96037598E-03,
     *  6.84475875E-03, 6.85653010E-03, 6.86899188E-03, 6.88212425E-03,
     *  6.89591298E-03, 6.91034870E-03, 6.92542642E-03, 6.94114504E-03,
     *  6.95750704E-03,
     *  6.84223805E-03, 6.85397096E-03, 6.86639105E-03, 6.87947851E-03,
     *  6.89321906E-03, 6.90760329E-03, 6.92262612E-03, 6.93828634E-03,
     *  6.95458629E-03,
     *  6.83967083E-03, 6.85136475E-03, 6.86374257E-03, 6.87678449E-03,
     *  6.89047620E-03, 6.90480824E-03, 6.91977544E-03, 6.93537648E-03,
     *  6.95161357E-03,
     *  6.83705686E-03, 6.84871125E-03, 6.86104622E-03, 6.87404198E-03,
     *  6.88768419E-03, 6.90196334E-03, 6.91687418E-03, 6.93241528E-03,
     *  6.94858869E-03,
     *  6.83439590E-03, 6.84601023E-03, 6.85830178E-03, 6.87125076E-03,
     *  6.88484283E-03, 6.89906840E-03, 6.91392215E-03, 6.92940254E-03,
     *  6.94551149E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  6.83168774E-03, 6.84326147E-03, 6.85550903E-03, 6.86841063E-03,
     *  6.88195190E-03, 6.89612322E-03, 6.91091917E-03, 6.92633810E-03,
     *  6.94238179E-03,
     *  6.82893212E-03, 6.84046474E-03, 6.85266775E-03, 6.86552137E-03,
     *  6.87901121E-03, 6.89312759E-03, 6.90786503E-03, 6.92322176E-03,
     *  6.93919942E-03,
     *  6.82612883E-03, 6.83761981E-03, 6.84977771E-03, 6.86258275E-03,
     *  6.87602053E-03, 6.89008132E-03, 6.90475955E-03, 6.92005335E-03,
     *  6.93596421E-03,
     *  6.82327763E-03, 6.83472646E-03, 6.84683869E-03, 6.85959457E-03,
     *  6.87297966E-03, 6.88698420E-03, 6.90160253E-03, 6.91683267E-03,
     *  6.93267598E-03,
     *  6.82037826E-03, 6.83178443E-03, 6.84385045E-03, 6.85655659E-03,
     *  6.86988838E-03, 6.88383602E-03, 6.89839376E-03, 6.91355953E-03,
     *  6.92933455E-03,
     *  6.81743048E-03, 6.82879349E-03, 6.84081276E-03, 6.85346857E-03,
     *  6.86674646E-03, 6.88063655E-03, 6.89513304E-03, 6.91023373E-03,
     *  6.92593972E-03,
     *  6.81367728E-03, 6.82498564E-03, 6.83694572E-03, 6.84953783E-03,
     *  6.86274748E-03, 6.87656476E-03, 6.89098374E-03, 6.90600211E-03,
     *  6.92162080E-03,
     *  6.80984750E-03, 6.82110045E-03, 6.83300052E-03, 6.84552805E-03,
     *  6.85866854E-03, 6.87241201E-03, 6.88675247E-03, 6.90168745E-03,
     *  6.91721773E-03,
     *  6.80594060E-03, 6.81713737E-03, 6.82897661E-03, 6.84143870E-03,
     *  6.85450911E-03, 6.86817783E-03, 6.88243875E-03, 6.89728930E-03,
     *  6.91273007E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  6.80195597E-03, 6.81309581E-03, 6.82487343E-03, 6.83726922E-03,
     *  6.85026866E-03, 6.86386168E-03, 6.87804208E-03, 6.89280716E-03,
     *  6.90815735E-03,
     *  6.79789299E-03, 6.80897517E-03, 6.82069036E-03, 6.83301902E-03,
     *  6.84594660E-03, 6.85946298E-03, 6.87356189E-03, 6.88824049E-03,
     *  6.90349905E-03,
     *  6.79375097E-03, 6.80477475E-03, 6.81642675E-03, 6.82868744E-03,
     *  6.84154229E-03, 6.85498111E-03, 6.86899756E-03, 6.88358868E-03,
     *  6.89875459E-03,
     *  6.78952917E-03, 6.80049384E-03, 6.81208186E-03, 6.82427377E-03,
     *  6.83705502E-03, 6.85041539E-03, 6.86434844E-03, 6.87885110E-03,
     *  6.89392332E-03,
     *  6.78522678E-03, 6.79613162E-03, 6.80765491E-03, 6.81977723E-03,
     *  6.83248402E-03, 6.84576504E-03, 6.85961377E-03, 6.87402700E-03,
     *  6.88900454E-03,
     *  6.78084291E-03, 6.79168722E-03, 6.80314503E-03, 6.81519695E-03,
     *  6.82782845E-03, 6.84102924E-03, 6.85479272E-03, 6.86911557E-03,
     *  6.88399745E-03,
     *  6.77637659E-03, 6.78715966E-03, 6.79855124E-03, 6.81053197E-03,
     *  6.82308736E-03, 6.83620704E-03, 6.84988436E-03, 6.86411590E-03,
     *  6.87890114E-03,
     *  6.77182673E-03, 6.78254787E-03, 6.79387246E-03, 6.80578124E-03,
     *  6.81825967E-03, 6.83129739E-03, 6.84488766E-03, 6.85902695E-03,
     *  6.87371460E-03,
     *  6.76719209E-03, 6.77785061E-03, 6.78910750E-03, 6.80094352E-03,
     *  6.81334419E-03, 6.82629909E-03, 6.83980142E-03, 6.85384754E-03,
     *  6.86843665E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  6.76247130E-03, 6.77306652E-03, 6.78425496E-03, 6.79601747E-03,
     *  6.80833955E-03, 6.82121078E-03, 6.83462429E-03, 6.84857632E-03,
     *  6.86306595E-03,
     *  6.75766281E-03, 6.76819403E-03, 6.77931330E-03, 6.79100150E-03,
     *  6.80324419E-03, 6.81603091E-03, 6.82935471E-03, 6.84321175E-03,
     *  6.85760096E-03,
     *  6.75276482E-03, 6.76323137E-03, 6.77428072E-03, 6.78589386E-03,
     *  6.79805634E-03, 6.81075769E-03, 6.82399090E-03, 6.83775204E-03,
     *  6.85203989E-03,
     *  6.74777533E-03, 6.75817651E-03, 6.76915521E-03, 6.78069250E-03,
     *  6.79277396E-03, 6.80538909E-03, 6.81853084E-03, 6.83219516E-03,
     *  6.84638072E-03,
     *  6.74269201E-03, 6.75302712E-03, 6.76393443E-03, 6.77539508E-03,
     *  6.78739469E-03, 6.79992275E-03, 6.81297213E-03, 6.82653872E-03,
     *  6.84062104E-03,
     *  6.73751197E-03, 6.74778029E-03, 6.75861545E-03, 6.76999867E-03,
     *  6.78191558E-03, 6.79435568E-03, 6.80731181E-03, 6.82077972E-03,
     *  6.83475783E-03,
     *  6.73058561E-03, 6.74076548E-03, 6.75150510E-03, 6.76278580E-03,
     *  6.77459326E-03, 6.78691698E-03, 6.79974971E-03, 6.81308712E-03,
     *  6.82692746E-03,
     *  6.72347063E-03, 6.73356065E-03, 6.74420322E-03, 6.75537981E-03,
     *  6.76707616E-03, 6.77928174E-03, 6.79198927E-03, 6.80519431E-03,
     *  6.81889494E-03,
     *  6.71612445E-03, 6.72612273E-03, 6.73666626E-03, 6.74773662E-03,
     *  6.75931961E-03, 6.77140471E-03, 6.78398459E-03, 6.79705471E-03,
     *  6.81061299E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  6.71527961E-03, 6.72526741E-03, 6.73579963E-03, 6.74685784E-03,
     *  6.75842788E-03, 6.77049923E-03, 6.78306453E-03, 6.79611924E-03,
     *  6.80966128E-03,
     *  6.71344709E-03, 6.72341220E-03, 6.73391992E-03, 6.74495187E-03,
     *  6.75649389E-03, 6.76853546E-03, 6.78106922E-03, 6.79409060E-03,
     *  6.80759748E-03,
     *  6.71159888E-03, 6.72154118E-03, 6.73202427E-03, 6.74302980E-03,
     *  6.75454364E-03, 6.76655527E-03, 6.77905732E-03, 6.79204519E-03,
     *  6.80551673E-03,
     *  6.70973488E-03, 6.71965423E-03, 6.73011255E-03, 6.74109153E-03,
     *  6.75257704E-03, 6.76455856E-03, 6.77702873E-03, 6.78998292E-03,
     *  6.80341893E-03,
     *  6.70785499E-03, 6.71775127E-03, 6.72818468E-03, 6.73913695E-03,
     *  6.75059397E-03, 6.76254524E-03, 6.77498336E-03, 6.78790369E-03,
     *  6.80130400E-03,
     *  6.70595910E-03, 6.71583218E-03, 6.72624055E-03, 6.73716597E-03,
     *  6.74859436E-03, 6.76051520E-03, 6.77292110E-03, 6.78580740E-03,
     *  6.79917183E-03,
     *  6.70404713E-03, 6.71389687E-03, 6.72428006E-03, 6.73517849E-03,
     *  6.74657809E-03, 6.75846835E-03, 6.77084187E-03, 6.78369396E-03,
     *  6.79702232E-03,
     *  6.70211896E-03, 6.71194525E-03, 6.72230312E-03, 6.73317441E-03,
     *  6.74454506E-03, 6.75640458E-03, 6.76874555E-03, 6.78156326E-03,
     *  6.79485538E-03,
     *  6.70017449E-03, 6.70997720E-03, 6.72030962E-03, 6.73115362E-03,
     *  6.74249518E-03, 6.75432380E-03, 6.76663205E-03, 6.77941521E-03,
     *  6.79267091E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  6.69821363E-03, 6.70799262E-03, 6.71829946E-03, 6.72911604E-03,
     *  6.74042835E-03, 6.75222591E-03, 6.76450128E-03, 6.77724971E-03,
     *  6.79046881E-03,
     *  6.69623627E-03, 6.70599143E-03, 6.71627254E-03, 6.72706155E-03,
     *  6.73834446E-03, 6.75011080E-03, 6.76235313E-03, 6.77506666E-03,
     *  6.78824898E-03,
     *  6.69424231E-03, 6.70397351E-03, 6.71422876E-03, 6.72499006E-03,
     *  6.73624342E-03, 6.74797839E-03, 6.76018750E-03, 6.77286597E-03,
     *  6.78601134E-03,
     *  6.69223166E-03, 6.70193876E-03, 6.71216802E-03, 6.72290146E-03,
     *  6.73412513E-03, 6.74582857E-03, 6.75800431E-03, 6.77064754E-03,
     *  6.78375577E-03,
     *  6.67561970E-03, 6.68513061E-03, 6.69514824E-03, 6.70565492E-03,
     *  6.71663692E-03, 6.72808384E-03, 6.73998816E-03, 6.75234494E-03,
     *  6.76515145E-03,
     *  6.65789244E-03, 6.66719944E-03, 6.67699720E-03, 6.68726842E-03,
     *  6.69799960E-03, 6.70918043E-03, 6.72080340E-03, 6.73286343E-03,
     *  6.74535759E-03,
     *  6.63899944E-03, 6.64809510E-03, 6.65766508E-03, 6.66769250E-03,
     *  6.67816411E-03, 6.68906973E-03, 6.70040188E-03, 6.71215539E-03,
     *  6.72432714E-03,
     *  6.61889103E-03, 6.62776831E-03, 6.63710302E-03, 6.64687874E-03,
     *  6.65708251E-03, 6.66770433E-03, 6.67873678E-03, 6.69017462E-03,
     *  6.70201458E-03,
     *  6.59751875E-03, 6.60617104E-03, 6.61526348E-03, 6.62478014E-03,
     *  6.63470840E-03, 6.64503848E-03, 6.65576301E-03, 6.66687676E-03,
     *  6.67837633E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  6.57483577E-03, 6.58325700E-03, 6.59210076E-03, 6.60135163E-03,
     *  6.61099737E-03, 6.62102846E-03, 6.63143765E-03, 6.64221972E-03,
     *  6.65337117E-03,
     *  6.55079735E-03, 6.55898205E-03, 6.56757134E-03, 6.57655039E-03,
     *  6.58590739E-03, 6.59563306E-03, 6.60572035E-03, 6.61616407E-03,
     *  6.62696067E-03,
     *  6.52536127E-03, 6.53330465E-03, 6.54163444E-03, 6.55033644E-03,
     *  6.55939928E-03, 6.56881403E-03, 6.57857380E-03, 6.58867351E-03,
     *  6.59910960E-03,
     *  6.49848834E-03, 6.50618633E-03, 6.51425238E-03, 6.52267295E-03,
     *  6.53143716E-03, 6.54053644E-03, 6.54996413E-03, 6.55971527E-03,
     *  6.56978632E-03,
     *  6.47014282E-03, 6.47759216E-03, 6.48539110E-03, 6.49352679E-03,
     *  6.50198888E-03, 6.51076918E-03, 6.51986133E-03, 6.52926050E-03,
     *  6.53896323E-03,
     *  6.44029290E-03, 6.44749117E-03, 6.45502055E-03, 6.46286889E-03,
     *  6.47102641E-03, 6.47948536E-03, 6.48823965E-03, 6.49728468E-03,
     *  6.50661708E-03,
     *  6.40891109E-03, 6.41585679E-03, 6.42311511E-03, 6.43067467E-03,
     *  6.43852628E-03, 6.44666263E-03, 6.45507799E-03, 6.46376797E-03,
     *  6.47272933E-03,
     *  6.37597469E-03, 6.38266723E-03, 6.38965400E-03, 6.39692441E-03,
     *  6.40446988E-03, 6.41228360E-03, 6.42036018E-03, 6.42869551E-03,
     *  6.43728651E-03,
     *  6.34146612E-03, 6.34790586E-03, 6.35462163E-03, 6.36160360E-03,
     *  6.36884387E-03, 6.37633611E-03, 6.38407534E-03, 6.39205773E-03,
     *  6.40028038E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  6.30537326E-03, 6.31156154E-03, 6.31800786E-03, 6.32470322E-03,
     *  6.33164037E-03, 6.33881352E-03, 6.34621809E-03, 6.35385056E-03,
     *  6.36170826E-03,
     *  6.26768974E-03, 6.27362885E-03, 6.27980832E-03, 6.28621998E-03,
     *  6.29285726E-03, 6.29971490E-03, 6.30678876E-03, 6.31407564E-03,
     *  6.32157312E-03,
     *  6.22841517E-03, 6.23410834E-03, 6.24002458E-03, 6.24615653E-03,
     *  6.25249831E-03, 6.25904520E-03, 6.26579352E-03, 6.27274040E-03,
     *  6.27988368E-03,
     *  6.18755528E-03, 6.19300668E-03, 6.19866427E-03, 6.20452154E-03,
     *  6.21057327E-03, 6.21681532E-03, 6.22324444E-03, 6.22985813E-03,
     *  6.23665450E-03,
     *  6.14512203E-03, 6.15033668E-03, 6.15574116E-03, 6.16132977E-03,
     *  6.16709796E-03, 6.17304214E-03, 6.17915953E-03, 6.18544798E-03,
     *  6.19190590E-03,
     *  6.10113359E-03, 6.10611735E-03, 6.11127513E-03, 6.11660202E-03,
     *  6.12209414E-03, 6.12774845E-03, 6.13356260E-03, 6.13953483E-03,
     *  6.14566384E-03,
     *  6.05561430E-03, 6.06037378E-03, 6.06529208E-03, 6.07036506E-03,
     *  6.07558946E-03, 6.08096280E-03, 6.08648318E-03, 6.09214918E-03,
     *  6.09795980E-03,
     *  6.00859449E-03, 6.01313699E-03, 6.01782375E-03, 6.02265137E-03,
     *  6.02761722E-03, 6.03271932E-03, 6.03795621E-03, 6.04332684E-03,
     *  6.04883048E-03,
     *  5.96011022E-03, 5.96444364E-03, 5.96890744E-03, 5.97349893E-03,
     *  5.97821607E-03, 5.98305738E-03, 5.98802182E-03, 5.99310866E-03,
     *  5.99831748E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  5.91020299E-03, 5.91433571E-03, 5.91858567E-03, 5.92295081E-03,
     *  5.92742968E-03, 5.93202124E-03, 5.93672486E-03, 5.94154014E-03,
     *  5.94646691E-03,
     *  5.85891929E-03, 5.86286011E-03, 5.86690576E-03, 5.87105481E-03,
     *  5.87530629E-03, 5.87965963E-03, 5.88411454E-03, 5.88867096E-03,
     *  5.89332895E-03,
     *  5.80631012E-03, 5.81006815E-03, 5.81391936E-03, 5.81786287E-03,
     *  5.82189821E-03, 5.82602520E-03, 5.83024388E-03, 5.83455448E-03,
     *  5.83895731E-03,
     *  5.75243047E-03, 5.75601501E-03, 5.75968185E-03, 5.76343062E-03,
     *  5.76726128E-03, 5.77117401E-03, 5.77516917E-03, 5.77924723E-03,
     *  5.78340873E-03,
     *  5.69733867E-03, 5.70075913E-03, 5.70425178E-03, 5.70781671E-03,
     *  5.71145426E-03, 5.71516494E-03, 5.71894938E-03, 5.72280827E-03,
     *  5.72674234E-03,
     *  5.64109582E-03, 5.64436160E-03, 5.64769025E-03, 5.65108225E-03,
     *  5.65453826E-03, 5.65805908E-03, 5.66164557E-03, 5.66529862E-03,
     *  5.66901915E-03,
     *  5.58376508E-03, 5.58688552E-03, 5.59006027E-03, 5.59329013E-03,
     *  5.59657606E-03, 5.59991909E-03, 5.60332029E-03, 5.60678071E-03,
     *  5.61030141E-03,
     *  5.52541108E-03, 5.52839534E-03, 5.53142610E-03, 5.53450445E-03,
     *  5.53763157E-03, 5.54080867E-03, 5.54403699E-03, 5.54731774E-03,
     *  5.55065206E-03,
     *  5.46609925E-03, 5.46895627E-03, 5.47185273E-03, 5.47478991E-03,
     *  5.47776918E-03, 5.48079191E-03, 5.48385947E-03, 5.48697315E-03,
     *  5.49013422E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  5.40589529E-03, 5.40863373E-03, 5.41140523E-03, 5.41421126E-03,
     *  5.41705330E-03, 5.41993285E-03, 5.42285134E-03, 5.42581018E-03,
     *  5.42881066E-03,
     *  5.34486462E-03, 5.34749278E-03, 5.35014832E-03, 5.35283281E-03,
     *  5.35554783E-03, 5.35829494E-03, 5.36107564E-03, 5.36389136E-03,
     *  5.36674345E-03,
     *  5.28307197E-03, 5.28559778E-03, 5.28814594E-03, 5.29071807E-03,
     *  5.29331580E-03, 5.29594073E-03, 5.29859437E-03, 5.30127819E-03,
     *  5.30399353E-03,
     *  5.22058096E-03, 5.22301194E-03, 5.22546085E-03, 5.22792933E-03,
     *  5.23041901E-03, 5.23293149E-03, 5.23546829E-03, 5.23803084E-03,
     *  5.24062050E-03,
     *  5.15745389E-03, 5.15979712E-03, 5.16215443E-03, 5.16452746E-03,
     *  5.16691780E-03, 5.16932701E-03, 5.17175659E-03, 5.17420793E-03,
     *  5.17668235E-03,
     *  5.09375148E-03, 5.09601357E-03, 5.09828645E-03, 5.10057170E-03,
     *  5.10287086E-03, 5.10518541E-03, 5.10751679E-03, 5.10986635E-03,
     *  5.11223534E-03,
     *  5.02953275E-03, 5.03171983E-03, 5.03391494E-03, 5.03611955E-03,
     *  5.03833509E-03, 5.04056300E-03, 5.04280460E-03, 5.04506117E-03,
     *  5.04733389E-03,
     *  4.96485492E-03, 4.96697265E-03, 4.96909610E-03, 4.97122663E-03,
     *  4.97336557E-03, 4.97551422E-03, 4.97767383E-03, 4.97984557E-03,
     *  4.98203053E-03,
     *  4.89977335E-03, 4.90182686E-03, 4.90388423E-03, 4.90594668E-03,
     *  4.90801540E-03, 4.91009159E-03, 4.91217635E-03, 4.91427075E-03,
     *  4.91637579E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  4.83434145E-03, 4.83633533E-03, 4.83833162E-03, 4.84033139E-03,
     *  4.84233569E-03, 4.84434556E-03, 4.84636197E-03, 4.84838588E-03,
     *  4.85041815E-03,
     *  4.76861056E-03, 4.77054883E-03, 4.77248845E-03, 4.77443033E-03,
     *  4.77637536E-03, 4.77832441E-03, 4.78027832E-03, 4.78223790E-03,
     *  4.78420390E-03,
     *  4.70262970E-03, 4.70451579E-03, 4.70640255E-03, 4.70829069E-03,
     *  4.71018095E-03, 4.71207402E-03, 4.71397060E-03, 4.71587135E-03,
     *  4.71777688E-03,
     *  4.63644527E-03, 4.63828198E-03, 4.64011903E-03, 4.64195693E-03,
     *  4.64379625E-03, 4.64563752E-03, 4.64748127E-03, 4.64932799E-03,
     *  4.65117817E-03,
     *  4.57010056E-03, 4.57189003E-03, 4.57367982E-03, 4.57547031E-03,
     *  4.57726184E-03, 4.57905478E-03, 4.58084948E-03, 4.58264630E-03,
     *  4.58444556E-03,
     *  4.50363502E-03, 4.50537868E-03, 4.50712300E-03, 4.50886816E-03,
     *  4.51061434E-03, 4.51236172E-03, 4.51411049E-03, 4.51586082E-03,
     *  4.51761289E-03,
     *  4.43708344E-03, 4.43878197E-03, 4.44048184E-03, 4.44218304E-03,
     *  4.44388558E-03, 4.44558946E-03, 4.44729468E-03, 4.44900126E-03,
     *  4.45070919E-03,
     *  4.37047476E-03, 4.37212806E-03, 4.37378373E-03, 4.37544159E-03,
     *  4.37710146E-03, 4.37876316E-03, 4.38042651E-03, 4.38209135E-03,
     *  4.38375752E-03,
     *  4.30383073E-03, 4.30543787E-03, 4.30704880E-03, 4.30866315E-03,
     *  4.31028056E-03, 4.31190067E-03, 4.31352313E-03, 4.31514758E-03,
     *  4.31677369E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  4.23716426E-03, 4.23872345E-03, 4.24028825E-03, 4.24185813E-03,
     *  4.24343253E-03, 4.24501092E-03, 4.24659275E-03, 4.24817748E-03,
     *  4.24976460E-03,
     *  4.17047750E-03, 4.17198606E-03, 4.17350250E-03, 4.17502611E-03,
     *  4.17655619E-03, 4.17809198E-03, 4.17963276E-03, 4.18117779E-03,
     *  4.18272638E-03,
     *  4.10375962E-03, 4.10521389E-03, 4.10667882E-03, 4.10815355E-03,
     *  4.10963719E-03, 4.11112879E-03, 4.11262743E-03, 4.11413217E-03,
     *  4.11564209E-03,
     *  4.03698415E-03, 4.03837943E-03, 4.03978876E-03, 4.04121111E-03,
     *  4.04264540E-03, 4.04409049E-03, 4.04554523E-03, 4.04700846E-03,
     *  4.04847908E-03,
     *  3.97010579E-03, 3.97143626E-03, 3.97278485E-03, 3.97415039E-03,
     *  3.97553158E-03, 3.97692708E-03, 3.97833551E-03, 3.97975548E-03,
     *  3.98118562E-03,
     *  3.90305653E-03, 3.90431505E-03, 3.90559661E-03, 3.90689986E-03,
     *  3.90822330E-03, 3.90956535E-03, 3.91092439E-03, 3.91229876E-03,
     *  3.91368683E-03,
     *  3.83574056E-03, 3.83691843E-03, 3.83812529E-03, 3.83935958E-03,
     *  3.84061959E-03, 3.84190348E-03, 3.84320933E-03, 3.84453521E-03,
     *  3.84587919E-03,
     *  3.76802743E-03, 3.76911403E-03, 3.77023682E-03, 3.77139404E-03,
     *  3.77258371E-03, 3.77380370E-03, 3.77505178E-03, 3.77632569E-03,
     *  3.77762315E-03,
     *  3.69974253E-03, 3.70072469E-03, 3.70175184E-03, 3.70282199E-03,
     *  3.70393284E-03, 3.70508195E-03, 3.70626673E-03, 3.70748450E-03,
     *  3.70873260E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  3.63065298E-03, 3.63151405E-03, 3.63243096E-03, 3.63340146E-03,
     *  3.63442293E-03, 3.63549252E-03, 3.63660720E-03, 3.63776384E-03,
     *  3.63895929E-03,
     *  3.56044604E-03, 3.56116426E-03, 3.56195196E-03, 3.56280656E-03,
     *  3.56372505E-03, 3.56470411E-03, 3.56574017E-03, 3.56682955E-03,
     *  3.56796849E-03,
     *  3.48869412E-03, 3.48924003E-03, 3.48987286E-03, 3.49058967E-03,
     *  3.49138699E-03, 3.49226092E-03, 3.49320725E-03, 3.49422157E-03,
     *  3.49529937E-03,
     *  3.41479515E-03, 3.41512677E-03, 3.41556822E-03, 3.41611621E-03,
     *  3.41676670E-03, 3.41751508E-03, 3.41835635E-03, 3.41928517E-03,
     *  3.42029605E-03,
     *  3.33786298E-03, 3.33791646E-03, 3.33811104E-03, 3.33844307E-03,
     *  3.33890793E-03, 3.33950016E-03, 3.34021369E-03, 3.34104201E-03,
     *  3.34197825E-03,
     *  3.25650599E-03, 3.25617538E-03, 3.25603072E-03, 3.25606837E-03,
     *  3.25628315E-03, 3.25666866E-03, 3.25721749E-03, 3.25792146E-03,
     *  3.25877183E-03,
     *  3.16831573E-03, 3.16740113E-03, 3.16674195E-03, 3.16633573E-03,
     *  3.16617750E-03, 3.16626013E-03, 3.16657466E-03, 3.16711061E-03,
     *  3.16785632E-03,
     *  3.06841081E-03, 3.06644634E-03, 3.06485802E-03, 3.06365032E-03,
     *  3.06282283E-03, 3.06237048E-03, 3.06228387E-03, 3.06254977E-03,
     *  3.06315168E-03,
     *  2.94332812E-03, 2.93861320E-03, 2.93451224E-03, 2.93108308E-03,
     *  2.92837294E-03, 2.92641493E-03, 2.92522532E-03, 2.92480178E-03,
     *  2.92512344E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  7.06690731E-03, 7.08691787E-03, 7.10775033E-03, 7.12943034E-03,
     *  7.15198805E-03, 7.17545830E-03, 7.19988100E-03, 7.22530155E-03,
     *  7.25177133E-03,
     *  7.06623373E-03, 7.08622586E-03, 7.10703862E-03, 7.12869755E-03,
     *  7.15123269E-03, 7.17467875E-03, 7.19907547E-03, 7.22446807E-03,
     *  7.25090774E-03,
     *  7.06551426E-03, 7.08548673E-03, 7.10627848E-03, 7.12791493E-03,
     *  7.15042600E-03, 7.17384625E-03, 7.19821527E-03, 7.22357807E-03,
     *  7.24998562E-03,
     *  7.06474728E-03, 7.08469882E-03, 7.10546819E-03, 7.12708072E-03,
     *  7.14956616E-03, 7.17295895E-03, 7.19729848E-03, 7.22262957E-03,
     *  7.24900296E-03,
     *  7.06393118E-03, 7.08386048E-03, 7.10460607E-03, 7.12619317E-03,
     *  7.14865140E-03, 7.17201501E-03, 7.19632322E-03, 7.22162064E-03,
     *  7.24795774E-03,
     *  7.06306436E-03, 7.08297007E-03, 7.10369046E-03, 7.12525060E-03,
     *  7.14767996E-03, 7.17101264E-03, 7.19528766E-03, 7.22054938E-03,
     *  7.24684803E-03,
     *  7.06214528E-03, 7.08202601E-03, 7.10271971E-03, 7.12425131E-03,
     *  7.14665013E-03, 7.16995007E-03, 7.19418996E-03, 7.21941392E-03,
     *  7.24567189E-03,
     *  7.06117239E-03, 7.08102674E-03, 7.10169224E-03, 7.12319368E-03,
     *  7.14556023E-03, 7.16882559E-03, 7.19302837E-03, 7.21821245E-03,
     *  7.24442747E-03,
     *  7.06014420E-03, 7.07997071E-03, 7.10060646E-03, 7.12207610E-03,
     *  7.14440860E-03, 7.16763750E-03, 7.19180116E-03, 7.21694318E-03,
     *  7.24311292E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  7.05905924E-03, 7.07885642E-03, 7.09946083E-03, 7.12089698E-03,
     *  7.14319365E-03, 7.16638415E-03, 7.19050662E-03, 7.21560439E-03,
     *  7.24172648E-03,
     *  7.05791606E-03, 7.07768239E-03, 7.09825386E-03, 7.11965479E-03,
     *  7.14191378E-03, 7.16506393E-03, 7.18914311E-03, 7.21419437E-03,
     *  7.24026639E-03,
     *  7.05671324E-03, 7.07644719E-03, 7.09698407E-03, 7.11834802E-03,
     *  7.14056746E-03, 7.16367525E-03, 7.18770901E-03, 7.21271147E-03,
     *  7.23873098E-03,
     *  7.05544941E-03, 7.07514940E-03, 7.09565001E-03, 7.11697521E-03,
     *  7.13915320E-03, 7.16221660E-03, 7.18620277E-03, 7.21115411E-03,
     *  7.23711861E-03,
     *  7.05412320E-03, 7.07378764E-03, 7.09425028E-03, 7.11553492E-03,
     *  7.13766952E-03, 7.16068648E-03, 7.18462284E-03, 7.20952071E-03,
     *  7.23542768E-03,
     *  7.05273331E-03, 7.07236057E-03, 7.09278353E-03, 7.11402575E-03,
     *  7.13611501E-03, 7.15908343E-03, 7.18296776E-03, 7.20780977E-03,
     *  7.23365665E-03,
     *  7.05127844E-03, 7.07086689E-03, 7.09124840E-03, 7.11244636E-03,
     *  7.13448829E-03, 7.15740605E-03, 7.18123610E-03, 7.20601983E-03,
     *  7.23180404E-03,
     *  7.04975735E-03, 7.06930532E-03, 7.08964362E-03, 7.11079542E-03,
     *  7.13278802E-03, 7.15565299E-03, 7.17942647E-03, 7.20414948E-03,
     *  7.22986841E-03,
     *  7.04816882E-03, 7.06767462E-03, 7.08796792E-03, 7.10907166E-03,
     *  7.13101290E-03, 7.15382292E-03, 7.17753752E-03, 7.20219736E-03,
     *  7.22784839E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  7.04651165E-03, 7.06597359E-03, 7.08622008E-03, 7.10727385E-03,
     *  7.12916168E-03, 7.15191456E-03, 7.17556797E-03, 7.20016217E-03,
     *  7.22574265E-03,
     *  7.04478471E-03, 7.06420107E-03, 7.08439893E-03, 7.10540078E-03,
     *  7.12723314E-03, 7.14992670E-03, 7.17351658E-03, 7.19804264E-03,
     *  7.22354991E-03,
     *  7.04298688E-03, 7.06235594E-03, 7.08250332E-03, 7.10345130E-03,
     *  7.12522612E-03, 7.14785815E-03, 7.17138215E-03, 7.19583757E-03,
     *  7.22126896E-03,
     *  7.04111709E-03, 7.06043709E-03, 7.08053216E-03, 7.10142431E-03,
     *  7.12313950E-03, 7.14570778E-03, 7.16916354E-03, 7.19354581E-03,
     *  7.21889865E-03,
     *  7.03917428E-03, 7.05844349E-03, 7.07848438E-03, 7.09931872E-03,
     *  7.12097219E-03, 7.14347450E-03, 7.16685966E-03, 7.19116626E-03,
     *  7.21643785E-03,
     *  7.03715746E-03, 7.05637411E-03, 7.07635896E-03, 7.09713352E-03,
     *  7.11872316E-03, 7.14115727E-03, 7.16446945E-03, 7.18869786E-03,
     *  7.21388554E-03,
     *  7.03506566E-03, 7.05422798E-03, 7.07415492E-03, 7.09486771E-03,
     *  7.11639142E-03, 7.13875509E-03, 7.16199193E-03, 7.18613963E-03,
     *  7.21124071E-03,
     *  7.03289793E-03, 7.05200417E-03, 7.07187131E-03, 7.09252035E-03,
     *  7.11397602E-03, 7.13626702E-03, 7.15942615E-03, 7.18349063E-03,
     *  7.20850244E-03,
     *  7.03065339E-03, 7.04970176E-03, 7.06950724E-03, 7.09009053E-03,
     *  7.11147606E-03, 7.13369216E-03, 7.15677121E-03, 7.18074995E-03,
     *  7.20566982E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  7.02833117E-03, 7.04731990E-03, 7.06706184E-03, 7.08757740E-03,
     *  7.10889069E-03, 7.13102966E-03, 7.15402627E-03, 7.17791677E-03,
     *  7.20274206E-03,
     *  7.02593045E-03, 7.04485777E-03, 7.06453429E-03, 7.08498013E-03,
     *  7.10621908E-03, 7.12827870E-03, 7.15119052E-03, 7.17499030E-03,
     *  7.19971836E-03,
     *  7.02345042E-03, 7.04231456E-03, 7.06192379E-03, 7.08229794E-03,
     *  7.10346046E-03, 7.12543852E-03, 7.14826321E-03, 7.17196980E-03,
     *  7.19659801E-03,
     *  7.02147768E-03, 7.04029175E-03, 7.05984767E-03, 7.08016502E-03,
     *  7.10126700E-03, 7.12318048E-03, 7.14593620E-03, 7.16956903E-03,
     *  7.19411825E-03,
     *  7.01945672E-03, 7.03821968E-03, 7.05772116E-03, 7.07798055E-03,
     *  7.09902075E-03, 7.12086834E-03, 7.14355371E-03, 7.16711132E-03,
     *  7.19158000E-03,
     *  7.01738723E-03, 7.03609801E-03, 7.05554397E-03, 7.07574422E-03,
     *  7.09672141E-03, 7.11850180E-03, 7.14111545E-03, 7.16459639E-03,
     *  7.18898301E-03,
     *  7.01526889E-03, 7.03392645E-03, 7.05331577E-03, 7.07345572E-03,
     *  7.09436867E-03, 7.11608058E-03, 7.13862114E-03, 7.16202398E-03,
     *  7.18632701E-03,
     *  7.01310139E-03, 7.03170470E-03, 7.05103628E-03, 7.07111477E-03,
     *  7.09196227E-03, 7.11360441E-03, 7.13607052E-03, 7.15939383E-03,
     *  7.18361177E-03,
     *  7.01088445E-03, 7.02943247E-03, 7.04870522E-03, 7.06872110E-03,
     *  7.08950194E-03, 7.11107304E-03, 7.13346336E-03, 7.15670572E-03,
     *  7.18083709E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  7.00861780E-03, 7.02710949E-03, 7.04632233E-03, 7.06627446E-03,
     *  7.08698743E-03, 7.10848622E-03, 7.13079942E-03, 7.15395944E-03,
     *  7.17800276E-03,
     *  7.00630116E-03, 7.02473550E-03, 7.04388735E-03, 7.06377460E-03,
     *  7.08441850E-03, 7.10584372E-03, 7.12807849E-03, 7.15115479E-03,
     *  7.17510861E-03,
     *  7.00393427E-03, 7.02231025E-03, 7.04140003E-03, 7.06122128E-03,
     *  7.08179493E-03, 7.10314535E-03, 7.12530038E-03, 7.14829157E-03,
     *  7.17215445E-03,
     *  7.00151689E-03, 7.01983350E-03, 7.03886016E-03, 7.05861427E-03,
     *  7.07911652E-03, 7.10039090E-03, 7.12246489E-03, 7.14536963E-03,
     *  7.16914015E-03,
     *  6.99904879E-03, 7.01730502E-03, 7.03626750E-03, 7.05595338E-03,
     *  7.07638305E-03, 7.09758017E-03, 7.11957186E-03, 7.14238881E-03,
     *  7.16606557E-03,
     *  6.99652973E-03, 7.01472458E-03, 7.03362185E-03, 7.05323840E-03,
     *  7.07359434E-03, 7.09471301E-03, 7.11662113E-03, 7.13934897E-03,
     *  7.16293058E-03,
     *  6.99395949E-03, 7.01209199E-03, 7.03092300E-03, 7.05046914E-03,
     *  7.07075022E-03, 7.09178924E-03, 7.11361254E-03, 7.13624997E-03,
     *  7.15973508E-03,
     *  6.99133787E-03, 7.00940704E-03, 7.02817076E-03, 7.04764542E-03,
     *  7.06785051E-03, 7.08880871E-03, 7.11054597E-03, 7.13309170E-03,
     *  7.15647896E-03,
     *  6.98866466E-03, 7.00666953E-03, 7.02536496E-03, 7.04476707E-03,
     *  7.06489507E-03, 7.08577128E-03, 7.10742129E-03, 7.12987406E-03,
     *  7.15316216E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  6.98593967E-03, 7.00387928E-03, 7.02250541E-03, 7.04183393E-03,
     *  7.06188373E-03, 7.08267682E-03, 7.10423838E-03, 7.12659694E-03,
     *  7.14978458E-03,
     *  6.98316270E-03, 7.00103611E-03, 7.01959196E-03, 7.03884584E-03,
     *  7.05881637E-03, 7.07952520E-03, 7.10099714E-03, 7.12326027E-03,
     *  7.14634617E-03,
     *  6.98033359E-03, 6.99813985E-03, 7.01662443E-03, 7.03580267E-03,
     *  7.05569285E-03, 7.07631632E-03, 7.09769747E-03, 7.11986396E-03,
     *  7.14284688E-03,
     *  6.97745214E-03, 6.99519034E-03, 7.01360269E-03, 7.03270426E-03,
     *  7.05251305E-03, 7.07305005E-03, 7.09433928E-03, 7.11640796E-03,
     *  7.13928666E-03,
     *  6.97451820E-03, 6.99218741E-03, 7.01052657E-03, 7.02955048E-03,
     *  7.04927685E-03, 7.06972630E-03, 7.09092249E-03, 7.11289219E-03,
     *  7.13566547E-03,
     *  6.97153158E-03, 6.98913091E-03, 7.00739594E-03, 7.02634121E-03,
     *  7.04598413E-03, 7.06634498E-03, 7.08744703E-03, 7.10931660E-03,
     *  7.13198328E-03,
     *  6.96849214E-03, 6.98602069E-03, 7.00421066E-03, 7.02307632E-03,
     *  7.04263478E-03, 7.06290599E-03, 7.08391281E-03, 7.10568114E-03,
     *  7.12824007E-03,
     *  6.96539969E-03, 6.98285659E-03, 7.00097059E-03, 7.01975569E-03,
     *  7.03922871E-03, 7.05940924E-03, 7.08031978E-03, 7.10198577E-03,
     *  7.12443582E-03,
     *  6.96225410E-03, 6.97963848E-03, 6.99767559E-03, 7.01637920E-03,
     *  7.03576580E-03, 7.05585465E-03, 7.07666786E-03, 7.09823044E-03,
     *  7.12057050E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  6.95905518E-03, 6.97636618E-03, 6.99432554E-03, 7.01294672E-03,
     *  7.03224595E-03, 7.05224214E-03, 7.07295700E-03, 7.09441511E-03,
     *  7.11664410E-03,
     *  6.95580279E-03, 6.97303957E-03, 6.99092028E-03, 7.00945815E-03,
     *  7.02866906E-03, 7.04857161E-03, 7.06918712E-03, 7.09053974E-03,
     *  7.11265659E-03,
     *  6.95249676E-03, 6.96965849E-03, 6.98745970E-03, 7.00591334E-03,
     *  7.02503502E-03, 7.04484298E-03, 7.06535816E-03, 7.08660428E-03,
     *  7.10860797E-03,
     *  6.94913692E-03, 6.96622279E-03, 6.98394365E-03, 7.00231219E-03,
     *  7.02134373E-03, 7.04105617E-03, 7.06147006E-03, 7.08260870E-03,
     *  7.10449821E-03,
     *  6.94572310E-03, 6.96273230E-03, 6.98037197E-03, 6.99865456E-03,
     *  7.01759507E-03, 7.03721107E-03, 7.05752274E-03, 7.07855292E-03,
     *  7.10032729E-03,
     *  6.94225512E-03, 6.95918686E-03, 6.97674453E-03, 6.99494032E-03,
     *  7.01378893E-03, 7.03330759E-03, 7.05351611E-03, 7.07443690E-03,
     *  7.09609516E-03,
     *  6.93784371E-03, 6.95467752E-03, 6.97213156E-03, 6.99021767E-03,
     *  7.00895021E-03, 7.02834597E-03, 7.04842429E-03, 7.06920706E-03,
     *  7.09071886E-03,
     *  6.93334699E-03, 6.95008169E-03, 6.96743086E-03, 6.98540604E-03,
     *  7.00402119E-03, 7.02329271E-03, 7.04323947E-03, 7.06388282E-03,
     *  7.08524676E-03,
     *  6.92876456E-03, 6.94539898E-03, 6.96264207E-03, 6.98050506E-03,
     *  6.99900156E-03, 7.01814754E-03, 7.03796141E-03, 7.05846399E-03,
     *  7.07967870E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  6.92409596E-03, 6.94062894E-03, 6.95776479E-03, 6.97551438E-03,
     *  6.99389098E-03, 7.01291016E-03, 7.03258984E-03, 7.05295034E-03,
     *  7.07401449E-03,
     *  6.91934068E-03, 6.93577111E-03, 6.95279855E-03, 6.97043356E-03,
     *  6.98868905E-03, 7.00758018E-03, 7.02712443E-03, 7.04734159E-03,
     *  7.06825390E-03,
     *  6.91449818E-03, 6.93082495E-03, 6.94774285E-03, 6.96526213E-03,
     *  6.98339532E-03, 7.00215721E-03, 7.02156479E-03, 7.04163737E-03,
     *  7.06239661E-03,
     *  6.90956782E-03, 6.92578986E-03, 6.94259711E-03, 6.95999952E-03,
     *  6.97800927E-03, 6.99664073E-03, 7.01591047E-03, 7.03583727E-03,
     *  7.05644223E-03,
     *  6.90454892E-03, 6.92066517E-03, 6.93736068E-03, 6.95464511E-03,
     *  6.97253029E-03, 6.99103018E-03, 7.01016091E-03, 7.02994078E-03,
     *  7.05039031E-03,
     *  6.89944069E-03, 6.91545010E-03, 6.93203282E-03, 6.94919818E-03,
     *  6.96695768E-03, 6.98532489E-03, 7.00431549E-03, 7.02394729E-03,
     *  7.04424026E-03,
     *  6.89424225E-03, 6.91014380E-03, 6.92661266E-03, 6.94365790E-03,
     *  6.96129063E-03, 6.97952406E-03, 6.99837344E-03, 7.01785607E-03,
     *  7.03799139E-03,
     *  6.88895258E-03, 6.90474526E-03, 6.92109925E-03, 6.93802330E-03,
     *  6.95552821E-03, 6.97362680E-03, 6.99233387E-03, 7.01166626E-03,
     *  7.03164286E-03,
     *  6.88357053E-03, 6.89925334E-03, 6.91549144E-03, 6.93229328E-03,
     *  6.94966932E-03, 6.96763201E-03, 6.98619572E-03, 7.00537682E-03,
     *  7.02519367E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  6.87809477E-03, 6.89366673E-03, 6.90978793E-03, 6.92646653E-03,
     *  6.94371267E-03, 6.96153842E-03, 6.97995775E-03, 6.99898653E-03,
     *  7.01864261E-03,
     *  6.87252376E-03, 6.88798387E-03, 6.90398718E-03, 6.92054153E-03,
     *  6.93765676E-03, 6.95534455E-03, 6.97361846E-03, 6.99249390E-03,
     *  7.01198821E-03,
     *  6.86685571E-03, 6.88220301E-03, 6.89808742E-03, 6.91451653E-03,
     *  6.93149982E-03, 6.94904863E-03, 6.96717611E-03, 6.98589721E-03,
     *  7.00522875E-03,
     *  6.86108859E-03, 6.87632210E-03, 6.89208662E-03, 6.90838947E-03,
     *  6.92523982E-03, 6.94264863E-03, 6.96062866E-03, 6.97919442E-03,
     *  6.99836221E-03,
     *  6.85522000E-03, 6.87033873E-03, 6.88598236E-03, 6.90215794E-03,
     *  6.91887432E-03, 6.93614211E-03, 6.95397368E-03, 6.97238308E-03,
     *  6.99138614E-03,
     *  6.84924691E-03, 6.86424985E-03, 6.87977157E-03, 6.89581884E-03,
     *  6.91240021E-03, 6.92952595E-03, 6.94720802E-03, 6.96546004E-03,
     *  6.98429736E-03,
     *  6.84127127E-03, 6.85612122E-03, 6.87148192E-03, 6.88735979E-03,
     *  6.90376297E-03, 6.92070131E-03, 6.93818624E-03, 6.95623083E-03,
     *  6.97484981E-03,
     *  6.83309151E-03, 6.84778645E-03, 6.86298405E-03, 6.87869041E-03,
     *  6.89491329E-03, 6.91166207E-03, 6.92894772E-03, 6.94678274E-03,
     *  6.96518123E-03,
     *  6.82465960E-03, 6.83919671E-03, 6.85422833E-03, 6.86976023E-03,
     *  6.88579977E-03, 6.90235592E-03, 6.91943913E-03, 6.93706139E-03,
     *  6.95523619E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  6.82369078E-03, 6.83820988E-03, 6.85322257E-03, 6.86873457E-03,
     *  6.88475321E-03, 6.90128740E-03, 6.91834754E-03, 6.93594557E-03,
     *  6.95409489E-03,
     *  6.82158994E-03, 6.83607008E-03, 6.85104182E-03, 6.86651078E-03,
     *  6.88248421E-03, 6.89897090E-03, 6.91598117E-03, 6.93352678E-03,
     *  6.95162103E-03,
     *  6.81947197E-03, 6.83391296E-03, 6.84884353E-03, 6.86426925E-03,
     *  6.88019725E-03, 6.89663625E-03, 6.91359640E-03, 6.93108939E-03,
     *  6.94912832E-03,
     *  6.81733678E-03, 6.83173841E-03, 6.84662763E-03, 6.86200989E-03,
     *  6.87789226E-03, 6.89428333E-03, 6.91119317E-03, 6.92863329E-03,
     *  6.94661669E-03,
     *  6.81518425E-03, 6.82954634E-03, 6.84439400E-03, 6.85973261E-03,
     *  6.87556913E-03, 6.89191207E-03, 6.90877136E-03, 6.92615841E-03,
     *  6.94408605E-03,
     *  6.81301430E-03, 6.82733665E-03, 6.84214255E-03, 6.85743730E-03,
     *  6.87322778E-03, 6.88952237E-03, 6.90633090E-03, 6.92366464E-03,
     *  6.94153630E-03,
     *  6.81082682E-03, 6.82510925E-03, 6.83987320E-03, 6.85512388E-03,
     *  6.87086810E-03, 6.88711413E-03, 6.90387169E-03, 6.92115191E-03,
     *  6.93896737E-03,
     *  6.80862173E-03, 6.82286404E-03, 6.83758583E-03, 6.85279226E-03,
     *  6.86849001E-03, 6.88468727E-03, 6.90139364E-03, 6.91862013E-03,
     *  6.93637915E-03,
     *  6.80639892E-03, 6.82060092E-03, 6.83528037E-03, 6.85044233E-03,
     *  6.86609341E-03, 6.88224169E-03, 6.89889666E-03, 6.91606919E-03,
     *  6.93377157E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  6.80415830E-03, 6.81831981E-03, 6.83295671E-03, 6.84807401E-03,
     *  6.86367822E-03, 6.87977731E-03, 6.89638066E-03, 6.91349903E-03,
     *  6.93114454E-03,
     *  6.80189977E-03, 6.81602059E-03, 6.83061476E-03, 6.84568720E-03,
     *  6.86124433E-03, 6.87729403E-03, 6.89384555E-03, 6.91090954E-03,
     *  6.92849798E-03,
     *  6.79962324E-03, 6.81370318E-03, 6.82825443E-03, 6.84328180E-03,
     *  6.85879166E-03, 6.87479176E-03, 6.89129125E-03, 6.90830064E-03,
     *  6.92583179E-03,
     *  6.79732860E-03, 6.81136749E-03, 6.82587561E-03, 6.84085774E-03,
     *  6.85632011E-03, 6.87227041E-03, 6.88871766E-03, 6.90567225E-03,
     *  6.92314590E-03,
     *  6.77840694E-03, 6.79211246E-03, 6.80627066E-03, 6.82088572E-03,
     *  6.83596320E-03, 6.85150997E-03, 6.86753421E-03, 6.88404532E-03,
     *  6.90105392E-03,
     *  6.75828482E-03, 6.77164576E-03, 6.78544259E-03, 6.79967890E-03,
     *  6.81435961E-03, 6.82949084E-03, 6.84507991E-03, 6.86113530E-03,
     *  6.87766658E-03,
     *  6.73691579E-03, 6.74992161E-03, 6.76334634E-03, 6.77719303E-03,
     *  6.79146594E-03, 6.80617051E-03, 6.82131325E-03, 6.83690174E-03,
     *  6.85294457E-03,
     *  6.71425507E-03, 6.72689603E-03, 6.73993877E-03, 6.75338582E-03,
     *  6.76724089E-03, 6.78150872E-03, 6.79619507E-03, 6.81130668E-03,
     *  6.82685120E-03,
     *  6.69025991E-03, 6.70252714E-03, 6.71517895E-03, 6.72821741E-03,
     *  6.74164566E-03, 6.75546782E-03, 6.76968895E-03, 6.78431498E-03,
     *  6.79935270E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  6.66489003E-03, 6.67677568E-03, 6.68902869E-03, 6.70165069E-03,
     *  6.71464434E-03, 6.72801317E-03, 6.74176157E-03, 6.75589474E-03,
     *  6.77041865E-03,
     *  6.63810805E-03, 6.64960535E-03, 6.66145283E-03, 6.67365175E-03,
     *  6.68620430E-03, 6.69911348E-03, 6.71238307E-03, 6.72601760E-03,
     *  6.74002227E-03,
     *  6.60987985E-03, 6.62098322E-03, 6.63241971E-03, 6.64419024E-03,
     *  6.65629657E-03, 6.66874122E-03, 6.68152743E-03, 6.69465909E-03,
     *  6.70814072E-03,
     *  6.58017502E-03, 6.59088016E-03, 6.60190152E-03, 6.61323972E-03,
     *  6.62489615E-03, 6.63687292E-03, 6.64917274E-03, 6.66179896E-03,
     *  6.67475546E-03,
     *  6.54896722E-03, 6.55927116E-03, 6.56987464E-03, 6.58077803E-03,
     *  6.59198241E-03, 6.60348949E-03, 6.61530155E-03, 6.62742142E-03,
     *  6.63985242E-03,
     *  6.51623454E-03, 6.52613569E-03, 6.53631999E-03, 6.54678760E-03,
     *  6.55753932E-03, 6.56857652E-03, 6.57990109E-03, 6.59151541E-03,
     *  6.60342230E-03,
     *  6.48195983E-03, 6.49145805E-03, 6.50122335E-03, 6.51125573E-03,
     *  6.52155574E-03, 6.53212449E-03, 6.54296352E-03, 6.55407481E-03,
     *  6.56546074E-03,
     *  6.44613100E-03, 6.45522759E-03, 6.46457557E-03, 6.47417479E-03,
     *  6.48402566E-03, 6.49412901E-03, 6.50448611E-03, 6.51509859E-03,
     *  6.52596845E-03,
     *  6.40874125E-03, 6.41743896E-03, 6.42637279E-03, 6.43554250E-03,
     *  6.44494835E-03, 6.45459097E-03, 6.46447139E-03, 6.47459096E-03,
     *  6.48495132E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  6.36978928E-03, 6.37809232E-03, 6.38661666E-03, 6.39536200E-03,
     *  6.40432849E-03, 6.41351663E-03, 6.42292723E-03, 6.43256139E-03,
     *  6.44242048E-03,
     *  6.32927944E-03, 6.33719343E-03, 6.34531437E-03, 6.35364196E-03,
     *  6.36217627E-03, 6.37091769E-03, 6.37986686E-03, 6.38902468E-03,
     *  6.39839229E-03,
     *  6.28722181E-03, 6.29475372E-03, 6.30247875E-03, 6.31039663E-03,
     *  6.31850737E-03, 6.32681127E-03, 6.33530887E-03, 6.34400089E-03,
     *  6.35288828E-03,
     *  6.24363221E-03, 6.25079031E-03, 6.25812825E-03, 6.26564578E-03,
     *  6.27334290E-03, 6.28121987E-03, 6.28927711E-03, 6.29751525E-03,
     *  6.30593505E-03,
     *  6.19853214E-03, 6.20532594E-03, 6.21228683E-03, 6.21941463E-03,
     *  6.22670934E-03, 6.23417120E-03, 6.24180056E-03, 6.24959797E-03,
     *  6.25756406E-03,
     *  6.15194870E-03, 6.15838881E-03, 6.16498383E-03, 6.17173365E-03,
     *  6.17863830E-03, 6.18569801E-03, 6.19291312E-03, 6.20028407E-03,
     *  6.20781143E-03,
     *  6.10391435E-03, 6.11001241E-03, 6.11625375E-03, 6.12263835E-03,
     *  6.12916630E-03, 6.13583784E-03, 6.14265329E-03, 6.14961306E-03,
     *  6.15671764E-03,
     *  6.05446668E-03, 6.06023519E-03, 6.06613594E-03, 6.07216898E-03,
     *  6.07833447E-03, 6.08463269E-03, 6.09106394E-03, 6.09762862E-03,
     *  6.10432717E-03,
     *  6.00364804E-03, 6.00910028E-03, 6.01467426E-03, 6.02037014E-03,
     *  6.02618816E-03, 6.03212860E-03, 6.03819183E-03, 6.04437821E-03,
     *  6.05068815E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  5.95150518E-03, 5.95665503E-03, 5.96191669E-03, 5.96729041E-03,
     *  5.97277651E-03, 5.97837532E-03, 5.98408723E-03, 5.98991262E-03,
     *  5.99585188E-03,
     *  5.89808873E-03, 5.90295057E-03, 5.90791482E-03, 5.91298183E-03,
     *  5.91815201E-03, 5.92342575E-03, 5.92880345E-03, 5.93428552E-03,
     *  5.93987235E-03,
     *  5.84345277E-03, 5.84804130E-03, 5.85272337E-03, 5.85749944E-03,
     *  5.86236998E-03, 5.86733546E-03, 5.87239631E-03, 5.87755296E-03,
     *  5.88280581E-03,
     *  5.78765423E-03, 5.79198434E-03, 5.79639964E-03, 5.80090068E-03,
     *  5.80548803E-03, 5.81016219E-03, 5.81492364E-03, 5.81977283E-03,
     *  5.82471019E-03,
     *  5.73075234E-03, 5.73483898E-03, 5.73900296E-03, 5.74324493E-03,
     *  5.74756551E-03, 5.75196527E-03, 5.75644473E-03, 5.76100437E-03,
     *  5.76564461E-03,
     *  5.67280802E-03, 5.67666608E-03, 5.68059411E-03, 5.68459285E-03,
     *  5.68866298E-03, 5.69280512E-03, 5.69701983E-03, 5.70130760E-03,
     *  5.70566890E-03,
     *  5.61388337E-03, 5.61752755E-03, 5.62123479E-03, 5.62500593E-03,
     *  5.62884167E-03, 5.63274270E-03, 5.63670960E-03, 5.64074290E-03,
     *  5.64484308E-03,
     *  5.55404106E-03, 5.55748575E-03, 5.56098707E-03, 5.56454589E-03,
     *  5.56816297E-03, 5.57183903E-03, 5.57557468E-03, 5.57937048E-03,
     *  5.58322692E-03,
     *  5.49334383E-03, 5.49660306E-03, 5.49991291E-03, 5.50327427E-03,
     *  5.50668798E-03, 5.51015474E-03, 5.51367522E-03, 5.51724998E-03,
     *  5.52087954E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  5.43185401E-03, 5.43494134E-03, 5.43807369E-03, 5.44125199E-03,
     *  5.44447707E-03, 5.44774969E-03, 5.45107052E-03, 5.45444014E-03,
     *  5.45785907E-03,
     *  5.36963315E-03, 5.37256162E-03, 5.37552990E-03, 5.37853894E-03,
     *  5.38158959E-03, 5.38468262E-03, 5.38781869E-03, 5.39099842E-03,
     *  5.39422233E-03,
     *  5.30674166E-03, 5.30952371E-03, 5.31234076E-03, 5.31519374E-03,
     *  5.31808351E-03, 5.32101085E-03, 5.32397642E-03, 5.32698082E-03,
     *  5.33002460E-03,
     *  5.24323850E-03, 5.24588598E-03, 5.24856399E-03, 5.25127347E-03,
     *  5.25401526E-03, 5.25679012E-03, 5.25959873E-03, 5.26244168E-03,
     *  5.26531951E-03,
     *  5.17918105E-03, 5.18170515E-03, 5.18425567E-03, 5.18683351E-03,
     *  5.18943952E-03, 5.19207443E-03, 5.19473890E-03, 5.19743352E-03,
     *  5.20015882E-03,
     *  5.11462492E-03, 5.11703616E-03, 5.11947004E-03, 5.12192744E-03,
     *  5.12440916E-03, 5.12691591E-03, 5.12944834E-03, 5.13200702E-03,
     *  5.13459245E-03,
     *  5.04962386E-03, 5.05193210E-03, 5.05425951E-03, 5.05660694E-03,
     *  5.05897515E-03, 5.06136482E-03, 5.06377656E-03, 5.06621093E-03,
     *  5.06866841E-03,
     *  4.98422973E-03, 4.98644411E-03, 4.98867453E-03, 4.99092177E-03,
     *  4.99318653E-03, 4.99546946E-03, 4.99777114E-03, 5.00009208E-03,
     *  5.00243275E-03,
     *  4.91849238E-03, 4.92062139E-03, 4.92276358E-03, 4.92491969E-03,
     *  4.92709035E-03, 4.92927617E-03, 4.93147766E-03, 4.93369533E-03,
     *  4.93592959E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  4.85245961E-03, 4.85451102E-03, 4.85657307E-03, 4.85864641E-03,
     *  4.86073161E-03, 4.86282920E-03, 4.86493968E-03, 4.86706349E-03,
     *  4.86920101E-03,
     *  4.78617702E-03, 4.78815793E-03, 4.79014721E-03, 4.79214543E-03,
     *  4.79415309E-03, 4.79617067E-03, 4.79819858E-03, 4.80023722E-03,
     *  4.80228695E-03,
     *  4.71968777E-03, 4.72160457E-03, 4.72352777E-03, 4.72545784E-03,
     *  4.72739519E-03, 4.72934024E-03, 4.73129333E-03, 4.73325481E-03,
     *  4.73522499E-03,
     *  4.65303225E-03, 4.65489065E-03, 4.65675376E-03, 4.65862195E-03,
     *  4.66049555E-03, 4.66237487E-03, 4.66426021E-03, 4.66615184E-03,
     *  4.66805002E-03,
     *  4.58624756E-03, 4.58805259E-03, 4.58986093E-03, 4.59167284E-03,
     *  4.59348855E-03, 4.59530828E-03, 4.59713226E-03, 4.59896069E-03,
     *  4.60079376E-03,
     *  4.51936686E-03, 4.52112288E-03, 4.52288109E-03, 4.52464165E-03,
     *  4.52640468E-03, 4.52817031E-03, 4.52993869E-03, 4.53170992E-03,
     *  4.53348415E-03,
     *  4.45241849E-03, 4.45412918E-03, 4.45584126E-03, 4.45755475E-03,
     *  4.45926968E-03, 4.46098607E-03, 4.46270397E-03, 4.46442342E-03,
     *  4.46614446E-03,
     *  4.38542487E-03, 4.38709326E-03, 4.38876256E-03, 4.39043266E-03,
     *  4.39210346E-03, 4.39377488E-03, 4.39544686E-03, 4.39711934E-03,
     *  4.39879230E-03,
     *  4.31840115E-03, 4.32002965E-03, 4.32165893E-03, 4.32328872E-03,
     *  4.32491880E-03, 4.32654897E-03, 4.32817905E-03, 4.32980889E-03,
     *  4.33143836E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  4.25135362E-03, 4.25294407E-03, 4.25453551E-03, 4.25612755E-03,
     *  4.25771980E-03, 4.25931194E-03, 4.26090366E-03, 4.26249471E-03,
     *  4.26408486E-03,
     *  4.18427783E-03, 4.18583151E-03, 4.18738681E-03, 4.18894315E-03,
     *  4.19050001E-03, 4.19205692E-03, 4.19361344E-03, 4.19516917E-03,
     *  4.19672378E-03,
     *  4.11715633E-03, 4.11867404E-03, 4.12019442E-03, 4.12171673E-03,
     *  4.12324027E-03, 4.12476440E-03, 4.12628854E-03, 4.12781216E-03,
     *  4.12933477E-03,
     *  4.04995596E-03, 4.05143807E-03, 4.05292441E-03, 4.05441402E-03,
     *  4.05590602E-03, 4.05739960E-03, 4.05889399E-03, 4.06038852E-03,
     *  4.06188254E-03,
     *  3.98262461E-03, 3.98407115E-03, 3.98552402E-03, 3.98698204E-03,
     *  3.98844413E-03, 3.98990926E-03, 3.99137648E-03, 3.99284492E-03,
     *  3.99431377E-03,
     *  3.91508702E-03, 3.91649775E-03, 3.91791756E-03, 3.91934502E-03,
     *  3.92077879E-03, 3.92221762E-03, 3.92366033E-03, 3.92510585E-03,
     *  3.92655318E-03,
     *  3.84723937E-03, 3.84861391E-03, 3.85000100E-03, 3.85139896E-03,
     *  3.85280616E-03, 3.85422108E-03, 3.85564229E-03, 3.85706846E-03,
     *  3.85849836E-03,
     *  3.77894191E-03, 3.78027978E-03, 3.78163462E-03, 3.78300439E-03,
     *  3.78438714E-03, 3.78578103E-03, 3.78718434E-03, 3.78859543E-03,
     *  3.79001280E-03,
     *  3.71000837E-03, 3.71130918E-03, 3.71263250E-03, 3.71397589E-03,
     *  3.71533699E-03, 3.71671360E-03, 3.71810360E-03, 3.71950503E-03,
     *  3.72091605E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  3.64019038E-03, 3.64145399E-03, 3.64274709E-03, 3.64406674E-03,
     *  3.64541012E-03, 3.64677452E-03, 3.64815742E-03, 3.64955638E-03,
     *  3.65096918E-03,
     *  3.56915320E-03, 3.57037996E-03, 3.57164509E-03, 3.57294504E-03,
     *  3.57427638E-03, 3.57563584E-03, 3.57702028E-03, 3.57842675E-03,
     *  3.57985248E-03,
     *  3.49643609E-03, 3.49762719E-03, 3.49886820E-03, 3.50015477E-03,
     *  3.50148267E-03, 3.50284787E-03, 3.50424648E-03, 3.50567485E-03,
     *  3.50712950E-03,
     *  3.42138340E-03, 3.42254159E-03, 3.42376510E-03, 3.42504847E-03,
     *  3.42638643E-03, 3.42777388E-03, 3.42920593E-03, 3.43067793E-03,
     *  3.43218549E-03,
     *  3.34301541E-03, 3.34414638E-03, 3.34536408E-03, 3.34666152E-03,
     *  3.34803190E-03, 3.34946859E-03, 3.35096525E-03, 3.35251580E-03,
     *  3.35411449E-03,
     *  3.25975945E-03, 3.26087497E-03, 3.26210897E-03, 3.26345206E-03,
     *  3.26489503E-03, 3.26642889E-03, 3.26804497E-03, 3.26973495E-03,
     *  3.27149092E-03,
     *  3.16879923E-03, 3.16992616E-03, 3.17122360E-03, 3.17267794E-03,
     *  3.17427565E-03, 3.17600343E-03, 3.17784843E-03, 3.17979826E-03,
     *  3.18184114E-03,
     *  3.06407043E-03, 3.06528485E-03, 3.06677240E-03, 3.06850976E-03,
     *  3.07047337E-03, 3.07263992E-03, 3.07498670E-03, 3.07749193E-03,
     *  3.08013500E-03,
     *  2.92615237E-03, 2.92783662E-03, 2.93011411E-03, 2.93291674E-03,
     *  2.93617435E-03, 2.93981791E-03, 2.94378201E-03, 2.94800640E-03,
     *  2.95243692E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  7.27934849E-03, 7.30809871E-03, 7.33809629E-03, 7.36220272E-03,
     *  7.38714888E-03, 7.41298302E-03, 7.43975869E-03, 7.46753552E-03,
     *  7.49638015E-03,
     *  7.27845236E-03, 7.30716733E-03, 7.33712665E-03, 7.36120115E-03,
     *  7.38611312E-03, 7.41191056E-03, 7.43864675E-03, 7.46638099E-03,
     *  7.49517953E-03,
     *  7.27749556E-03, 7.30617297E-03, 7.33609149E-03, 7.36013198E-03,
     *  7.38500752E-03, 7.41076587E-03, 7.43746001E-03, 7.46514888E-03,
     *  7.49389834E-03,
     *  7.27647599E-03, 7.30511345E-03, 7.33498859E-03, 7.35899290E-03,
     *  7.38382971E-03, 7.40954650E-03, 7.43619594E-03, 7.46383661E-03,
     *  7.49253392E-03,
     *  7.27539160E-03, 7.30398665E-03, 7.33381574E-03, 7.35778165E-03,
     *  7.38257736E-03, 7.40825007E-03, 7.43485209E-03, 7.46244163E-03,
     *  7.49108366E-03,
     *  7.27424036E-03, 7.30279047E-03, 7.33257079E-03, 7.35649603E-03,
     *  7.38124822E-03, 7.40687425E-03, 7.43342608E-03, 7.46096151E-03,
     *  7.48954502E-03,
     *  7.27302032E-03, 7.30152290E-03, 7.33125164E-03, 7.35513389E-03,
     *  7.37984009E-03, 7.40541678E-03, 7.43191557E-03, 7.45939384E-03,
     *  7.48791557E-03,
     *  7.27172953E-03, 7.30018195E-03, 7.32985625E-03, 7.35369314E-03,
     *  7.37835080E-03, 7.40387545E-03, 7.43031832E-03, 7.45773631E-03,
     *  7.48619291E-03,
     *  7.27036612E-03, 7.29876567E-03, 7.32838263E-03, 7.35217174E-03,
     *  7.37677828E-03, 7.40224814E-03, 7.42863213E-03, 7.45598669E-03,
     *  7.48437475E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  7.26892826E-03, 7.29727220E-03, 7.32682884E-03, 7.35056770E-03,
     *  7.37512051E-03, 7.40053278E-03, 7.42685489E-03, 7.45414281E-03,
     *  7.48245888E-03,
     *  7.26741417E-03, 7.29569971E-03, 7.32519301E-03, 7.34887912E-03,
     *  7.37337553E-03, 7.39872736E-03, 7.42498456E-03, 7.45220258E-03,
     *  7.48044317E-03,
     *  7.26582211E-03, 7.29404641E-03, 7.32347332E-03, 7.34710414E-03,
     *  7.37154145E-03, 7.39682996E-03, 7.42301917E-03, 7.45016399E-03,
     *  7.47832558E-03,
     *  7.26415042E-03, 7.29231059E-03, 7.32166800E-03, 7.34524097E-03,
     *  7.36961644E-03, 7.39483872E-03, 7.42095683E-03, 7.44802513E-03,
     *  7.47610414E-03,
     *  7.26239746E-03, 7.29049059E-03, 7.31977537E-03, 7.34328788E-03,
     *  7.36759875E-03, 7.39275186E-03, 7.41879573E-03, 7.44578416E-03,
     *  7.47377700E-03,
     *  7.26056166E-03, 7.28858482E-03, 7.31779378E-03, 7.34124322E-03,
     *  7.36548670E-03, 7.39056767E-03, 7.41653414E-03, 7.44343933E-03,
     *  7.47134238E-03,
     *  7.25864151E-03, 7.28659172E-03, 7.31572167E-03, 7.33910539E-03,
     *  7.36327868E-03, 7.38828452E-03, 7.41417042E-03, 7.44098896E-03,
     *  7.46879861E-03,
     *  7.25663556E-03, 7.28450981E-03, 7.31355754E-03, 7.33687287E-03,
     *  7.36097314E-03, 7.38590086E-03, 7.41170298E-03, 7.43843148E-03,
     *  7.46614409E-03,
     *  7.25454239E-03, 7.28233768E-03, 7.31129994E-03, 7.33454421E-03,
     *  7.35856863E-03, 7.38341522E-03, 7.40913036E-03, 7.43576541E-03,
     *  7.46337734E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  7.25236068E-03, 7.28007397E-03, 7.30894750E-03, 7.33211802E-03,
     *  7.35606375E-03, 7.38082619E-03, 7.40645116E-03, 7.43298934E-03,
     *  7.46049696E-03,
     *  7.25008913E-03, 7.27771738E-03, 7.30649892E-03, 7.32959300E-03,
     *  7.35345718E-03, 7.37813246E-03, 7.40366405E-03, 7.43010197E-03,
     *  7.45750165E-03,
     *  7.24772651E-03, 7.27526667E-03, 7.30395295E-03, 7.32696791E-03,
     *  7.35074770E-03, 7.37533280E-03, 7.40076782E-03, 7.42710207E-03,
     *  7.45439022E-03,
     *  7.24527167E-03, 7.27272068E-03, 7.30130843E-03, 7.32424158E-03,
     *  7.34793414E-03, 7.37242605E-03, 7.39776131E-03, 7.42398853E-03,
     *  7.45116156E-03,
     *  7.24272350E-03, 7.27007831E-03, 7.29856427E-03, 7.32141292E-03,
     *  7.34501541E-03, 7.36941114E-03, 7.39464347E-03, 7.42076031E-03,
     *  7.44781465E-03,
     *  7.24008094E-03, 7.26733851E-03, 7.29571941E-03, 7.31848089E-03,
     *  7.34199050E-03, 7.36628707E-03, 7.39141333E-03, 7.41741645E-03,
     *  7.44434859E-03,
     *  7.23734302E-03, 7.26450030E-03, 7.29277291E-03, 7.31544455E-03,
     *  7.33885847E-03, 7.36305293E-03, 7.38807000E-03, 7.41395611E-03,
     *  7.44076256E-03,
     *  7.23450880E-03, 7.26156276E-03, 7.28972385E-03, 7.31230302E-03,
     *  7.33561847E-03, 7.35970788E-03, 7.38461268E-03, 7.41037852E-03,
     *  7.43705584E-03,
     *  7.23157742E-03, 7.25852506E-03, 7.28657141E-03, 7.30905548E-03,
     *  7.33226971E-03, 7.35625117E-03, 7.38104064E-03, 7.40668299E-03,
     *  7.43322779E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  7.22854807E-03, 7.25538638E-03, 7.28331483E-03, 7.30570120E-03,
     *  7.32881147E-03, 7.35268212E-03, 7.37735324E-03, 7.40286893E-03,
     *  7.42927787E-03,
     *  7.22541999E-03, 7.25214602E-03, 7.27995341E-03, 7.30223951E-03,
     *  7.32524312E-03, 7.34900013E-03, 7.37354992E-03, 7.39893584E-03,
     *  7.42520564E-03,
     *  7.22219249E-03, 7.24880330E-03, 7.27648651E-03, 7.29866979E-03,
     *  7.32156409E-03, 7.34520466E-03, 7.36963021E-03, 7.39488328E-03,
     *  7.42101072E-03,
     *  7.21962798E-03, 7.24614768E-03, 7.27373275E-03, 7.29583480E-03,
     *  7.31864275E-03, 7.34219140E-03, 7.36651890E-03, 7.39166716E-03,
     *  7.41768236E-03,
     *  7.21700335E-03, 7.24343023E-03, 7.27091532E-03, 7.29293466E-03,
     *  7.31565473E-03, 7.33910983E-03, 7.36333758E-03, 7.38837927E-03,
     *  7.41428036E-03,
     *  7.21431836E-03, 7.24065070E-03, 7.26803402E-03, 7.28996919E-03,
     *  7.31259983E-03, 7.33595979E-03, 7.36008611E-03, 7.38501949E-03,
     *  7.41080467E-03,
     *  7.21157277E-03, 7.23780888E-03, 7.26508865E-03, 7.28693819E-03,
     *  7.30947790E-03, 7.33274114E-03, 7.35676441E-03, 7.38158776E-03,
     *  7.40725524E-03,
     *  7.20876635E-03, 7.23490457E-03, 7.26207902E-03, 7.28384151E-03,
     *  7.30628881E-03, 7.32945378E-03, 7.35337238E-03, 7.37808404E-03,
     *  7.40363207E-03,
     *  7.20589892E-03, 7.23193760E-03, 7.25900500E-03, 7.28067903E-03,
     *  7.30303245E-03, 7.32609763E-03, 7.34990998E-03, 7.37450829E-03,
     *  7.39993516E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  7.20297030E-03, 7.22890780E-03, 7.25586643E-03, 7.27745062E-03,
     *  7.29970873E-03, 7.32267263E-03, 7.34637717E-03, 7.37086052E-03,
     *  7.39616457E-03,
     *  7.19998031E-03, 7.22581504E-03, 7.25266322E-03, 7.27415620E-03,
     *  7.29631757E-03, 7.31917872E-03, 7.34277394E-03, 7.36714076E-03,
     *  7.39232036E-03,
     *  7.19692882E-03, 7.22265919E-03, 7.24939525E-03, 7.27079569E-03,
     *  7.29285894E-03, 7.31561591E-03, 7.33910031E-03, 7.36334905E-03,
     *  7.38840261E-03,
     *  7.19381570E-03, 7.21944014E-03, 7.24606246E-03, 7.26736903E-03,
     *  7.28933281E-03, 7.31198417E-03, 7.33535630E-03, 7.35948548E-03,
     *  7.38441145E-03,
     *  7.19064082E-03, 7.21615781E-03, 7.24266477E-03, 7.26387619E-03,
     *  7.28573915E-03, 7.30828354E-03, 7.33154198E-03, 7.35555012E-03,
     *  7.38034699E-03,
     *  7.18740410E-03, 7.21281212E-03, 7.23920215E-03, 7.26031715E-03,
     *  7.28207799E-03, 7.30451406E-03, 7.32765741E-03, 7.35154308E-03,
     *  7.37620939E-03,
     *  7.18410544E-03, 7.20940301E-03, 7.23567456E-03, 7.25669191E-03,
     *  7.27834934E-03, 7.30067577E-03, 7.32370269E-03, 7.34746450E-03,
     *  7.37199883E-03,
     *  7.18074477E-03, 7.20593043E-03, 7.23208198E-03, 7.25300046E-03,
     *  7.27455325E-03, 7.29676875E-03, 7.31967792E-03, 7.34331453E-03,
     *  7.36771549E-03,
     *  7.17732203E-03, 7.20239435E-03, 7.22842443E-03, 7.24924285E-03,
     *  7.27068976E-03, 7.29279308E-03, 7.31558322E-03, 7.33909331E-03,
     *  7.36335959E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  7.17383718E-03, 7.19879476E-03, 7.22470190E-03, 7.24541910E-03,
     *  7.26675895E-03, 7.28874888E-03, 7.31141873E-03, 7.33480104E-03,
     *  7.35893133E-03,
     *  7.17029017E-03, 7.19513164E-03, 7.22091441E-03, 7.24152926E-03,
     *  7.26276090E-03, 7.28463624E-03, 7.30718460E-03, 7.33043790E-03,
     *  7.35443095E-03,
     *  7.16668097E-03, 7.19140499E-03, 7.21706202E-03, 7.23757341E-03,
     *  7.25869569E-03, 7.28045530E-03, 7.30288100E-03, 7.32600409E-03,
     *  7.34985870E-03,
     *  7.16300958E-03, 7.18761482E-03, 7.21314474E-03, 7.23355160E-03,
     *  7.25456343E-03, 7.27620619E-03, 7.29850809E-03, 7.32149983E-03,
     *  7.34521485E-03,
     *  7.15927597E-03, 7.18376115E-03, 7.20916265E-03, 7.22946393E-03,
     *  7.25036424E-03, 7.27188906E-03, 7.29406606E-03, 7.31692533E-03,
     *  7.34049964E-03,
     *  7.15548015E-03, 7.17984402E-03, 7.20511579E-03, 7.22531046E-03,
     *  7.24609822E-03, 7.26750405E-03, 7.28955509E-03, 7.31228083E-03,
     *  7.33571336E-03,
     *  7.15162211E-03, 7.17586344E-03, 7.20100423E-03, 7.22109131E-03,
     *  7.24176551E-03, 7.26305133E-03, 7.28497538E-03, 7.30756656E-03,
     *  7.33085629E-03,
     *  7.14770186E-03, 7.17181945E-03, 7.19682805E-03, 7.21680657E-03,
     *  7.23736622E-03, 7.25853105E-03, 7.28032713E-03, 7.30278276E-03,
     *  7.32592870E-03,
     *  7.14371941E-03, 7.16771210E-03, 7.19258731E-03, 7.21245634E-03,
     *  7.23290051E-03, 7.25394340E-03, 7.27561054E-03, 7.29792967E-03,
     *  7.32093089E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  7.13967477E-03, 7.16354142E-03, 7.18828208E-03, 7.20804071E-03,
     *  7.22836849E-03, 7.24928852E-03, 7.27082582E-03, 7.29300754E-03,
     *  7.31586314E-03,
     *  7.13556795E-03, 7.15930746E-03, 7.18391245E-03, 7.20355980E-03,
     *  7.22377030E-03, 7.24456659E-03, 7.26597317E-03, 7.28801661E-03,
     *  7.31072573E-03,
     *  7.13139895E-03, 7.15501025E-03, 7.17947847E-03, 7.19901371E-03,
     *  7.21910608E-03, 7.23977778E-03, 7.26105279E-03, 7.28295712E-03,
     *  7.30551895E-03,
     *  7.12716779E-03, 7.15064982E-03, 7.17498023E-03, 7.19440252E-03,
     *  7.21437594E-03, 7.23492223E-03, 7.25606487E-03, 7.27782930E-03,
     *  7.30024307E-03,
     *  7.12287445E-03, 7.14622622E-03, 7.17041779E-03, 7.18972633E-03,
     *  7.20958002E-03, 7.23000011E-03, 7.25100960E-03, 7.27263337E-03,
     *  7.29489835E-03,
     *  7.11851895E-03, 7.14173945E-03, 7.16579119E-03, 7.18498523E-03,
     *  7.20471841E-03, 7.22501156E-03, 7.24588716E-03, 7.26736955E-03,
     *  7.28948505E-03,
     *  7.11298710E-03, 7.13604219E-03, 7.15991780E-03, 7.17896767E-03,
     *  7.19854920E-03, 7.21868264E-03, 7.23938990E-03, 7.26069461E-03,
     *  7.28262235E-03,
     *  7.10735801E-03, 7.13024625E-03, 7.15394430E-03, 7.17284890E-03,
     *  7.19227768E-03, 7.21225036E-03, 7.23278822E-03, 7.25391426E-03,
     *  7.27565329E-03,
     *  7.10163159E-03, 7.12435160E-03, 7.14787070E-03, 7.16662898E-03,
     *  7.18590398E-03, 7.20571488E-03, 7.22608238E-03, 7.24702881E-03,
     *  7.26857827E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  7.09580770E-03, 7.11835815E-03, 7.14169699E-03, 7.16030794E-03,
     *  7.17942817E-03, 7.19907635E-03, 7.21927257E-03, 7.24003851E-03,
     *  7.26139759E-03,
     *  7.08988613E-03, 7.11226574E-03, 7.13542306E-03, 7.15388573E-03,
     *  7.17285027E-03, 7.19233481E-03, 7.21235889E-03, 7.23294356E-03,
     *  7.25411151E-03,
     *  7.08386663E-03, 7.10607418E-03, 7.12904877E-03, 7.14736224E-03,
     *  7.16617020E-03, 7.18549026E-03, 7.20534140E-03, 7.22574403E-03,
     *  7.24672018E-03,
     *  7.07774886E-03, 7.09978316E-03, 7.12257386E-03, 7.14073727E-03,
     *  7.15938781E-03, 7.17854259E-03, 7.19822004E-03, 7.21843995E-03,
     *  7.23922368E-03,
     *  7.07153238E-03, 7.09339230E-03, 7.11599801E-03, 7.13401053E-03,
     *  7.15250286E-03, 7.17149161E-03, 7.19099465E-03, 7.21103121E-03,
     *  7.23162196E-03,
     *  7.06521666E-03, 7.08690110E-03, 7.10932077E-03, 7.12718161E-03,
     *  7.14551497E-03, 7.16433697E-03, 7.18366497E-03, 7.20351757E-03,
     *  7.22391483E-03,
     *  7.05880104E-03, 7.08030896E-03, 7.10254156E-03, 7.12024996E-03,
     *  7.13842364E-03, 7.15707823E-03, 7.17623055E-03, 7.19589866E-03,
     *  7.21610196E-03,
     *  7.05228472E-03, 7.07361509E-03, 7.09565964E-03, 7.11321489E-03,
     *  7.13122820E-03, 7.14971474E-03, 7.16869082E-03, 7.18817393E-03,
     *  7.20818284E-03,
     *  7.04566671E-03, 7.06681855E-03, 7.08867411E-03, 7.10607551E-03,
     *  7.12392779E-03, 7.14224568E-03, 7.16104498E-03, 7.18034261E-03,
     *  7.20015676E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  7.03894584E-03, 7.05991818E-03, 7.08158382E-03, 7.09883070E-03,
     *  7.11652133E-03, 7.13467000E-03, 7.15329199E-03, 7.17240371E-03,
     *  7.19202274E-03,
     *  7.03212065E-03, 7.05291255E-03, 7.07438738E-03, 7.09147909E-03,
     *  7.10900746E-03, 7.12698634E-03, 7.14543054E-03, 7.16435592E-03,
     *  7.18377951E-03,
     *  7.02518945E-03, 7.04579998E-03, 7.06708311E-03, 7.08401901E-03,
     *  7.10138453E-03, 7.11919308E-03, 7.13745900E-03, 7.15619765E-03,
     *  7.17542548E-03,
     *  7.01815020E-03, 7.03857844E-03, 7.05966901E-03, 7.07644846E-03,
     *  7.09365054E-03, 7.11128823E-03, 7.12937541E-03, 7.14792694E-03,
     *  7.16695869E-03,
     *  7.01100046E-03, 7.03124548E-03, 7.05214261E-03, 7.06876498E-03,
     *  7.08580304E-03, 7.10326934E-03, 7.12117731E-03, 7.13954131E-03,
     *  7.15837670E-03,
     *  7.00373702E-03, 7.02379789E-03, 7.04450068E-03, 7.06096532E-03,
     *  7.07783875E-03, 7.09513311E-03, 7.11286139E-03, 7.13103746E-03,
     *  7.14967615E-03,
     *  6.99405952E-03, 7.01387806E-03, 7.03432529E-03, 7.05058262E-03,
     *  7.06723978E-03, 7.08430839E-03, 7.10180088E-03, 7.11973049E-03,
     *  7.13811140E-03,
     *  6.98415889E-03, 7.00373304E-03, 7.02392270E-03, 7.03997124E-03,
     *  7.05641071E-03, 7.07325222E-03, 7.09050766E-03, 7.10818968E-03,
     *  7.12631178E-03,
     *  6.97397854E-03, 6.99330503E-03, 7.01323388E-03, 7.02907112E-03,
     *  7.04529041E-03, 7.06190239E-03, 7.07891837E-03, 7.09635044E-03,
     *  7.11421148E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  6.97281046E-03, 6.99210877E-03, 7.01200795E-03, 7.02782116E-03,
     *  7.04401542E-03, 7.06060131E-03, 7.07759009E-03, 7.09499378E-03,
     *  7.11282519E-03,
     *  6.97027868E-03, 6.98951607E-03, 7.00935112E-03, 7.02511240E-03,
     *  7.04125258E-03, 7.05778211E-03, 7.07471212E-03, 7.09205450E-03,
     *  7.10982190E-03,
     *  6.96772784E-03, 6.98690407E-03, 7.00667476E-03, 7.02238393E-03,
     *  7.03846984E-03, 7.05494283E-03, 7.07181389E-03, 7.08909478E-03,
     *  7.10679800E-03,
     *  6.96515783E-03, 6.98427268E-03, 7.00397878E-03, 7.01963566E-03,
     *  7.03566712E-03, 7.05208338E-03, 7.06889532E-03, 7.08611455E-03,
     *  7.10375341E-03,
     *  6.96256859E-03, 6.98162182E-03, 7.00126309E-03, 7.01686750E-03,
     *  7.03284434E-03, 7.04920370E-03, 7.06595634E-03, 7.08311372E-03,
     *  7.10068807E-03,
     *  6.95996002E-03, 6.97895140E-03, 6.99852762E-03, 7.01407938E-03,
     *  7.03000141E-03, 7.04630370E-03, 7.06299686E-03, 7.08009224E-03,
     *  7.09760189E-03,
     *  6.95733203E-03, 6.97626135E-03, 6.99577227E-03, 7.01127121E-03,
     *  7.02713827E-03, 7.04338330E-03, 7.06001683E-03, 7.07705003E-03,
     *  7.09449482E-03,
     *  6.95468454E-03, 6.97355156E-03, 6.99299698E-03, 7.00844293E-03,
     *  7.02425483E-03, 7.04044245E-03, 7.05701615E-03, 7.07398701E-03,
     *  7.09136679E-03,
     *  6.95201747E-03, 6.97082197E-03, 6.99020166E-03, 7.00559444E-03,
     *  7.02135102E-03, 7.03748105E-03, 7.05399478E-03, 7.07090313E-03,
     *  7.08821773E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  6.94933072E-03, 6.96807249E-03, 6.98738623E-03, 7.00272567E-03,
     *  7.01842677E-03, 7.03449904E-03, 7.05095262E-03, 7.06779830E-03,
     *  7.08504757E-03,
     *  6.94662423E-03, 6.96530304E-03, 6.98455061E-03, 6.99983655E-03,
     *  7.01548199E-03, 7.03149634E-03, 7.04788961E-03, 7.06467247E-03,
     *  7.08185625E-03,
     *  6.94389789E-03, 6.96251354E-03, 6.98169473E-03, 6.99692699E-03,
     *  7.01251661E-03, 7.02847287E-03, 7.04480568E-03, 7.06152556E-03,
     *  7.07864370E-03,
     *  6.94115164E-03, 6.95970390E-03, 6.97881849E-03, 6.99399692E-03,
     *  7.00953056E-03, 7.02542858E-03, 7.04170076E-03, 7.05835750E-03,
     *  7.07540986E-03,
     *  6.91857186E-03, 6.93661224E-03, 6.95518942E-03, 6.96993373E-03,
     *  6.98501622E-03, 7.00044520E-03, 7.01622951E-03, 7.03237854E-03,
     *  7.04890226E-03,
     *  6.89468446E-03, 6.91220077E-03, 6.93022849E-03, 6.94452950E-03,
     *  6.95915184E-03, 6.97410298E-03, 6.98939089E-03, 7.00502400E-03,
     *  7.02101127E-03,
     *  6.86945136E-03, 6.88643273E-03, 6.90390035E-03, 6.91775006E-03,
     *  6.93190447E-03, 6.94637027E-03, 6.96115461E-03, 6.97626504E-03,
     *  6.99170955E-03,
     *  6.84283721E-03, 6.85927421E-03, 6.87617263E-03, 6.88956428E-03,
     *  6.90324429E-03, 6.91721864E-03, 6.93149369E-03, 6.94607616E-03,
     *  6.96097317E-03,
     *  6.81480972E-03, 6.83069448E-03, 6.84701623E-03, 6.85994440E-03,
     *  6.87314493E-03, 6.88662314E-03, 6.90038468E-03, 6.91443549E-03,
     *  6.92878187E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  6.78534002E-03, 6.80066629E-03, 6.81640565E-03, 6.82886629E-03,
     *  6.84158371E-03, 6.85456261E-03, 6.86780795E-03, 6.88132499E-03,
     *  6.89511928E-03,
     *  6.75440297E-03, 6.76916623E-03, 6.78431925E-03, 6.79630977E-03,
     *  6.80854194E-03, 6.82101987E-03, 6.83374793E-03, 6.84673073E-03,
     *  6.85997311E-03,
     *  6.72197745E-03, 6.73617497E-03, 6.75073955E-03, 6.76225884E-03,
     *  6.77400512E-03, 6.78598200E-03, 6.79819328E-03, 6.81064298E-03,
     *  6.82333533E-03,
     *  6.68804666E-03, 6.70167751E-03, 6.71565345E-03, 6.72670189E-03,
     *  6.73796319E-03, 6.74944049E-03, 6.76113709E-03, 6.77305647E-03,
     *  6.78520230E-03,
     *  6.65259834E-03, 6.66566345E-03, 6.67905244E-03, 6.68963190E-03,
     *  6.70041066E-03, 6.71139141E-03, 6.72257701E-03, 6.73397045E-03,
     *  6.74557490E-03,
     *  6.61562500E-03, 6.62812714E-03, 6.64093275E-03, 6.65104661E-03,
     *  6.66134676E-03, 6.67183553E-03, 6.68251534E-03, 6.69338880E-03,
     *  6.70445859E-03,
     *  6.57712405E-03, 6.58906783E-03, 6.60129550E-03, 6.61094859E-03,
     *  6.62077556E-03, 6.63077839E-03, 6.64095917E-03, 6.65132008E-03,
     *  6.66186344E-03,
     *  6.53709798E-03, 6.54848979E-03, 6.56014679E-03, 6.56934537E-03,
     *  6.57870601E-03, 6.58823040E-03, 6.59792030E-03, 6.60777757E-03,
     *  6.61780417E-03,
     *  6.49555440E-03, 6.50640239E-03, 6.51749773E-03, 6.52624941E-03,
     *  6.53515195E-03, 6.54420676E-03, 6.55341532E-03, 6.56277920E-03,
     *  6.57230006E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  6.45250610E-03, 6.46282007E-03, 6.47336445E-03, 6.48167815E-03,
     *  6.49013210E-03, 6.49872747E-03, 6.50746551E-03, 6.51634754E-03,
     *  6.52537493E-03,
     *  6.40797101E-03, 6.41776235E-03, 6.42776803E-03, 6.43565389E-03,
     *  6.44366996E-03, 6.45181724E-03, 6.46009676E-03, 6.46850962E-03,
     *  6.47705697E-03,
     *  6.36197214E-03, 6.37125371E-03, 6.38073441E-03, 6.38820366E-03,
     *  6.39579369E-03, 6.40350532E-03, 6.41133939E-03, 6.41929683E-03,
     *  6.42737859E-03,
     *  6.31453743E-03, 6.32332343E-03, 6.33229421E-03, 6.33935912E-03,
     *  6.34653593E-03, 6.35382532E-03, 6.36122800E-03, 6.36874470E-03,
     *  6.37637621E-03,
     *  6.26569959E-03, 6.27400543E-03, 6.28248254E-03, 6.28915627E-03,
     *  6.29593358E-03, 6.30281501E-03, 6.30980115E-03, 6.31689261E-03,
     *  6.32409002E-03,
     *  6.21549583E-03, 6.22333800E-03, 6.23133872E-03, 6.23763523E-03,
     *  6.24402750E-03, 6.25051599E-03, 6.25710118E-03, 6.26378356E-03,
     *  6.27056365E-03,
     *  6.16396756E-03, 6.17136346E-03, 6.17890598E-03, 6.18483986E-03,
     *  6.19086220E-03, 6.19697338E-03, 6.20317379E-03, 6.20946381E-03,
     *  6.21584388E-03,
     *  6.11116008E-03, 6.11812785E-03, 6.12523106E-03, 6.13081746E-03,
     *  6.13648549E-03, 6.14223546E-03, 6.14806769E-03, 6.15398249E-03,
     *  6.15998021E-03,
     *  6.05712210E-03, 6.06368052E-03, 6.07036387E-03, 6.07561832E-03,
     *  6.08094804E-03, 6.08635325E-03, 6.09183423E-03, 6.09739124E-03,
     *  6.10302453E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  6.00190542E-03, 6.00807365E-03, 6.01435700E-03, 6.01929533E-03,
     *  6.02430297E-03, 6.02938010E-03, 6.03452696E-03, 6.03974373E-03,
     *  6.04503065E-03,
     *  5.94556433E-03, 5.95136185E-03, 5.95726528E-03, 5.96190347E-03,
     *  5.96660539E-03, 5.97137122E-03, 5.97620113E-03, 5.98109530E-03,
     *  5.98605389E-03,
     *  5.88815524E-03, 5.89360162E-03, 5.89914531E-03, 5.90349935E-03,
     *  5.90791194E-03, 5.91238322E-03, 5.91691333E-03, 5.92150241E-03,
     *  5.92615062E-03,
     *  5.82973608E-03, 5.83485088E-03, 5.84005492E-03, 5.84414076E-03,
     *  5.84828029E-03, 5.85247364E-03, 5.85672093E-03, 5.86102228E-03,
     *  5.86537780E-03,
     *  5.77036586E-03, 5.77516847E-03, 5.78005277E-03, 5.78388616E-03,
     *  5.78776869E-03, 5.79170050E-03, 5.79568169E-03, 5.79971237E-03,
     *  5.80379262E-03,
     *  5.71010414E-03, 5.71461366E-03, 5.71919780E-03, 5.72279421E-03,
     *  5.72643553E-03, 5.73012187E-03, 5.73385334E-03, 5.73763002E-03,
     *  5.74145201E-03,
     *  5.64901056E-03, 5.65324570E-03, 5.65754883E-03, 5.66092339E-03,
     *  5.66433888E-03, 5.66779543E-03, 5.67129313E-03, 5.67483206E-03,
     *  5.67841229E-03,
     *  5.58714444E-03, 5.59112341E-03, 5.59516415E-03, 5.59833154E-03,
     *  5.60153616E-03, 5.60477812E-03, 5.60805751E-03, 5.61137441E-03,
     *  5.61472889E-03,
     *  5.52456434E-03, 5.52830477E-03, 5.53210115E-03, 5.53507557E-03,
     *  5.53808376E-03, 5.54112580E-03, 5.54420179E-03, 5.54731182E-03,
     *  5.55045595E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  5.46132777E-03, 5.46484663E-03, 5.46841600E-03, 5.47121113E-03,
     *  5.47403676E-03, 5.47689299E-03, 5.47977992E-03, 5.48269763E-03,
     *  5.48564619E-03,
     *  5.39749087E-03, 5.40080446E-03, 5.40416343E-03, 5.40679236E-03,
     *  5.40944873E-03, 5.41213265E-03, 5.41484422E-03, 5.41758353E-03,
     *  5.42035065E-03,
     *  5.33310822E-03, 5.33623208E-03, 5.33939653E-03, 5.34187174E-03,
     *  5.34437154E-03, 5.34689603E-03, 5.34944531E-03, 5.35201947E-03,
     *  5.35461860E-03,
     *  5.26823267E-03, 5.27118159E-03, 5.27416660E-03, 5.27649997E-03,
     *  5.27885524E-03, 5.28123253E-03, 5.28363194E-03, 5.28605355E-03,
     *  5.28849745E-03,
     *  5.20291525E-03, 5.20570323E-03, 5.20852310E-03, 5.21072587E-03,
     *  5.21294803E-03, 5.21518970E-03, 5.21745098E-03, 5.21973196E-03,
     *  5.22203273E-03,
     *  5.13720510E-03, 5.13984535E-03, 5.14251357E-03, 5.14459636E-03,
     *  5.14669619E-03, 5.14881318E-03, 5.15094743E-03, 5.15309904E-03,
     *  5.15526809E-03,
     *  5.07114944E-03, 5.07365440E-03, 5.07618366E-03, 5.07815647E-03,
     *  5.08014412E-03, 5.08214672E-03, 5.08416439E-03, 5.08619722E-03,
     *  5.08824530E-03,
     *  5.00479357E-03, 5.00717491E-03, 5.00957712E-03, 5.01144932E-03,
     *  5.01333431E-03, 5.01523220E-03, 5.01714309E-03, 5.01906710E-03,
     *  5.02100431E-03,
     *  4.93818085E-03, 4.94044946E-03, 4.94273575E-03, 4.94451613E-03,
     *  4.94630737E-03, 4.94810959E-03, 4.94992291E-03, 4.95174742E-03,
     *  4.95358322E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  4.87135262E-03, 4.87351865E-03, 4.87569941E-03, 4.87739614E-03,
     *  4.87910195E-03, 4.88081697E-03, 4.88254131E-03, 4.88427504E-03,
     *  4.88601829E-03,
     *  4.80434810E-03, 4.80642096E-03, 4.80850584E-03, 4.81012653E-03,
     *  4.81175467E-03, 4.81339037E-03, 4.81503372E-03, 4.81668483E-03,
     *  4.81834378E-03,
     *  4.73720415E-03, 4.73919256E-03, 4.74119048E-03, 4.74274221E-03,
     *  4.74429988E-03, 4.74586357E-03, 4.74743340E-03, 4.74900944E-03,
     *  4.75059180E-03,
     *  4.66995498E-03, 4.67186697E-03, 4.67378619E-03, 4.67527549E-03,
     *  4.67676934E-03, 4.67826782E-03, 4.67977104E-03, 4.68127907E-03,
     *  4.68279200E-03,
     *  4.60263167E-03, 4.60447459E-03, 4.60632272E-03, 4.60775561E-03,
     *  4.60919179E-03, 4.61063136E-03, 4.61207437E-03, 4.61352092E-03,
     *  4.61497109E-03,
     *  4.53526150E-03, 4.53704211E-03, 4.53882610E-03, 4.54020813E-03,
     *  4.54159234E-03, 4.54297879E-03, 4.54436754E-03, 4.54575868E-03,
     *  4.54715226E-03,
     *  4.46786717E-03, 4.46959161E-03, 4.47131787E-03, 4.47265414E-03,
     *  4.47399161E-03, 4.47533031E-03, 4.47667031E-03, 4.47801165E-03,
     *  4.47935439E-03,
     *  4.40046573E-03, 4.40213962E-03, 4.40381401E-03, 4.40510923E-03,
     *  4.40640478E-03, 4.40770071E-03, 4.40899705E-03, 4.41029382E-03,
     *  4.41159109E-03,
     *  4.33306737E-03, 4.33469585E-03, 4.33632375E-03, 4.33758225E-03,
     *  4.33884038E-03, 4.34009815E-03, 4.34135559E-03, 4.34261269E-03,
     *  4.34386951E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  4.26567390E-03, 4.26726169E-03, 4.26884810E-03, 4.27007391E-03,
     *  4.27129880E-03, 4.27252276E-03, 4.27374576E-03, 4.27496781E-03,
     *  4.27618892E-03,
     *  4.19827696E-03, 4.19982846E-03, 4.20137806E-03, 4.20257499E-03,
     *  4.20377062E-03, 4.20496488E-03, 4.20615772E-03, 4.20734913E-03,
     *  4.20853908E-03,
     *  4.13085596E-03, 4.13237535E-03, 4.13389263E-03, 4.13506436E-03,
     *  4.13623455E-03, 4.13740311E-03, 4.13856996E-03, 4.13973503E-03,
     *  4.14089827E-03,
     *  4.06337550E-03, 4.06486690E-03, 4.06635628E-03, 4.06750646E-03,
     *  4.06865504E-03, 4.06980189E-03, 4.07094689E-03, 4.07208994E-03,
     *  4.07323095E-03,
     *  3.99578232E-03, 3.99724992E-03, 3.99871597E-03, 3.99984833E-03,
     *  4.00097924E-03, 4.00210852E-03, 4.00323599E-03, 4.00436150E-03,
     *  4.00548491E-03,
     *  3.92800140E-03, 3.92944969E-03, 3.93089729E-03, 3.93201588E-03,
     *  3.93313337E-03, 3.93424952E-03, 3.93536409E-03, 3.93647688E-03,
     *  3.93758770E-03,
     *  3.85993085E-03, 3.86136491E-03, 3.86279959E-03, 3.86390895E-03,
     *  3.86501781E-03, 3.86612584E-03, 3.86723273E-03, 3.86833822E-03,
     *  3.86944204E-03,
     *  3.79143506E-03, 3.79286092E-03, 3.79428920E-03, 3.79539472E-03,
     *  3.79650060E-03, 3.79760640E-03, 3.79871175E-03, 3.79981628E-03,
     *  3.80091967E-03,
     *  3.72233494E-03, 3.72376011E-03, 3.72519012E-03, 3.72629844E-03,
     *  3.72740828E-03, 3.72851910E-03, 3.72963041E-03, 3.73074174E-03,
     *  3.73185269E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  3.65239368E-03, 3.65382795E-03, 3.65527016E-03, 3.65638986E-03,
     *  3.65751260E-03, 3.65863770E-03, 3.65976454E-03, 3.66089255E-03,
     *  3.66202118E-03,
     *  3.58129486E-03, 3.58275146E-03, 3.58422003E-03, 3.58536259E-03,
     *  3.58651016E-03, 3.58766189E-03, 3.58881698E-03, 3.58997471E-03,
     *  3.59113439E-03,
     *  3.50860718E-03, 3.51010484E-03, 3.51161963E-03, 3.51280114E-03,
     *  3.51399018E-03, 3.51518568E-03, 3.51638662E-03, 3.51759208E-03,
     *  3.51880117E-03,
     *  3.43372445E-03, 3.43529092E-03, 3.43688126E-03, 3.43812532E-03,
     *  3.43938016E-03, 3.44064440E-03, 3.44191674E-03, 3.44319596E-03,
     *  3.44448092E-03,
     *  3.35575587E-03, 3.35743482E-03, 3.35914655E-03, 3.36048992E-03,
     *  3.36184828E-03, 3.36321981E-03, 3.36460280E-03, 3.36599563E-03,
     *  3.36739681E-03,
     *  3.27330541E-03, 3.27517136E-03, 3.27708219E-03, 3.27858677E-03,
     *  3.28011185E-03, 3.28165493E-03, 3.28321368E-03, 3.28478588E-03,
     *  3.28636948E-03,
     *  3.18396592E-03, 3.18616217E-03, 3.18842012E-03, 3.19020282E-03,
     *  3.19201310E-03, 3.19384733E-03, 3.19570208E-03, 3.19757419E-03,
     *  3.19946070E-03,
     *  3.08289658E-03, 3.08575874E-03, 3.08870500E-03, 3.09103153E-03,
     *  3.09339294E-03, 3.09578336E-03, 3.09819737E-03, 3.10062999E-03,
     *  3.10307670E-03,
     *  2.95702577E-03, 2.96173143E-03, 2.96651828E-03, 2.97025645E-03,
     *  2.97401305E-03, 2.97777765E-03, 2.98154126E-03, 2.98529611E-03,
     *  2.98903554E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  7.52636731E-03, 7.55758128E-03, 7.59011750E-03, 7.62408476E-03,
     *  7.65960782E-03, 7.69683083E-03, 7.73592172E-03, 7.77707797E-03,
     *  7.82053431E-03,
     *  7.52511666E-03, 7.55627611E-03, 7.58875272E-03, 7.62265449E-03,
     *  7.65810526E-03, 7.69524805E-03, 7.73424937E-03, 7.77530492E-03,
     *  7.81864714E-03,
     *  7.52378221E-03, 7.55488365E-03, 7.58729681E-03, 7.62112892E-03,
     *  7.65650282E-03, 7.69356033E-03, 7.73246646E-03, 7.77341504E-03,
     *  7.81663610E-03,
     *  7.52236120E-03, 7.55340102E-03, 7.58574684E-03, 7.61950499E-03,
     *  7.65479732E-03, 7.69176437E-03, 7.73056958E-03, 7.77140480E-03,
     *  7.81449753E-03,
     *  7.52085096E-03, 7.55182548E-03, 7.58409993E-03, 7.61777976E-03,
     *  7.65298572E-03, 7.68985702E-03, 7.72855547E-03, 7.76927081E-03,
     *  7.81222793E-03,
     *  7.51924887E-03, 7.55015433E-03, 7.58235332E-03, 7.61595036E-03,
     *  7.65106507E-03, 7.68783525E-03, 7.72642097E-03, 7.76700983E-03,
     *  7.80982394E-03,
     *  7.51755241E-03, 7.54838497E-03, 7.58050433E-03, 7.61401405E-03,
     *  7.64903253E-03, 7.68569612E-03, 7.72416309E-03, 7.76461878E-03,
     *  7.80728241E-03,
     *  7.51575914E-03, 7.54651490E-03, 7.57855040E-03, 7.61196818E-03,
     *  7.64688538E-03, 7.68343685E-03, 7.72177898E-03, 7.76209473E-03,
     *  7.80460035E-03,
     *  7.51386671E-03, 7.54454170E-03, 7.57648905E-03, 7.60981021E-03,
     *  7.64462104E-03, 7.68105480E-03, 7.71926592E-03, 7.75943492E-03,
     *  7.80177495E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  7.51187286E-03, 7.54246306E-03, 7.57431791E-03, 7.60753773E-03,
     *  7.64223703E-03, 7.67854744E-03, 7.71662134E-03, 7.75663675E-03,
     *  7.79880358E-03,
     *  7.50977540E-03, 7.54027676E-03, 7.57203472E-03, 7.60514843E-03,
     *  7.63973101E-03, 7.67591238E-03, 7.71384284E-03, 7.75369778E-03,
     *  7.79568381E-03,
     *  7.50757225E-03, 7.53798068E-03, 7.56963732E-03, 7.60264012E-03,
     *  7.63710076E-03, 7.67314740E-03, 7.71092817E-03, 7.75061577E-03,
     *  7.79241340E-03,
     *  7.50526144E-03, 7.53557281E-03, 7.56712366E-03, 7.60001073E-03,
     *  7.63434419E-03, 7.67025038E-03, 7.70787522E-03, 7.74738862E-03,
     *  7.78899029E-03,
     *  7.50284106E-03, 7.53305123E-03, 7.56449183E-03, 7.59725832E-03,
     *  7.63145935E-03, 7.66721939E-03, 7.70468206E-03, 7.74401443E-03,
     *  7.78541263E-03,
     *  7.50030933E-03, 7.53041413E-03, 7.56174000E-03, 7.59438108E-03,
     *  7.62844443E-03, 7.66405261E-03, 7.70134690E-03, 7.74049146E-03,
     *  7.78167875E-03,
     *  7.49766457E-03, 7.52765982E-03, 7.55886647E-03, 7.59137729E-03,
     *  7.62529774E-03, 7.66074840E-03, 7.69786814E-03, 7.73681816E-03,
     *  7.77778719E-03,
     *  7.49490517E-03, 7.52478671E-03, 7.55586966E-03, 7.58824541E-03,
     *  7.62201774E-03, 7.65730524E-03, 7.69424433E-03, 7.73299315E-03,
     *  7.77373667E-03,
     *  7.49202965E-03, 7.52179332E-03, 7.55274810E-03, 7.58498397E-03,
     *  7.61860302E-03, 7.65372177E-03, 7.69047416E-03, 7.72901524E-03,
     *  7.76952612E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  7.48903662E-03, 7.51867828E-03, 7.54950046E-03, 7.58159168E-03,
     *  7.61505231E-03, 7.64999679E-03, 7.68655651E-03, 7.72488339E-03,
     *  7.76515463E-03,
     *  7.48592481E-03, 7.51544033E-03, 7.54612549E-03, 7.57806733E-03,
     *  7.61136448E-03, 7.64612924E-03, 7.68249041E-03, 7.72059676E-03,
     *  7.76062153E-03,
     *  7.48269303E-03, 7.51207832E-03, 7.54262208E-03, 7.57440988E-03,
     *  7.60753853E-03, 7.64211819E-03, 7.67827505E-03, 7.71615467E-03,
     *  7.75592629E-03,
     *  7.47934021E-03, 7.50859121E-03, 7.53898926E-03, 7.57061839E-03,
     *  7.60357361E-03, 7.63796289E-03, 7.67390979E-03, 7.71155660E-03,
     *  7.75106859E-03,
     *  7.47586537E-03, 7.50497806E-03, 7.53522613E-03, 7.56669205E-03,
     *  7.59946898E-03, 7.63366271E-03, 7.66939411E-03, 7.70680222E-03,
     *  7.74604828E-03,
     *  7.47226764E-03, 7.50123807E-03, 7.53133194E-03, 7.56263017E-03,
     *  7.59522406E-03, 7.62921717E-03, 7.66472767E-03, 7.70189135E-03,
     *  7.74086537E-03,
     *  7.46854626E-03, 7.49737051E-03, 7.52730604E-03, 7.55843219E-03,
     *  7.59083838E-03, 7.62462592E-03, 7.65991028E-03, 7.69682396E-03,
     *  7.73552007E-03,
     *  7.46470054E-03, 7.49337478E-03, 7.52314791E-03, 7.55409767E-03,
     *  7.58631160E-03, 7.61988875E-03, 7.65494188E-03, 7.69160018E-03,
     *  7.73001272E-03,
     *  7.46072992E-03, 7.48925036E-03, 7.51885711E-03, 7.54962628E-03,
     *  7.58164351E-03, 7.61500559E-03, 7.64982255E-03, 7.68622030E-03,
     *  7.72434385E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  7.45663392E-03, 7.48499687E-03, 7.51443333E-03, 7.54501780E-03,
     *  7.57683401E-03, 7.60997648E-03, 7.64455252E-03, 7.68068473E-03,
     *  7.71851409E-03,
     *  7.45241216E-03, 7.48061399E-03, 7.50987636E-03, 7.54027214E-03,
     *  7.57188314E-03, 7.60480161E-03, 7.63913213E-03, 7.67499403E-03,
     *  7.71252428E-03,
     *  7.44806434E-03, 7.47610152E-03, 7.50518609E-03, 7.53538930E-03,
     *  7.56679103E-03, 7.59948126E-03, 7.63356187E-03, 7.66914888E-03,
     *  7.70637533E-03,
     *  7.44461547E-03, 7.47252295E-03, 7.50146754E-03, 7.53151924E-03,
     *  7.56275644E-03, 7.59526736E-03, 7.62915179E-03, 7.66452325E-03,
     *  7.70151170E-03,
     *  7.44109103E-03, 7.46886679E-03, 7.49766930E-03, 7.52756730E-03,
     *  7.55863769E-03, 7.59096694E-03, 7.62465276E-03, 7.65980616E-03,
     *  7.69655408E-03,
     *  7.43749100E-03, 7.46513306E-03, 7.49379144E-03, 7.52353360E-03,
     *  7.55443496E-03, 7.58658026E-03, 7.62006513E-03, 7.65499808E-03,
     *  7.69150306E-03,
     *  7.43381537E-03, 7.46132182E-03, 7.48983406E-03, 7.51941830E-03,
     *  7.55014850E-03, 7.58210764E-03, 7.61538929E-03, 7.65009951E-03,
     *  7.68635926E-03,
     *  7.43006419E-03, 7.45743313E-03, 7.48579729E-03, 7.51522160E-03,
     *  7.54577855E-03, 7.57754941E-03, 7.61062568E-03, 7.64511099E-03,
     *  7.68112333E-03,
     *  7.42623751E-03, 7.45346711E-03, 7.48168128E-03, 7.51094371E-03,
     *  7.54132542E-03, 7.57290594E-03, 7.60577477E-03, 7.64003308E-03,
     *  7.67579597E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  7.42233542E-03, 7.44942389E-03, 7.47748624E-03, 7.50658489E-03,
     *  7.53678942E-03, 7.56817765E-03, 7.60083704E-03, 7.63486639E-03,
     *  7.67037790E-03,
     *  7.41835802E-03, 7.44530363E-03, 7.47321237E-03, 7.50214543E-03,
     *  7.53217091E-03, 7.56336496E-03, 7.59581304E-03, 7.62961156E-03,
     *  7.66486988E-03,
     *  7.41430544E-03, 7.44110651E-03, 7.46885992E-03, 7.49762561E-03,
     *  7.52747027E-03, 7.55846834E-03, 7.59070331E-03, 7.62426923E-03,
     *  7.65927267E-03,
     *  7.41017786E-03, 7.43683275E-03, 7.46442915E-03, 7.49302579E-03,
     *  7.52268790E-03, 7.55348828E-03, 7.58550843E-03, 7.61884010E-03,
     *  7.65358709E-03,
     *  7.40597543E-03, 7.43248256E-03, 7.45992036E-03, 7.48834630E-03,
     *  7.51782423E-03, 7.54842527E-03, 7.58022900E-03, 7.61332488E-03,
     *  7.64781396E-03,
     *  7.40169837E-03, 7.42805622E-03, 7.45533385E-03, 7.48358754E-03,
     *  7.51287971E-03, 7.54327987E-03, 7.57486566E-03, 7.60772429E-03,
     *  7.64195413E-03,
     *  7.39734690E-03, 7.42355398E-03, 7.45066995E-03, 7.47874989E-03,
     *  7.50785481E-03, 7.53805261E-03, 7.56941904E-03, 7.60203907E-03,
     *  7.63600844E-03,
     *  7.39292124E-03, 7.41897614E-03, 7.44592902E-03, 7.47383377E-03,
     *  7.50275003E-03, 7.53274407E-03, 7.56388981E-03, 7.59627000E-03,
     *  7.62997779E-03,
     *  7.38842166E-03, 7.41432301E-03, 7.44111142E-03, 7.46883961E-03,
     *  7.49756585E-03, 7.52735484E-03, 7.55827863E-03, 7.59041784E-03,
     *  7.62386306E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  7.38384842E-03, 7.40959490E-03, 7.43621754E-03, 7.46376786E-03,
     *  7.49230281E-03, 7.52188551E-03, 7.55258621E-03, 7.58448339E-03,
     *  7.61766513E-03,
     *  7.37920181E-03, 7.40479216E-03, 7.43124776E-03, 7.45861899E-03,
     *  7.48696144E-03, 7.51633671E-03, 7.54681324E-03, 7.57846745E-03,
     *  7.61138493E-03,
     *  7.37448212E-03, 7.39991513E-03, 7.42620251E-03, 7.45339346E-03,
     *  7.48154228E-03, 7.51070904E-03, 7.54096044E-03, 7.57237081E-03,
     *  7.60502335E-03,
     *  7.36968965E-03, 7.39496418E-03, 7.42108218E-03, 7.44809175E-03,
     *  7.47604588E-03, 7.50500315E-03, 7.53502851E-03, 7.56619428E-03,
     *  7.59858131E-03,
     *  7.36482473E-03, 7.38993966E-03, 7.41588722E-03, 7.44271436E-03,
     *  7.47047281E-03, 7.49921966E-03, 7.52901817E-03, 7.55993868E-03,
     *  7.59205972E-03,
     *  7.35988767E-03, 7.38484196E-03, 7.41061804E-03, 7.43726178E-03,
     *  7.46482362E-03, 7.49335922E-03, 7.52293015E-03, 7.55360482E-03,
     *  7.58545948E-03,
     *  7.35487880E-03, 7.37967145E-03, 7.40527510E-03, 7.43173451E-03,
     *  7.45909889E-03, 7.48742247E-03, 7.51676518E-03, 7.54719351E-03,
     *  7.57878150E-03,
     *  7.34979845E-03, 7.37442852E-03, 7.39985882E-03, 7.42613305E-03,
     *  7.45329918E-03, 7.48141004E-03, 7.51052395E-03, 7.54070554E-03,
     *  7.57202667E-03,
     *  7.34464695E-03, 7.36911355E-03, 7.39436965E-03, 7.42045789E-03,
     *  7.44742506E-03, 7.47532258E-03, 7.50420720E-03, 7.53414172E-03,
     *  7.56519587E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  7.33942464E-03, 7.36372692E-03, 7.38880802E-03, 7.41470955E-03,
     *  7.44147708E-03, 7.46916071E-03, 7.49781562E-03, 7.52750282E-03,
     *  7.55828997E-03,
     *  7.33413184E-03, 7.35826901E-03, 7.38317437E-03, 7.40888850E-03,
     *  7.43545581E-03, 7.46292506E-03, 7.49134991E-03, 7.52078962E-03,
     *  7.55130983E-03,
     *  7.32876889E-03, 7.35274020E-03, 7.37746913E-03, 7.40299523E-03,
     *  7.42936178E-03, 7.45661623E-03, 7.48481075E-03, 7.51400288E-03,
     *  7.54425628E-03,
     *  7.32333609E-03, 7.34714085E-03, 7.37169270E-03, 7.39703021E-03,
     *  7.42319553E-03, 7.45023482E-03, 7.47819880E-03, 7.50714333E-03,
     *  7.53713014E-03,
     *  7.31783377E-03, 7.34147132E-03, 7.36584551E-03, 7.39099392E-03,
     *  7.41695758E-03, 7.44378142E-03, 7.47151471E-03, 7.50021168E-03,
     *  7.52993218E-03,
     *  7.31226220E-03, 7.33573195E-03, 7.35992793E-03, 7.38488678E-03,
     *  7.41064843E-03, 7.43725658E-03, 7.46475910E-03, 7.49320864E-03,
     *  7.52266318E-03,
     *  7.30520082E-03, 7.32846003E-03, 7.35243256E-03, 7.37715388E-03,
     *  7.40266259E-03, 7.42900088E-03, 7.45621493E-03, 7.48435542E-03,
     *  7.51347813E-03,
     *  7.29803220E-03, 7.32108008E-03, 7.34482850E-03, 7.36931174E-03,
     *  7.39456713E-03, 7.42063540E-03, 7.44756106E-03, 7.47539290E-03,
     *  7.50418454E-03,
     *  7.29075682E-03, 7.31359266E-03, 7.33711635E-03, 7.36136107E-03,
     *  7.38636286E-03, 7.41216104E-03, 7.43879850E-03, 7.46632220E-03,
     *  7.49478368E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  7.28337505E-03, 7.30599823E-03, 7.32929669E-03, 7.35330251E-03,
     *  7.37805053E-03, 7.40357864E-03, 7.42992819E-03, 7.45714436E-03,
     *  7.48527667E-03,
     *  7.27588723E-03, 7.29829718E-03, 7.32136998E-03, 7.34513663E-03,
     *  7.36963076E-03, 7.39488892E-03, 7.42095095E-03, 7.44786030E-03,
     *  7.47566454E-03,
     *  7.26829357E-03, 7.29048981E-03, 7.31333659E-03, 7.33686386E-03,
     *  7.36110409E-03, 7.38609251E-03, 7.41186749E-03, 7.43847082E-03,
     *  7.46594817E-03,
     *  7.26059421E-03, 7.28257632E-03, 7.30519679E-03, 7.32848455E-03,
     *  7.35247093E-03, 7.37718990E-03, 7.40267837E-03, 7.42897655E-03,
     *  7.45612829E-03,
     *  7.25278915E-03, 7.27455678E-03, 7.29695071E-03, 7.31999890E-03,
     *  7.34373155E-03, 7.36818142E-03, 7.39338402E-03, 7.41937801E-03,
     *  7.44620546E-03,
     *  7.24487827E-03, 7.26643111E-03, 7.28859835E-03, 7.31140695E-03,
     *  7.33488607E-03, 7.35906725E-03, 7.38398468E-03, 7.40967548E-03,
     *  7.43618006E-03,
     *  7.23686129E-03, 7.25819909E-03, 7.28013951E-03, 7.30270859E-03,
     *  7.32593443E-03, 7.34984740E-03, 7.37448040E-03, 7.39986909E-03,
     *  7.42605224E-03,
     *  7.22873774E-03, 7.24986030E-03, 7.27157384E-03, 7.29390350E-03,
     *  7.31687635E-03, 7.34052164E-03, 7.36487101E-03, 7.38995871E-03,
     *  7.41582193E-03,
     *  7.22050694E-03, 7.24141409E-03, 7.26290074E-03, 7.28499111E-03,
     *  7.30771132E-03, 7.33108950E-03, 7.35515607E-03, 7.37994394E-03,
     *  7.40548877E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  7.21216794E-03, 7.23285956E-03, 7.25411932E-03, 7.27597059E-03,
     *  7.29843852E-03, 7.32155020E-03, 7.34533485E-03, 7.36982407E-03,
     *  7.39505206E-03,
     *  7.20371951E-03, 7.22419549E-03, 7.24522840E-03, 7.26684077E-03,
     *  7.28905683E-03, 7.31190262E-03, 7.33540625E-03, 7.35959803E-03,
     *  7.38451074E-03,
     *  7.19516008E-03, 7.21542032E-03, 7.23622644E-03, 7.25760014E-03,
     *  7.27956473E-03, 7.30214528E-03, 7.32536878E-03, 7.34926433E-03,
     *  7.37386334E-03,
     *  7.18648769E-03, 7.20653212E-03, 7.22711151E-03, 7.24824676E-03,
     *  7.26996031E-03, 7.29227627E-03, 7.31522054E-03, 7.33882106E-03,
     *  7.36310792E-03,
     *  7.17769988E-03, 7.19752844E-03, 7.21788116E-03, 7.23877818E-03,
     *  7.26024111E-03, 7.28229309E-03, 7.30495904E-03, 7.32826571E-03,
     *  7.35224194E-03,
     *  7.16879331E-03, 7.18840588E-03, 7.20853197E-03, 7.22919097E-03,
     *  7.25040365E-03, 7.27219227E-03, 7.29458072E-03, 7.31759468E-03,
     *  7.34126177E-03,
     *  7.15695872E-03, 7.17628860E-03, 7.19611827E-03, 7.21646620E-03,
     *  7.23735209E-03, 7.25879708E-03, 7.28082381E-03, 7.30345655E-03,
     *  7.32672141E-03,
     *  7.14488840E-03, 7.16393489E-03, 7.18346768E-03, 7.20350429E-03,
     *  7.22406345E-03, 7.24516519E-03, 7.26683093E-03, 7.28908365E-03,
     *  7.31194797E-03,
     *  7.13251522E-03, 7.15127629E-03, 7.17051028E-03, 7.19023384E-03,
     *  7.21046474E-03, 7.23122193E-03, 7.25252570E-03, 7.27439775E-03,
     *  7.29686130E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  7.13109796E-03, 7.14982666E-03, 7.16902678E-03, 7.18871487E-03,
     *  7.20890858E-03, 7.22962678E-03, 7.25088960E-03, 7.27271860E-03,
     *  7.29513686E-03,
     *  7.12802781E-03, 7.14668660E-03, 7.16581359E-03, 7.18542511E-03,
     *  7.20553858E-03, 7.22617261E-03, 7.24734707E-03, 7.26908321E-03,
     *  7.29140380E-03,
     *  7.12493688E-03, 7.14352560E-03, 7.16257929E-03, 7.18211409E-03,
     *  7.20214717E-03, 7.22269691E-03, 7.24378289E-03, 7.26542609E-03,
     *  7.28764892E-03,
     *  7.12182508E-03, 7.14034357E-03, 7.15932382E-03, 7.17878174E-03,
     *  7.19873431E-03, 7.21919963E-03, 7.24019703E-03, 7.26174718E-03,
     *  7.28387219E-03,
     *  7.11869237E-03, 7.13714047E-03, 7.15604712E-03, 7.17542802E-03,
     *  7.19529993E-03, 7.21568071E-03, 7.23658943E-03, 7.25804645E-03,
     *  7.28007357E-03,
     *  7.11553866E-03, 7.13391622E-03, 7.15274911E-03, 7.17205287E-03,
     *  7.19184399E-03, 7.21214012E-03, 7.23296005E-03, 7.25432386E-03,
     *  7.27625302E-03,
     *  7.11236390E-03, 7.13067075E-03, 7.14942976E-03, 7.16865622E-03,
     *  7.18836644E-03, 7.20857779E-03, 7.22930883E-03, 7.25057935E-03,
     *  7.27241050E-03,
     *  7.10916802E-03, 7.12740402E-03, 7.14608899E-03, 7.16523802E-03,
     *  7.18486721E-03, 7.20499369E-03, 7.22563575E-03, 7.24681290E-03,
     *  7.26854598E-03,
     *  7.10595096E-03, 7.12411596E-03, 7.14272675E-03, 7.16179822E-03,
     *  7.18134626E-03, 7.20138776E-03, 7.22194074E-03, 7.24302445E-03,
     *  7.26465942E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  7.10271264E-03, 7.12080650E-03, 7.13934298E-03, 7.15833677E-03,
     *  7.17780353E-03, 7.19775995E-03, 7.21822378E-03, 7.23921398E-03,
     *  7.26075079E-03,
     *  7.09945302E-03, 7.11747559E-03, 7.13593762E-03, 7.15485360E-03,
     *  7.17423899E-03, 7.19411022E-03, 7.21448481E-03, 7.23538144E-03,
     *  7.25682005E-03,
     *  7.09617202E-03, 7.11412317E-03, 7.13251062E-03, 7.15134867E-03,
     *  7.17065257E-03, 7.19043852E-03, 7.21072380E-03, 7.23152680E-03,
     *  7.25286717E-03,
     *  7.09286959E-03, 7.11074918E-03, 7.12906192E-03, 7.14782193E-03,
     *  7.16704423E-03, 7.18674482E-03, 7.20694070E-03, 7.22765002E-03,
     *  7.24889212E-03,
     *  7.06581126E-03, 7.08311677E-03, 7.10083072E-03, 7.11896573E-03,
     *  7.13753525E-03, 7.15655352E-03, 7.17603568E-03, 7.19599782E-03,
     *  7.21645705E-03,
     *  7.03736219E-03, 7.05408681E-03, 7.07119577E-03, 7.08870036E-03,
     *  7.10661250E-03, 7.12494486E-03, 7.14371084E-03, 7.16292466E-03,
     *  7.18260140E-03,
     *  7.00749661E-03, 7.02363517E-03, 7.04013470E-03, 7.05700521E-03,
     *  7.07425727E-03, 7.09190207E-03, 7.10995143E-03, 7.12841786E-03,
     *  7.14731460E-03,
     *  6.97619222E-03, 6.99174127E-03, 7.00762869E-03, 7.02386331E-03,
     *  7.04045447E-03, 7.05741201E-03, 7.07474631E-03, 7.09246833E-03,
     *  7.11058964E-03,
     *  6.94343046E-03, 6.95838826E-03, 6.97366266E-03, 6.98926144E-03,
     *  7.00519277E-03, 7.02146528E-03, 7.03808806E-03, 7.05507067E-03,
     *  7.07242317E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  6.90919663E-03, 6.92356322E-03, 6.93822551E-03, 6.95319030E-03,
     *  6.96846476E-03, 6.98405640E-03, 6.99997314E-03, 7.01622327E-03,
     *  7.03281554E-03,
     *  6.87348018E-03, 6.88725732E-03, 6.90131018E-03, 6.91564469E-03,
     *  6.93026706E-03, 6.94518384E-03, 6.96040188E-03, 6.97592837E-03,
     *  6.99177084E-03,
     *  6.83627476E-03, 6.84946597E-03, 6.86291384E-03, 6.87662352E-03,
     *  6.89060041E-03, 6.90485015E-03, 6.91937865E-03, 6.93419211E-03,
     *  6.94929701E-03,
     *  6.79757843E-03, 6.81018889E-03, 6.82303794E-03, 6.83612999E-03,
     *  6.84946971E-03, 6.86306195E-03, 6.87691180E-03, 6.89102455E-03,
     *  6.90540577E-03,
     *  6.75739368E-03, 6.76943026E-03, 6.78168829E-03, 6.79417158E-03,
     *  6.80688410E-03, 6.81983003E-03, 6.83301371E-03, 6.84643967E-03,
     *  6.86011265E-03,
     *  6.71572756E-03, 6.72719870E-03, 6.73887511E-03, 6.75076006E-03,
     *  6.76285693E-03, 6.77516928E-03, 6.78770080E-03, 6.80045536E-03,
     *  6.81343696E-03,
     *  6.67259167E-03, 6.68350731E-03, 6.69461300E-03, 6.70591152E-03,
     *  6.71740574E-03, 6.72909868E-03, 6.74099346E-03, 6.75309335E-03,
     *  6.76540174E-03,
     *  6.62800215E-03, 6.63837366E-03, 6.64892093E-03, 6.65964632E-03,
     *  6.67055224E-03, 6.68164125E-03, 6.69291597E-03, 6.70437916E-03,
     *  6.71603367E-03,
     *  6.58197962E-03, 6.59181969E-03, 6.60182215E-03, 6.61198897E-03,
     *  6.62232219E-03, 6.63282394E-03, 6.64349644E-03, 6.65434198E-03,
     *  6.66536295E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  6.53454913E-03, 6.54387166E-03, 6.55334409E-03, 6.56296805E-03,
     *  6.57274527E-03, 6.58267751E-03, 6.59276662E-03, 6.60301451E-03,
     *  6.61342317E-03,
     *  6.48574000E-03, 6.49455998E-03, 6.50351822E-03, 6.51261607E-03,
     *  6.52185496E-03, 6.53123636E-03, 6.54076179E-03, 6.55043284E-03,
     *  6.56025116E-03,
     *  6.43558564E-03, 6.44391904E-03, 6.45237986E-03, 6.46096922E-03,
     *  6.46968831E-03, 6.47853832E-03, 6.48752052E-03, 6.49663621E-03,
     *  6.50588675E-03,
     *  6.38412335E-03, 6.39198696E-03, 6.39996794E-03, 6.40806720E-03,
     *  6.41628571E-03, 6.42462445E-03, 6.43308445E-03, 6.44166679E-03,
     *  6.45037255E-03,
     *  6.33139405E-03, 6.33880539E-03, 6.34632476E-03, 6.35395292E-03,
     *  6.36169065E-03, 6.36953874E-03, 6.37749803E-03, 6.38556939E-03,
     *  6.39375372E-03,
     *  6.27744199E-03, 6.28441914E-03, 6.29149567E-03, 6.29867221E-03,
     *  6.30594937E-03, 6.31332781E-03, 6.32080819E-03, 6.32839122E-03,
     *  6.33607761E-03,
     *  6.22231441E-03, 6.22887588E-03, 6.23552874E-03, 6.24227347E-03,
     *  6.24911059E-03, 6.25604060E-03, 6.26306406E-03, 6.27018150E-03,
     *  6.27739351E-03,
     *  6.16606119E-03, 6.17222578E-03, 6.17847437E-03, 6.18480734E-03,
     *  6.19122509E-03, 6.19772802E-03, 6.20431657E-03, 6.21099117E-03,
     *  6.21775227E-03,
     *  6.10873439E-03, 6.11452111E-03, 6.12038498E-03, 6.12632630E-03,
     *  6.13234538E-03, 6.13844255E-03, 6.14461814E-03, 6.15087249E-03,
     *  6.15720596E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  6.05038793E-03, 6.05581580E-03, 6.06131449E-03, 6.06688423E-03,
     *  6.07252527E-03, 6.07823786E-03, 6.08402225E-03, 6.08987872E-03,
     *  6.09580752E-03,
     *  5.99107709E-03, 5.99616507E-03, 6.00131800E-03, 6.00653608E-03,
     *  6.01181950E-03, 6.01716843E-03, 6.02258309E-03, 6.02806367E-03,
     *  6.03361038E-03,
     *  5.93085808E-03, 5.93562493E-03, 5.94045133E-03, 5.94533740E-03,
     *  5.95028330E-03, 5.95528916E-03, 5.96035514E-03, 5.96548139E-03,
     *  5.97066807E-03,
     *  5.86978762E-03, 5.87425185E-03, 5.87877058E-03, 5.88334394E-03,
     *  5.88797203E-03, 5.89265496E-03, 5.89739284E-03, 5.90218579E-03,
     *  5.90703391E-03,
     *  5.80792255E-03, 5.81210225E-03, 5.81633180E-03, 5.82061128E-03,
     *  5.82494079E-03, 5.82932040E-03, 5.83375020E-03, 5.83823026E-03,
     *  5.84276067E-03,
     *  5.74531937E-03, 5.74923219E-03, 5.75319053E-03, 5.75719447E-03,
     *  5.76124406E-03, 5.76533938E-03, 5.76948047E-03, 5.77366740E-03,
     *  5.77790023E-03,
     *  5.68203391E-03, 5.68569697E-03, 5.68940154E-03, 5.69314766E-03,
     *  5.69693539E-03, 5.70076478E-03, 5.70463587E-03, 5.70854871E-03,
     *  5.71250334E-03,
     *  5.61812102E-03, 5.62155086E-03, 5.62501846E-03, 5.62852386E-03,
     *  5.63206712E-03, 5.63564826E-03, 5.63926733E-03, 5.64292435E-03,
     *  5.64661936E-03,
     *  5.55363425E-03, 5.55684677E-03, 5.56009357E-03, 5.56337467E-03,
     *  5.56669013E-03, 5.57003998E-03, 5.57342423E-03, 5.57684293E-03,
     *  5.58029609E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  5.48862566E-03, 5.49163611E-03, 5.49467757E-03, 5.49775008E-03,
     *  5.50085369E-03, 5.50398843E-03, 5.50715432E-03, 5.51035138E-03,
     *  5.51357963E-03,
     *  5.42314563E-03, 5.42596855E-03, 5.42881943E-03, 5.43169834E-03,
     *  5.43460531E-03, 5.43754036E-03, 5.44050352E-03, 5.44349482E-03,
     *  5.44651428E-03,
     *  5.35724274E-03, 5.35989197E-03, 5.36256633E-03, 5.36526587E-03,
     *  5.36799063E-03, 5.37074065E-03, 5.37351594E-03, 5.37631654E-03,
     *  5.37914247E-03,
     *  5.29096371E-03, 5.29345239E-03, 5.29596354E-03, 5.29849722E-03,
     *  5.30105347E-03, 5.30363232E-03, 5.30623381E-03, 5.30885797E-03,
     *  5.31150482E-03,
     *  5.22435336E-03, 5.22669392E-03, 5.22905447E-03, 5.23143505E-03,
     *  5.23383573E-03, 5.23625654E-03, 5.23869752E-03, 5.24115870E-03,
     *  5.24364011E-03,
     *  5.15745466E-03, 5.15965883E-03, 5.16188066E-03, 5.16412020E-03,
     *  5.16637752E-03, 5.16865265E-03, 5.17094564E-03, 5.17325654E-03,
     *  5.17558537E-03,
     *  5.09030872E-03, 5.09238754E-03, 5.09448184E-03, 5.09659169E-03,
     *  5.09871713E-03, 5.10085823E-03, 5.10301504E-03, 5.10518759E-03,
     *  5.10737594E-03,
     *  5.02295480E-03, 5.02491866E-03, 5.02689596E-03, 5.02888677E-03,
     *  5.03089114E-03, 5.03290915E-03, 5.03494085E-03, 5.03698628E-03,
     *  5.03904550E-03,
     *  4.95543039E-03, 4.95728902E-03, 4.95915919E-03, 4.96104095E-03,
     *  4.96293440E-03, 4.96483958E-03, 4.96675656E-03, 4.96868541E-03,
     *  4.97062617E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  4.88777112E-03, 4.88953363E-03, 4.89130589E-03, 4.89308799E-03,
     *  4.89487999E-03, 4.89668197E-03, 4.89849399E-03, 4.90031612E-03,
     *  4.90214841E-03,
     *  4.82001066E-03, 4.82168557E-03, 4.82336857E-03, 4.82505976E-03,
     *  4.82675920E-03, 4.82846698E-03, 4.83018315E-03, 4.83190780E-03,
     *  4.83364099E-03,
     *  4.75218056E-03, 4.75377581E-03, 4.75537762E-03, 4.75698608E-03,
     *  4.75860127E-03, 4.76022325E-03, 4.76185212E-03, 4.76348794E-03,
     *  4.76513079E-03,
     *  4.68430992E-03, 4.68583291E-03, 4.68736105E-03, 4.68889442E-03,
     *  4.69043311E-03, 4.69197718E-03, 4.69352672E-03, 4.69508180E-03,
     *  4.69664250E-03,
     *  4.61642495E-03, 4.61788258E-03, 4.61934406E-03, 4.62080947E-03,
     *  4.62227889E-03, 4.62375239E-03, 4.62523007E-03, 4.62671198E-03,
     *  4.62819822E-03,
     *  4.54854836E-03, 4.54994705E-03, 4.55134841E-03, 4.55275252E-03,
     *  4.55415944E-03, 4.55556925E-03, 4.55698204E-03, 4.55839788E-03,
     *  4.55981685E-03,
     *  4.48069861E-03, 4.48204435E-03, 4.48339170E-03, 4.48474071E-03,
     *  4.48609147E-03, 4.48744404E-03, 4.48879849E-03, 4.49015491E-03,
     *  4.49151338E-03,
     *  4.41288890E-03, 4.41418730E-03, 4.41548635E-03, 4.41678612E-03,
     *  4.41808666E-03, 4.41938804E-03, 4.42069033E-03, 4.42199361E-03,
     *  4.42329795E-03,
     *  4.34512606E-03, 4.34638238E-03, 4.34763853E-03, 4.34889455E-03,
     *  4.35015050E-03, 4.35140642E-03, 4.35266240E-03, 4.35391849E-03,
     *  4.35517475E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  4.27740909E-03, 4.27862834E-03, 4.27984672E-03, 4.28106424E-03,
     *  4.28228095E-03, 4.28349691E-03, 4.28471215E-03, 4.28592674E-03,
     *  4.28714074E-03,
     *  4.20972756E-03, 4.21091456E-03, 4.21210010E-03, 4.21328420E-03,
     *  4.21446687E-03, 4.21564815E-03, 4.21682808E-03, 4.21800670E-03,
     *  4.21918406E-03,
     *  4.14205965E-03, 4.14321913E-03, 4.14437670E-03, 4.14553235E-03,
     *  4.14668609E-03, 4.14783793E-03, 4.14898789E-03, 4.15013599E-03,
     *  4.15128228E-03,
     *  4.07436985E-03, 4.07550657E-03, 4.07664106E-03, 4.07777330E-03,
     *  4.07890326E-03, 4.08003094E-03, 4.08115631E-03, 4.08227941E-03,
     *  4.08340023E-03,
     *  4.00660612E-03, 4.00772501E-03, 4.00884152E-03, 4.00995557E-03,
     *  4.01106711E-03, 4.01217610E-03, 4.01328250E-03, 4.01438630E-03,
     *  4.01548749E-03,
     *  3.93869638E-03, 3.93980278E-03, 3.94090677E-03, 3.94200825E-03,
     *  3.94310711E-03, 3.94420329E-03, 3.94529672E-03, 3.94638734E-03,
     *  3.94747513E-03,
     *  3.87054399E-03, 3.87164384E-03, 3.87274143E-03, 3.87383660E-03,
     *  3.87492920E-03, 3.87601911E-03, 3.87710624E-03, 3.87819048E-03,
     *  3.87927178E-03,
     *  3.80202163E-03, 3.80312187E-03, 3.80422017E-03, 3.80531629E-03,
     *  3.80641004E-03, 3.80750125E-03, 3.80858976E-03, 3.80967544E-03,
     *  3.81075816E-03,
     *  3.73296287E-03, 3.73407191E-03, 3.73517950E-03, 3.73628534E-03,
     *  3.73738917E-03, 3.73849074E-03, 3.73958984E-03, 3.74068627E-03,
     *  3.74177987E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  3.66314994E-03, 3.66427838E-03, 3.66540606E-03, 3.66653261E-03,
     *  3.66765766E-03, 3.66878090E-03, 3.66990203E-03, 3.67102078E-03,
     *  3.67213691E-03,
     *  3.59229538E-03, 3.59345709E-03, 3.59461897E-03, 3.59578053E-03,
     *  3.59694130E-03, 3.59810084E-03, 3.59925877E-03, 3.60041473E-03,
     *  3.60156840E-03,
     *  3.52001308E-03, 3.52122703E-03, 3.52244233E-03, 3.52365832E-03,
     *  3.52487439E-03, 3.52608999E-03, 3.52730459E-03, 3.52851773E-03,
     *  3.52972896E-03,
     *  3.44577057E-03, 3.44706390E-03, 3.44836000E-03, 3.44965802E-03,
     *  3.45095714E-03, 3.45225665E-03, 3.45355586E-03, 3.45485414E-03,
     *  3.45615092E-03,
     *  3.36880493E-03, 3.37021867E-03, 3.37163682E-03, 3.37305823E-03,
     *  3.37448186E-03, 3.37590673E-03, 3.37733193E-03, 3.37875664E-03,
     *  3.38018009E-03,
     *  3.28796256E-03, 3.28956335E-03, 3.29117017E-03, 3.29278150E-03,
     *  3.29439590E-03, 3.29601206E-03, 3.29762877E-03, 3.29924491E-03,
     *  3.30085946E-03,
     *  3.20135887E-03, 3.20326618E-03, 3.20518028E-03, 3.20709904E-03,
     *  3.20902045E-03, 3.21094273E-03, 3.21286421E-03, 3.21478337E-03,
     *  3.21669884E-03,
     *  3.10553334E-03, 3.10799616E-03, 3.11046175E-03, 3.11292703E-03,
     *  3.11538924E-03, 3.11784587E-03, 3.12029471E-03, 3.12273376E-03,
     *  3.12516125E-03,
     *  2.99275389E-03, 2.99644635E-03, 3.00010885E-03, 3.00373801E-03,
     *  3.00733101E-03, 3.01088555E-03, 3.01439976E-03, 3.01787214E-03,
     *  3.02130155E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  7.86657322E-03, 7.91553960E-03, 7.96786175E-03, 8.02408245E-03,
     *  8.08490663E-03, 8.15127826E-03, 8.22451140E-03, 8.30653139E-03,
     *  8.40036580E-03,
     *  7.86455554E-03, 7.91337108E-03, 7.96551666E-03, 8.02152751E-03,
     *  8.08209761E-03, 8.14815429E-03, 8.22098498E-03, 8.30246912E-03,
     *  8.39554689E-03,
     *  7.86240604E-03, 7.91106164E-03, 7.96302018E-03, 8.01880896E-03,
     *  8.07911051E-03, 8.14483487E-03, 8.21724184E-03, 8.29816353E-03,
     *  8.39045064E-03,
     *  7.86012090E-03, 7.90860733E-03, 7.96036820E-03, 8.01592255E-03,
     *  8.07594102E-03, 8.14131565E-03, 8.21327773E-03, 8.29361074E-03,
     *  8.38507418E-03,
     *  7.85769650E-03, 7.90600441E-03, 7.95755688E-03, 8.01286437E-03,
     *  8.07258515E-03, 8.13759269E-03, 8.20908891E-03, 8.28880751E-03,
     *  8.37941543E-03,
     *  7.85512940E-03, 7.90324936E-03, 7.95458262E-03, 8.00963077E-03,
     *  8.06903926E-03, 8.13366246E-03, 8.20467213E-03, 8.28375123E-03,
     *  8.37347311E-03,
     *  7.85241636E-03, 7.90033886E-03, 7.95144208E-03, 8.00621840E-03,
     *  8.06530009E-03, 8.12952186E-03, 8.20002466E-03, 8.27843991E-03,
     *  8.36724673E-03,
     *  7.84955434E-03, 7.89726984E-03, 7.94813217E-03, 8.00262421E-03,
     *  8.06136469E-03, 8.12516819E-03, 8.19514427E-03, 8.27287219E-03,
     *  8.36073651E-03,
     *  7.84654050E-03, 7.89403946E-03, 7.94465008E-03, 7.99884547E-03,
     *  8.05723049E-03, 8.12059918E-03, 8.19002923E-03, 8.26704727E-03,
     *  8.35394341E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  7.84337221E-03, 7.89064511E-03, 7.94099324E-03, 7.99487974E-03,
     *  8.05289527E-03, 8.11581298E-03, 8.18467830E-03, 8.26096497E-03,
     *  8.34686906E-03,
     *  7.84004705E-03, 7.88708440E-03, 7.93715938E-03, 7.99072490E-03,
     *  8.04835717E-03, 8.11080815E-03, 8.17909073E-03, 8.25462565E-03,
     *  8.33951570E-03,
     *  7.83656282E-03, 7.88335521E-03, 7.93314648E-03, 7.98637912E-03,
     *  8.04361467E-03, 8.10558365E-03, 8.17326622E-03, 8.24803023E-03,
     *  8.33188622E-03,
     *  7.83291752E-03, 7.87945564E-03, 7.92895281E-03, 7.98184091E-03,
     *  8.03866662E-03, 8.10013886E-03, 8.16720496E-03, 8.24118013E-03,
     *  8.32398401E-03,
     *  7.82910937E-03, 7.87538404E-03, 7.92457689E-03, 7.97710906E-03,
     *  8.03351221E-03, 8.09447353E-03, 8.16090756E-03, 8.23407726E-03,
     *  8.31581300E-03,
     *  7.82513682E-03, 7.87113900E-03, 7.92001752E-03, 7.97218266E-03,
     *  8.02815096E-03, 8.08858781E-03, 8.15437506E-03, 8.22672399E-03,
     *  8.30737758E-03,
     *  7.82099852E-03, 7.86671934E-03, 7.91527376E-03, 7.96706112E-03,
     *  8.02258273E-03, 8.08248220E-03, 8.14760890E-03, 8.21912312E-03,
     *  8.29868255E-03,
     *  7.81669334E-03, 7.86212413E-03, 7.91034494E-03, 7.96174411E-03,
     *  8.01680769E-03, 8.07615757E-03, 8.14061090E-03, 8.21127786E-03,
     *  8.28973308E-03,
     *  7.81222036E-03, 7.85735265E-03, 7.90523065E-03, 7.95623160E-03,
     *  8.01082633E-03, 8.06961512E-03, 8.13338325E-03, 8.20319176E-03,
     *  8.28053466E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  7.80757887E-03, 7.85240445E-03, 7.89993072E-03, 7.95052383E-03,
     *  8.00463944E-03, 8.06285636E-03, 8.12592848E-03, 8.19486872E-03,
     *  8.27109307E-03,
     *  7.80276838E-03, 7.84727927E-03, 7.89444522E-03, 7.94462133E-03,
     *  7.99824810E-03, 8.05588312E-03, 8.11824940E-03, 8.18631294E-03,
     *  8.26141434E-03,
     *  7.79778857E-03, 7.84197707E-03, 7.88877448E-03, 7.93852484E-03,
     *  7.99165364E-03, 8.04869752E-03, 8.11034915E-03, 8.17752886E-03,
     *  8.25150466E-03,
     *  7.79263936E-03, 7.83649805E-03, 7.88291904E-03, 7.93223537E-03,
     *  7.98485768E-03, 8.04130192E-03, 8.10223111E-03, 8.16852120E-03,
     *  8.24137041E-03,
     *  7.78732082E-03, 7.83084259E-03, 7.87687967E-03, 7.92575417E-03,
     *  7.97786205E-03, 8.03369895E-03, 8.09389889E-03, 8.15929483E-03,
     *  8.23101808E-03,
     *  7.78183324E-03, 7.82501128E-03, 7.87065733E-03, 7.91908269E-03,
     *  7.97066884E-03, 8.02589145E-03, 8.08535632E-03, 8.14985484E-03,
     *  8.22045424E-03,
     *  7.77617706E-03, 7.81900489E-03, 7.86425320E-03, 7.91222261E-03,
     *  7.96328032E-03, 8.01788249E-03, 8.07660743E-03, 8.14020642E-03,
     *  8.20968551E-03,
     *  7.77035292E-03, 7.81282438E-03, 7.85766865E-03, 7.90517579E-03,
     *  7.95569897E-03, 8.00967530E-03, 8.06765639E-03, 8.13035491E-03,
     *  8.19871854E-03,
     *  7.76436160E-03, 7.80647088E-03, 7.85090522E-03, 7.89794427E-03,
     *  7.94792745E-03, 8.00127328E-03, 8.05850753E-03, 8.12030571E-03,
     *  8.18755996E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  7.75820406E-03, 7.79994569E-03, 7.84396461E-03, 7.89053025E-03,
     *  7.93996858E-03, 7.99268000E-03, 8.04916529E-03, 8.11006429E-03,
     *  8.17621639E-03,
     *  7.75188138E-03, 7.79325024E-03, 7.83684868E-03, 7.88293610E-03,
     *  7.93182532E-03, 7.98389914E-03, 8.03963418E-03, 8.09963617E-03,
     *  8.16469439E-03,
     *  7.74539480E-03, 7.78638613E-03, 7.82955945E-03, 7.87516433E-03,
     *  7.92350075E-03, 7.97493448E-03, 8.02991883E-03, 8.08902687E-03,
     *  8.15300043E-03,
     *  7.74026699E-03, 7.78096331E-03, 7.82380495E-03, 7.86903402E-03,
     *  7.91694081E-03, 7.96787824E-03, 8.02228223E-03, 8.08070161E-03,
     *  8.14384324E-03,
     *  7.73504266E-03, 7.77544150E-03, 7.81794912E-03, 7.86280030E-03,
     *  7.91027587E-03, 7.96071622E-03, 8.01454040E-03, 8.07227384E-03,
     *  8.13458994E-03,
     *  7.72972254E-03, 7.76982157E-03, 7.81199303E-03, 7.85646449E-03,
     *  7.90350750E-03, 7.95345027E-03, 8.00669551E-03, 8.06374609E-03,
     *  8.12524340E-03,
     *  7.72430738E-03, 7.76410445E-03, 7.80593778E-03, 7.85002789E-03,
     *  7.89663726E-03, 7.94608226E-03, 7.99874974E-03, 8.05512087E-03,
     *  8.11580644E-03,
     *  7.71879798E-03, 7.75829111E-03, 7.79978453E-03, 7.84349187E-03,
     *  7.88966677E-03, 7.93861406E-03, 7.99070526E-03, 8.04640068E-03,
     *  8.10628183E-03,
     *  7.71319517E-03, 7.75238252E-03, 7.79353445E-03, 7.83685782E-03,
     *  7.88259764E-03, 7.93104756E-03, 7.98256425E-03, 8.03758796E-03,
     *  8.09667227E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  7.70749981E-03, 7.74637971E-03, 7.78718873E-03, 7.83012713E-03,
     *  7.87543151E-03, 7.92338463E-03, 7.97432887E-03, 8.02868517E-03,
     *  8.08698044E-03,
     *  7.70171280E-03, 7.74028371E-03, 7.78074860E-03, 7.82330122E-03,
     *  7.86817000E-03, 7.91562716E-03, 7.96600125E-03, 8.01969469E-03,
     *  8.07720893E-03,
     *  7.69583504E-03, 7.73409561E-03, 7.77421529E-03, 7.81638153E-03,
     *  7.86081479E-03, 7.90777705E-03, 7.95758354E-03, 8.01061888E-03,
     *  8.06736028E-03,
     *  7.68986748E-03, 7.72781649E-03, 7.76759006E-03, 7.80936950E-03,
     *  7.85336750E-03, 7.89983616E-03, 7.94907783E-03, 8.00146007E-03,
     *  8.05743698E-03,
     *  7.68381106E-03, 7.72144744E-03, 7.76087418E-03, 7.80226659E-03,
     *  7.84582981E-03, 7.89180637E-03, 7.94048620E-03, 7.99222054E-03,
     *  8.04744143E-03,
     *  7.67766677E-03, 7.71498959E-03, 7.75406894E-03, 7.79507425E-03,
     *  7.83820336E-03, 7.88368951E-03, 7.93181071E-03, 7.98290252E-03,
     *  8.03737599E-03,
     *  7.67143559E-03, 7.70844407E-03, 7.74717561E-03, 7.78779393E-03,
     *  7.83048978E-03, 7.87548742E-03, 7.92305337E-03, 7.97350820E-03,
     *  8.02724295E-03,
     *  7.66511852E-03, 7.70181202E-03, 7.74019549E-03, 7.78042710E-03,
     *  7.82269071E-03, 7.86720193E-03, 7.91421619E-03, 7.96403971E-03,
     *  8.01704451E-03,
     *  7.65871657E-03, 7.69509458E-03, 7.73312986E-03, 7.77297520E-03,
     *  7.81480777E-03, 7.85883481E-03, 7.90530111E-03, 7.95449914E-03,
     *  8.00678284E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  7.65223076E-03, 7.68829290E-03, 7.72598003E-03, 7.76543969E-03,
     *  7.80684256E-03, 7.85038782E-03, 7.89631004E-03, 7.94488853E-03,
     *  7.99646000E-03,
     *  7.64566211E-03, 7.68140813E-03, 7.71874727E-03, 7.75782197E-03,
     *  7.79879667E-03, 7.84186272E-03, 7.88724487E-03, 7.93520986E-03,
     *  7.98607801E-03,
     *  7.63901164E-03, 7.67444141E-03, 7.71143286E-03, 7.75012349E-03,
     *  7.79067165E-03, 7.83326119E-03, 7.87810741E-03, 7.92546504E-03,
     *  7.97563882E-03,
     *  7.63228037E-03, 7.66739388E-03, 7.70403808E-03, 7.74234563E-03,
     *  7.78246904E-03, 7.82458490E-03, 7.86889947E-03, 7.91565594E-03,
     *  7.96514429E-03,
     *  7.62546932E-03, 7.66026669E-03, 7.69656417E-03, 7.73448979E-03,
     *  7.77419036E-03, 7.81583550E-03, 7.85962276E-03, 7.90578437E-03,
     *  7.95459621E-03,
     *  7.61857950E-03, 7.65306094E-03, 7.68901237E-03, 7.72655732E-03,
     *  7.76583709E-03, 7.80701458E-03, 7.85027899E-03, 7.89585207E-03,
     *  7.94399632E-03,
     *  7.61161192E-03, 7.64577775E-03, 7.68138392E-03, 7.71854955E-03,
     *  7.75741067E-03, 7.79812369E-03, 7.84086980E-03, 7.88586073E-03,
     *  7.93334627E-03,
     *  7.60456756E-03, 7.63841821E-03, 7.67368000E-03, 7.71046780E-03,
     *  7.74891252E-03, 7.78916434E-03, 7.83139677E-03, 7.87581197E-03,
     *  7.92264765E-03,
     *  7.59744740E-03, 7.63098340E-03, 7.66590179E-03, 7.70231335E-03,
     *  7.74034403E-03, 7.78013800E-03, 7.82186142E-03, 7.86570733E-03,
     *  7.91190195E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  7.59025241E-03, 7.62347437E-03, 7.65805045E-03, 7.69408744E-03,
     *  7.73170652E-03, 7.77104608E-03, 7.81226525E-03, 7.85554832E-03,
     *  7.90111063E-03,
     *  7.58298351E-03, 7.61589215E-03, 7.65012710E-03, 7.68579128E-03,
     *  7.72300129E-03, 7.76188996E-03, 7.80260965E-03, 7.84533635E-03,
     *  7.89027502E-03,
     *  7.57564164E-03, 7.60823775E-03, 7.64213282E-03, 7.67742605E-03,
     *  7.71422960E-03, 7.75267096E-03, 7.79289600E-03, 7.83507278E-03,
     *  7.87939643E-03,
     *  7.56822768E-03, 7.60051214E-03, 7.63406867E-03, 7.66899289E-03,
     *  7.70539265E-03, 7.74339032E-03, 7.78312558E-03, 7.82475890E-03,
     *  7.86847605E-03,
     *  7.56074249E-03, 7.59271625E-03, 7.62593567E-03, 7.66049287E-03,
     *  7.69649159E-03, 7.73404926E-03, 7.77329962E-03, 7.81439591E-03,
     *  7.85751502E-03,
     *  7.55318690E-03, 7.58485100E-03, 7.61773480E-03, 7.65192705E-03,
     *  7.68752753E-03, 7.72464893E-03, 7.76341928E-03, 7.80398495E-03,
     *  7.84651439E-03,
     *  7.54364464E-03, 7.57492320E-03, 7.60738966E-03, 7.64112875E-03,
     *  7.67623544E-03, 7.71281679E-03, 7.75099406E-03, 7.79090542E-03,
     *  7.83270937E-03,
     *  7.53399510E-03, 7.56488995E-03, 7.59694163E-03, 7.63023099E-03,
     *  7.66484845E-03, 7.70089569E-03, 7.73848754E-03, 7.77775449E-03,
     *  7.81884568E-03,
     *  7.52423965E-03, 7.55475273E-03, 7.58639229E-03, 7.61923545E-03,
     *  7.65336831E-03, 7.68888741E-03, 7.72590153E-03, 7.76453388E-03,
     *  7.80492483E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  7.51437953E-03, 7.54451290E-03, 7.57574309E-03, 7.60814367E-03,
     *  7.64179661E-03, 7.67679358E-03, 7.71323761E-03, 7.75124507E-03,
     *  7.79094809E-03,
     *  7.50441585E-03, 7.53417165E-03, 7.56499531E-03, 7.59695701E-03,
     *  7.63013476E-03, 7.66461563E-03, 7.70049718E-03, 7.73788934E-03,
     *  7.77691653E-03,
     *  7.49434959E-03, 7.52373004E-03, 7.55415009E-03, 7.58567665E-03,
     *  7.61838399E-03, 7.65235476E-03, 7.68768141E-03, 7.72446774E-03,
     *  7.76283095E-03,
     *  7.48418156E-03, 7.51318896E-03, 7.54320835E-03, 7.57430358E-03,
     *  7.60654529E-03, 7.64001198E-03, 7.67479122E-03, 7.71098107E-03,
     *  7.74869193E-03,
     *  7.47391237E-03, 7.50254908E-03, 7.53217085E-03, 7.56283856E-03,
     *  7.59461945E-03, 7.62758805E-03, 7.66182730E-03, 7.69742988E-03,
     *  7.73449977E-03,
     *  7.46354247E-03, 7.49181089E-03, 7.52103811E-03, 7.55128216E-03,
     *  7.58260703E-03, 7.61508348E-03, 7.64879009E-03, 7.68381442E-03,
     *  7.72025448E-03,
     *  7.45307207E-03, 7.48097465E-03, 7.50981040E-03, 7.53963465E-03,
     *  7.57050828E-03, 7.60249849E-03, 7.63567970E-03, 7.67013468E-03,
     *  7.70595577E-03,
     *  7.44250112E-03, 7.47004033E-03, 7.49848773E-03, 7.52789605E-03,
     *  7.55832320E-03, 7.58983299E-03, 7.62249595E-03, 7.65639027E-03,
     *  7.69160303E-03,
     *  7.43182929E-03, 7.45900764E-03, 7.48706979E-03, 7.51606602E-03,
     *  7.54605141E-03, 7.57708656E-03, 7.60923828E-03, 7.64258048E-03,
     *  7.67719525E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  7.42105590E-03, 7.44787589E-03, 7.47555591E-03, 7.50414386E-03,
     *  7.53369217E-03, 7.56425835E-03, 7.59590571E-03, 7.62870412E-03,
     *  7.66273098E-03,
     *  7.41017990E-03, 7.43664402E-03, 7.46394498E-03, 7.49212845E-03,
     *  7.52124427E-03, 7.55134707E-03, 7.58249680E-03, 7.61475954E-03,
     *  7.64820829E-03,
     *  7.39919980E-03, 7.42531052E-03, 7.45223549E-03, 7.48001819E-03,
     *  7.50870605E-03, 7.53835092E-03, 7.56900962E-03, 7.60074460E-03,
     *  7.63362474E-03,
     *  7.38811365E-03, 7.41387342E-03, 7.44042538E-03, 7.46781098E-03,
     *  7.49607531E-03, 7.52526759E-03, 7.55544166E-03, 7.58665658E-03,
     *  7.61897729E-03,
     *  7.37691886E-03, 7.40233007E-03, 7.42851198E-03, 7.45550404E-03,
     *  7.48334915E-03, 7.51209403E-03, 7.54178970E-03, 7.57249199E-03,
     *  7.60426218E-03,
     *  7.36561174E-03, 7.39067670E-03, 7.41649138E-03, 7.44309336E-03,
     *  7.47052343E-03, 7.49882592E-03, 7.52804918E-03, 7.55824600E-03,
     *  7.58947420E-03,
     *  7.35064644E-03, 7.37526189E-03, 7.40060038E-03, 7.42669716E-03,
     *  7.45359042E-03, 7.48132156E-03, 7.50993563E-03, 7.53948168E-03,
     *  7.57001330E-03,
     *  7.33545037E-03, 7.35961928E-03, 7.38448536E-03, 7.41008166E-03,
     *  7.43644389E-03, 7.46361074E-03, 7.49162415E-03, 7.52052970E-03,
     *  7.55037706E-03,
     *  7.31994129E-03, 7.34366445E-03, 7.36805956E-03, 7.39315758E-03,
     *  7.41899191E-03, 7.44559864E-03, 7.47301680E-03, 7.50128874E-03,
     *  7.53046047E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  7.31816914E-03, 7.34184200E-03, 7.36618400E-03, 7.39122587E-03,
     *  7.41700076E-03, 7.44354446E-03, 7.47089572E-03, 7.49909651E-03,
     *  7.52819244E-03,
     *  7.31433321E-03, 7.33789762E-03, 7.36212513E-03, 7.38704600E-03,
     *  7.41269283E-03, 7.43910081E-03, 7.46630800E-03, 7.49435564E-03,
     *  7.52328848E-03,
     *  7.31047542E-03, 7.33393135E-03, 7.35804439E-03, 7.38284431E-03,
     *  7.40836318E-03, 7.43463559E-03, 7.46169894E-03, 7.48959372E-03,
     *  7.51836385E-03,
     *  7.30659572E-03, 7.32994316E-03, 7.35394175E-03, 7.37862078E-03,
     *  7.40401179E-03, 7.43014880E-03, 7.45706853E-03, 7.48481076E-03,
     *  7.51341858E-03,
     *  7.30269410E-03, 7.32593303E-03, 7.34981719E-03, 7.37437539E-03,
     *  7.39963866E-03, 7.42564042E-03, 7.45241677E-03, 7.48000675E-03,
     *  7.50845265E-03,
     *  7.29877050E-03, 7.32190092E-03, 7.34567068E-03, 7.37010812E-03,
     *  7.39524376E-03, 7.42111045E-03, 7.44774365E-03, 7.47518169E-03,
     *  7.50346608E-03,
     *  7.29482491E-03, 7.31784682E-03, 7.34150220E-03, 7.36581896E-03,
     *  7.39082708E-03, 7.41655887E-03, 7.44304916E-03, 7.47033558E-03,
     *  7.49845887E-03,
     *  7.29085729E-03, 7.31377068E-03, 7.33731173E-03, 7.36150787E-03,
     *  7.38638861E-03, 7.41198569E-03, 7.43833331E-03, 7.46546843E-03,
     *  7.49343102E-03,
     *  7.28686760E-03, 7.30967249E-03, 7.33309924E-03, 7.35717486E-03,
     *  7.38192834E-03, 7.40739088E-03, 7.43359609E-03, 7.46058023E-03,
     *  7.48838253E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  7.28285582E-03, 7.30555221E-03, 7.32886471E-03, 7.35281989E-03,
     *  7.37744625E-03, 7.40277445E-03, 7.42883749E-03, 7.45567099E-03,
     *  7.48331342E-03,
     *  7.27882192E-03, 7.30140983E-03, 7.32460813E-03, 7.34844296E-03,
     *  7.37294233E-03, 7.39813638E-03, 7.42405752E-03, 7.45074071E-03,
     *  7.47822369E-03,
     *  7.27476587E-03, 7.29724531E-03, 7.32032948E-03, 7.34404405E-03,
     *  7.36841658E-03, 7.39347668E-03, 7.41925618E-03, 7.44578939E-03,
     *  7.47311335E-03,
     *  7.27068764E-03, 7.29305865E-03, 7.31602872E-03, 7.33962314E-03,
     *  7.36386898E-03, 7.38879533E-03, 7.41443346E-03, 7.44081704E-03,
     *  7.46798239E-03,
     *  7.23743160E-03, 7.25894085E-03, 7.28100551E-03, 7.30364765E-03,
     *  7.32689086E-03, 7.35076038E-03, 7.37528324E-03, 7.40048840E-03,
     *  7.42640702E-03,
     *  7.20275706E-03, 7.22340866E-03, 7.24457426E-03, 7.26627309E-03,
     *  7.28852563E-03, 7.31135370E-03, 7.33478058E-03, 7.35883117E-03,
     *  7.38353204E-03,
     *  7.16665565E-03, 7.18645587E-03, 7.20673097E-03, 7.22749766E-03,
     *  7.24877364E-03, 7.27057771E-03, 7.29292990E-03, 7.31585148E-03,
     *  7.33936513E-03,
     *  7.12912247E-03, 7.14807971E-03, 7.16747501E-03, 7.18732280E-03,
     *  7.20763834E-03, 7.22843781E-03, 7.24973834E-03, 7.27155808E-03,
     *  7.29391633E-03,
     *  7.09015619E-03, 7.10828089E-03, 7.12680908E-03, 7.14575318E-03,
     *  7.16512630E-03, 7.18494230E-03, 7.20521581E-03, 7.22596229E-03,
     *  7.24719808E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  7.04975911E-03, 7.06706365E-03, 7.08473930E-03, 7.10279673E-03,
     *  7.12124718E-03, 7.14010247E-03, 7.15937505E-03, 7.17907804E-03,
     *  7.19922528E-03,
     *  7.00793721E-03, 7.02443577E-03, 7.04127522E-03, 7.05846470E-03,
     *  7.07601379E-03, 7.09393255E-03, 7.11223156E-03, 7.13092191E-03,
     *  7.15001529E-03,
     *  6.96470014E-03, 6.98040860E-03, 6.99642982E-03, 7.01277159E-03,
     *  7.02944207E-03, 7.04644979E-03, 7.06380369E-03, 7.08151314E-03,
     *  7.09958797E-03,
     *  6.92006125E-03, 6.93499705E-03, 6.95021950E-03, 6.96573521E-03,
     *  6.98155110E-03, 6.99767437E-03, 7.01411258E-03, 7.03087360E-03,
     *  7.04796568E-03,
     *  6.87403757E-03, 6.88821959E-03, 6.90266407E-03, 6.91737661E-03,
     *  6.93236304E-03, 6.94762944E-03, 6.96318216E-03, 6.97902780E-03,
     *  6.99517327E-03,
     *  6.82664979E-03, 6.84009819E-03, 6.85378671E-03, 6.86772005E-03,
     *  6.88190313E-03, 6.89634105E-03, 6.91103913E-03, 6.92600289E-03,
     *  6.94123809E-03,
     *  6.77792216E-03, 6.79065827E-03, 6.80361388E-03, 6.81679295E-03,
     *  6.83019960E-03, 6.84383809E-03, 6.85771287E-03, 6.87182855E-03,
     *  6.88618990E-03,
     *  6.72788245E-03, 6.73992858E-03, 6.75217525E-03, 6.76462578E-03,
     *  6.77728358E-03, 6.79015223E-03, 6.80323541E-03, 6.81653695E-03,
     *  6.83006083E-03,
     *  6.67656182E-03, 6.68794115E-03, 6.69950361E-03, 6.71125195E-03,
     *  6.72318902E-03, 6.73531778E-03, 6.74764128E-03, 6.76016270E-03,
     *  6.77288530E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  6.62399465E-03, 6.63473109E-03, 6.64563468E-03, 6.65670770E-03,
     *  6.66795253E-03, 6.67937160E-03, 6.69096743E-03, 6.70274263E-03,
     *  6.71469990E-03,
     *  6.57021844E-03, 6.58033643E-03, 6.59060697E-03, 6.60103192E-03,
     *  6.61161323E-03, 6.62235292E-03, 6.63325304E-03, 6.64431574E-03,
     *  6.65554324E-03,
     *  6.51527352E-03, 6.52479797E-03, 6.53446159E-03, 6.54426593E-03,
     *  6.55421257E-03, 6.56430315E-03, 6.57453937E-03, 6.58492298E-03,
     *  6.59545578E-03,
     *  6.45920289E-03, 6.46815897E-03, 6.47724202E-03, 6.48645329E-03,
     *  6.49579407E-03, 6.50526570E-03, 6.51486956E-03, 6.52460706E-03,
     *  6.53447966E-03,
     *  6.40205193E-03, 6.41046498E-03, 6.41899385E-03, 6.42763956E-03,
     *  6.43640316E-03, 6.44528572E-03, 6.45428835E-03, 6.46341220E-03,
     *  6.47265845E-03,
     *  6.34386810E-03, 6.35176347E-03, 6.35976450E-03, 6.36787200E-03,
     *  6.37608682E-03, 6.38440982E-03, 6.39284190E-03, 6.40138396E-03,
     *  6.41003695E-03,
     *  6.28470067E-03, 6.29210360E-03, 6.29960293E-03, 6.30719930E-03,
     *  6.31489338E-03, 6.32268586E-03, 6.33057745E-03, 6.33856888E-03,
     *  6.34666089E-03,
     *  6.22460033E-03, 6.23153585E-03, 6.23855932E-03, 6.24567124E-03,
     *  6.25287215E-03, 6.26016258E-03, 6.26754310E-03, 6.27501427E-03,
     *  6.28257669E-03,
     *  6.16361891E-03, 6.17011170E-03, 6.17668474E-03, 6.18333842E-03,
     *  6.19007315E-03, 6.19688935E-03, 6.20378745E-03, 6.21076790E-03,
     *  6.21783117E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  6.10180895E-03, 6.10788329E-03, 6.11403083E-03, 6.12025189E-03,
     *  6.12654678E-03, 6.13291582E-03, 6.13935935E-03, 6.14587771E-03,
     *  6.15247125E-03,
     *  6.03922342E-03, 6.04490303E-03, 6.05064942E-03, 6.05646283E-03,
     *  6.06234349E-03, 6.06829165E-03, 6.07430756E-03, 6.08039149E-03,
     *  6.08654369E-03,
     *  5.97591532E-03, 5.98122332E-03, 5.98659222E-03, 5.99202222E-03,
     *  5.99751347E-03, 6.00306616E-03, 6.00868049E-03, 6.01435663E-03,
     *  6.02009480E-03,
     *  5.91193733E-03, 5.91689616E-03, 5.92191052E-03, 5.92698054E-03,
     *  5.93210635E-03, 5.93728808E-03, 5.94252587E-03, 5.94781985E-03,
     *  5.95317017E-03,
     *  5.84734151E-03, 5.85197288E-03, 5.85665484E-03, 5.86138750E-03,
     *  5.86617094E-03, 5.87100526E-03, 5.87589054E-03, 5.88082691E-03,
     *  5.88581444E-03,
     *  5.78217902E-03, 5.78650382E-03, 5.79087470E-03, 5.79529171E-03,
     *  5.79975493E-03, 5.80426440E-03, 5.80882020E-03, 5.81342240E-03,
     *  5.81807107E-03,
     *  5.71649979E-03, 5.72053811E-03, 5.72461835E-03, 5.72874053E-03,
     *  5.73290470E-03, 5.73711091E-03, 5.74135919E-03, 5.74564959E-03,
     *  5.74998216E-03,
     *  5.65035238E-03, 5.65412344E-03, 5.65793258E-03, 5.66177981E-03,
     *  5.66566516E-03, 5.66958866E-03, 5.67355033E-03, 5.67755021E-03,
     *  5.68158832E-03,
     *  5.58378374E-03, 5.58730589E-03, 5.59086256E-03, 5.59445378E-03,
     *  5.59807955E-03, 5.60173989E-03, 5.60543483E-03, 5.60916436E-03,
     *  5.61292852E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  5.51683910E-03, 5.52012980E-03, 5.52345174E-03, 5.52680494E-03,
     *  5.53018940E-03, 5.53360513E-03, 5.53705215E-03, 5.54053047E-03,
     *  5.54404009E-03,
     *  5.44956191E-03, 5.45263773E-03, 5.45574175E-03, 5.45887399E-03,
     *  5.46203444E-03, 5.46522312E-03, 5.46844004E-03, 5.47168520E-03,
     *  5.47495861E-03,
     *  5.38199375E-03, 5.38487040E-03, 5.38777242E-03, 5.39069983E-03,
     *  5.39365264E-03, 5.39663086E-03, 5.39963449E-03, 5.40266354E-03,
     *  5.40571802E-03,
     *  5.31417439E-03, 5.31686670E-03, 5.31958176E-03, 5.32231958E-03,
     *  5.32508018E-03, 5.32786358E-03, 5.33066978E-03, 5.33349878E-03,
     *  5.33635061E-03,
     *  5.24614179E-03, 5.24866376E-03, 5.25120603E-03, 5.25376863E-03,
     *  5.25635157E-03, 5.25895488E-03, 5.26157856E-03, 5.26422263E-03,
     *  5.26688710E-03,
     *  5.17793218E-03, 5.18029699E-03, 5.18267982E-03, 5.18508072E-03,
     *  5.18749969E-03, 5.18993676E-03, 5.19239195E-03, 5.19486528E-03,
     *  5.19735677E-03,
     *  5.10958012E-03, 5.11180017E-03, 5.11403612E-03, 5.11628801E-03,
     *  5.11855587E-03, 5.12083972E-03, 5.12313959E-03, 5.12545551E-03,
     *  5.12778750E-03,
     *  5.04111856E-03, 5.04320550E-03, 5.04530636E-03, 5.04742117E-03,
     *  5.04954999E-03, 5.05169283E-03, 5.05384975E-03, 5.05602076E-03,
     *  5.05820591E-03,
     *  4.97257890E-03, 4.97454365E-03, 4.97652047E-03, 4.97850941E-03,
     *  4.98051050E-03, 4.98252380E-03, 4.98454935E-03, 4.98658718E-03,
     *  4.98863733E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  4.90399093E-03, 4.90584374E-03, 4.90770689E-03, 4.90958044E-03,
     *  4.91146443E-03, 4.91335892E-03, 4.91526396E-03, 4.91717959E-03,
     *  4.91910587E-03,
     *  4.83538278E-03, 4.83713325E-03, 4.83889244E-03, 4.84066042E-03,
     *  4.84243726E-03, 4.84422301E-03, 4.84601772E-03, 4.84782145E-03,
     *  4.84963426E-03,
     *  4.76678073E-03, 4.76843783E-03, 4.77010217E-03, 4.77177381E-03,
     *  4.77345281E-03, 4.77513924E-03, 4.77683317E-03, 4.77853466E-03,
     *  4.78024376E-03,
     *  4.69820890E-03, 4.69978106E-03, 4.70135907E-03, 4.70294299E-03,
     *  4.70453290E-03, 4.70612886E-03, 4.70773095E-03, 4.70933924E-03,
     *  4.71095379E-03,
     *  4.62968886E-03, 4.63118397E-03, 4.63268364E-03, 4.63418795E-03,
     *  4.63569696E-03, 4.63721075E-03, 4.63872940E-03, 4.64025299E-03,
     *  4.64178158E-03,
     *  4.56123903E-03, 4.56266450E-03, 4.56409334E-03, 4.56552563E-03,
     *  4.56696145E-03, 4.56840087E-03, 4.56984399E-03, 4.57129087E-03,
     *  4.57274159E-03,
     *  4.49287397E-03, 4.49423676E-03, 4.49560183E-03, 4.49696927E-03,
     *  4.49833916E-03, 4.49971157E-03, 4.50108659E-03, 4.50246431E-03,
     *  4.50384481E-03,
     *  4.42460343E-03, 4.42591012E-03, 4.42721811E-03, 4.42852747E-03,
     *  4.42983830E-03, 4.43115066E-03, 4.43246466E-03, 4.43378036E-03,
     *  4.43509786E-03,
     *  4.35643128E-03, 4.35768813E-03, 4.35894539E-03, 4.36020313E-03,
     *  4.36146144E-03, 4.36272040E-03, 4.36398009E-03, 4.36524059E-03,
     *  4.36650200E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  4.28835421E-03, 4.28956723E-03, 4.29077986E-03, 4.29199218E-03,
     *  4.29320426E-03, 4.29441619E-03, 4.29562805E-03, 4.29683991E-03,
     *  4.29805187E-03,
     *  4.22036022E-03, 4.22153523E-03, 4.22270917E-03, 4.22388209E-03,
     *  4.22505406E-03, 4.22622518E-03, 4.22739549E-03, 4.22856510E-03,
     *  4.22973408E-03,
     *  4.15242678E-03, 4.15356956E-03, 4.15471066E-03, 4.15585015E-03,
     *  4.15698807E-03, 4.15812450E-03, 4.15925951E-03, 4.16039317E-03,
     *  4.16152556E-03,
     *  4.08451881E-03, 4.08563518E-03, 4.08674937E-03, 4.08786142E-03,
     *  4.08897140E-03, 4.09007935E-03, 4.09118532E-03, 4.09228940E-03,
     *  4.09339163E-03,
     *  4.01658607E-03, 4.01768205E-03, 4.01877546E-03, 4.01986632E-03,
     *  4.02095466E-03, 4.02204052E-03, 4.02312395E-03, 4.02420500E-03,
     *  4.02528372E-03,
     *  3.94856006E-03, 3.94964211E-03, 3.95072128E-03, 3.95179757E-03,
     *  3.95287099E-03, 3.95394157E-03, 3.95500934E-03, 3.95607432E-03,
     *  3.95713656E-03,
     *  3.88035006E-03, 3.88142528E-03, 3.88249741E-03, 3.88356643E-03,
     *  3.88463232E-03, 3.88569508E-03, 3.88675472E-03, 3.88781125E-03,
     *  3.88886469E-03,
     *  3.81183783E-03, 3.81291436E-03, 3.81398768E-03, 3.81505774E-03,
     *  3.81612448E-03, 3.81718789E-03, 3.81824793E-03, 3.81930460E-03,
     *  3.82035789E-03,
     *  3.74287047E-03, 3.74395795E-03, 3.74504218E-03, 3.74612309E-03,
     *  3.74720056E-03, 3.74827455E-03, 3.74934500E-03, 3.75041185E-03,
     *  3.75147509E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  3.67325022E-03, 3.67436050E-03, 3.67546759E-03, 3.67657133E-03,
     *  3.67767159E-03, 3.67876827E-03, 3.67986125E-03, 3.68095047E-03,
     *  3.68203584E-03,
     *  3.60271948E-03, 3.60386771E-03, 3.60501284E-03, 3.60615466E-03,
     *  3.60729297E-03, 3.60842761E-03, 3.60955843E-03, 3.61068529E-03,
     *  3.61180809E-03,
     *  3.53093790E-03, 3.53214419E-03, 3.53334748E-03, 3.53454750E-03,
     *  3.53574396E-03, 3.53693663E-03, 3.53812529E-03, 3.53930976E-03,
     *  3.54048985E-03,
     *  3.45744567E-03, 3.45873791E-03, 3.46002719E-03, 3.46131312E-03,
     *  3.46259533E-03, 3.46387349E-03, 3.46514730E-03, 3.46641650E-03,
     *  3.46768084E-03,
     *  3.38160158E-03, 3.38302046E-03, 3.38443615E-03, 3.38584810E-03,
     *  3.38725584E-03, 3.38865891E-03, 3.39005692E-03, 3.39144951E-03,
     *  3.39283635E-03,
     *  3.30247148E-03, 3.30408011E-03, 3.30568457E-03, 3.30728415E-03,
     *  3.30887821E-03, 3.31046616E-03, 3.31204747E-03, 3.31362168E-03,
     *  3.31518837E-03,
     *  3.21860937E-03, 3.22051383E-03, 3.22241119E-03, 3.22430054E-03,
     *  3.22618106E-03, 3.22805199E-03, 3.22991269E-03, 3.23176257E-03,
     *  3.23360113E-03,
     *  3.12757561E-03, 3.12997547E-03, 3.13235960E-03, 3.13472696E-03,
     *  3.13707661E-03, 3.13940778E-03, 3.14171977E-03, 3.14401203E-03,
     *  3.14628408E-03,
     *  3.02468711E-03, 3.02802821E-03, 3.03132444E-03, 3.03457558E-03,
     *  3.03778157E-03, 3.04094248E-03, 3.04405851E-03, 3.04712994E-03,
     *  3.05015716E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  8.51130056E-03, 8.65031134E-03, 8.85021638E-03, 8.00174444E-02,
     *  0.15035444    , 0.21994444    , 0.30641444    , 0.39272444    ,
     *  0.47902444    ,
     *  8.50531077E-03, 8.64218586E-03, 8.83626093E-03, 7.02304444E-02,
     *  0.13206444    , 0.19433444    , 0.27250444    , 0.35083444    ,
     *  0.42924444    ,
     *  8.49900002E-03, 8.63369173E-03, 8.82206379E-03, 6.12354444E-02,
     *  0.11562444    , 0.17159444    , 0.24257444    , 0.31395444    ,
     *  0.38546444    ,
     *  8.49236792E-03, 8.62483517E-03, 8.80763862E-03, 5.14114444E-02,
     *  9.95934444E-02, 0.15062444    , 0.21575444    , 0.28122444    ,
     *  0.34674444    ,
     *  8.48541510E-03, 8.61562351E-03, 8.79299865E-03, 3.73864444E-02,
     *  8.26154444E-02, 0.13084444    , 0.19156444    , 0.25209444    ,
     *  0.31239444    ,
     *  8.47814319E-03, 8.60606504E-03, 8.77815667E-03, 9.13183307E-03,
     *  6.45894444E-02, 0.11280444    , 0.17012444    , 0.22632444    ,
     *  0.28195444    ,
     *  8.47055474E-03, 8.59616883E-03, 8.76312494E-03, 9.07178062E-03,
     *  5.52904444E-02, 9.91344444E-02, 0.15198444    , 0.20382444    ,
     *  0.25509444    ,
     *  8.46265315E-03, 8.58594466E-03, 8.74791525E-03, 9.02687068E-03,
     *  4.92064444E-02, 8.85404444E-02, 0.13672444    , 0.18428444    ,
     *  0.23143444    ,
     *  8.45444262E-03, 8.57540285E-03, 8.73253884E-03, 8.98886642E-03,
     *  4.45794444E-02, 7.99134444E-02, 0.12371444    , 0.16725444    ,
     *  0.21060444    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  8.44592805E-03, 8.56455411E-03, 8.71700645E-03, 8.95495898E-03,
     *  4.07154444E-02, 7.25414444E-02, 0.11239444    , 0.15227444    ,
     *  0.19216444    ,
     *  8.43711499E-03, 8.55340950E-03, 8.70132829E-03, 8.92379885E-03,
     *  3.72154444E-02, 6.59074444E-02, 0.10226444    , 0.13890444    ,
     *  0.17571444    ,
     *  8.42800957E-03, 8.54198025E-03, 8.68551410E-03, 8.89462003E-03,
     *  3.36894444E-02, 5.95304444E-02, 9.28724444E-02, 0.12674444    ,
     *  0.16086444    ,
     *  8.41861841E-03, 8.53027771E-03, 8.66957312E-03, 8.86694134E-03,
     *  2.94754444E-02, 5.28504444E-02, 8.38364444E-02, 0.11545444    ,
     *  0.14730444    ,
     *  8.40894855E-03, 8.51831327E-03, 8.65351412E-03, 8.84043906E-03,
     *  2.29594444E-02, 4.52174444E-02, 7.49414444E-02, 0.10490444    ,
     *  0.13483444    ,
     *  8.39900741E-03, 8.50609828E-03, 8.63734543E-03, 8.81488429E-03,
     *  9.19863924E-03, 3.65724444E-02, 6.65044444E-02, 9.52124444E-02,
     *  0.12343444    ,
     *  8.38880269E-03, 8.49364397E-03, 8.62107493E-03, 8.79010893E-03,
     *  9.09583357E-03, 3.22584444E-02, 5.98784444E-02, 8.67234444E-02,
     *  0.11314444    ,
     *  8.37834233E-03, 8.48096144E-03, 8.60471011E-03, 8.76598589E-03,
     *  9.03162071E-03, 2.94054444E-02, 5.45004444E-02, 7.92954444E-02,
     *  0.10389444    ,
     *  8.36763445E-03, 8.46806156E-03, 8.58825805E-03, 8.74241671E-03,
     *  8.98041649E-03, 2.70934444E-02, 4.98344444E-02, 7.26534444E-02,
     *  9.55054444E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  8.35668729E-03, 8.45495497E-03, 8.57172544E-03, 8.71932364E-03,
     *  8.93628208E-03, 2.48834444E-02, 4.54734444E-02, 6.65244444E-02,
     *  8.78164444E-02,
     *  8.34550916E-03, 8.44165205E-03, 8.55511864E-03, 8.69664428E-03,
     *  8.89670077E-03, 2.22904444E-02, 4.10204444E-02, 6.06624444E-02,
     *  8.06614444E-02,
     *  8.33410840E-03, 8.42816287E-03, 8.53844362E-03, 8.67432781E-03,
     *  8.86033479E-03, 1.81994444E-02, 3.60324444E-02, 5.49064444E-02,
     *  7.39474444E-02,
     *  8.32249334E-03, 8.41449720E-03, 8.52170608E-03, 8.65233239E-03,
     *  8.82637671E-03, 9.14759018E-03, 3.04004444E-02, 4.94034444E-02,
     *  6.77194444E-02,
     *  8.31067227E-03, 8.40066447E-03, 8.50491135E-03, 8.63062319E-03,
     *  8.79429728E-03, 9.06143652E-03, 2.73244444E-02, 4.49264444E-02,
     *  6.21464444E-02,
     *  8.29865339E-03, 8.38667379E-03, 8.48806450E-03, 8.60917093E-03,
     *  8.76372875E-03, 8.99748989E-03, 2.50744444E-02, 4.10974444E-02,
     *  5.70974444E-02,
     *  8.28644477E-03, 8.37253390E-03, 8.47117030E-03, 8.58795083E-03,
     *  8.73440427E-03, 8.94419991E-03, 2.30084444E-02, 3.75174444E-02,
     *  5.23654444E-02,
     *  8.27405439E-03, 8.35825323E-03, 8.45423324E-03, 8.56694176E-03,
     *  8.70612353E-03, 8.89741071E-03, 2.06294444E-02, 3.38234444E-02,
     *  4.77524444E-02,
     *  8.26149003E-03, 8.34383982E-03, 8.43725758E-03, 8.54612555E-03,
     *  8.67873210E-03, 8.85507551E-03, 1.69824444E-02, 2.96364444E-02,
     *  4.31384444E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  8.24875932E-03, 8.32930141E-03, 8.42024732E-03, 8.52548652E-03,
     *  8.65210824E-03, 8.81601342E-03, 9.19502612E-03, 2.48784444E-02,
     *  3.86534444E-02,
     *  8.23586969E-03, 8.31464536E-03, 8.40320620E-03, 8.50501103E-03,
     *  8.62615422E-03, 8.77947304E-03, 9.08964708E-03, 2.22424444E-02,
     *  3.49414444E-02,
     *  8.22282838E-03, 8.29987871E-03, 8.38613778E-03, 8.48468717E-03,
     *  8.60079033E-03, 8.74494308E-03, 9.01445222E-03, 2.01834444E-02,
     *  3.16304444E-02,
     *  8.21264354E-03, 8.28838760E-03, 8.37292160E-03, 8.46906734E-03,
     *  8.58153807E-03, 8.71938312E-03, 8.96602787E-03, 1.84184444E-02,
     *  2.90054444E-02,
     *  8.20237535E-03, 8.27683733E-03, 8.35969252E-03, 8.45352760E-03,
     *  8.56257320E-03, 8.69467631E-03, 8.92294843E-03, 1.56134444E-02,
     *  2.59454444E-02,
     *  8.19202687E-03, 8.26523076E-03, 8.34645194E-03, 8.43806400E-03,
     *  8.54387298E-03, 8.67071845E-03, 8.88373514E-03, 9.38418274E-03,
     *  2.23724444E-02,
     *  8.18160109E-03, 8.25357065E-03, 8.33320117E-03, 8.42267295E-03,
     *  8.52541739E-03, 8.64742390E-03, 8.84747134E-03, 9.21315037E-03,
     *  2.04904444E-02,
     *  8.17110092E-03, 8.24185961E-03, 8.31994146E-03, 8.40735116E-03,
     *  8.50718867E-03, 8.62472135E-03, 8.81354417E-03, 9.12360757E-03,
     *  1.91724444E-02,
     *  8.16052920E-03, 8.23010019E-03, 8.30667398E-03, 8.39209562E-03,
     *  8.48917103E-03, 8.60255077E-03, 8.78152095E-03, 9.05561500E-03,
     *  1.79794444E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  8.14988864E-03, 8.21829480E-03, 8.29339986E-03, 8.37690356E-03,
     *  8.47135033E-03, 8.58086109E-03, 8.75108341E-03, 8.99886923E-03,
     *  1.65764444E-02,
     *  8.13918192E-03, 8.20644578E-03, 8.28012016E-03, 8.36177240E-03,
     *  8.45371389E-03, 8.55960847E-03, 8.72198983E-03, 8.94925730E-03,
     *  1.43254444E-02,
     *  8.12841159E-03, 8.19455533E-03, 8.26683588E-03, 8.34669977E-03,
     *  8.43625027E-03, 8.53875501E-03, 8.69405179E-03, 8.90465306E-03,
     *  9.31453545E-03,
     *  8.11758013E-03, 8.18262560E-03, 8.25354796E-03, 8.33168348E-03,
     *  8.41894912E-03, 8.51826766E-03, 8.66711925E-03, 8.86379303E-03,
     *  9.19415948E-03,
     *  8.10668996E-03, 8.17065861E-03, 8.24025728E-03, 8.31672147E-03,
     *  8.40180103E-03, 8.49811746E-03, 8.64107060E-03, 8.82585653E-03,
     *  9.11106763E-03,
     *  8.09574337E-03, 8.15865630E-03, 8.22696469E-03, 8.30181184E-03,
     *  8.38479745E-03, 8.47827884E-03, 8.61580573E-03, 8.79027630E-03,
     *  9.04432937E-03,
     *  8.08474261E-03, 8.14662052E-03, 8.21367095E-03, 8.28695279E-03,
     *  8.36793055E-03, 8.45872912E-03, 8.59124120E-03, 8.75664182E-03,
     *  8.98724782E-03,
     *  8.07368980E-03, 8.13455303E-03, 8.20037680E-03, 8.27214263E-03,
     *  8.35119315E-03, 8.43944810E-03, 8.56730660E-03, 8.72464520E-03,
     *  8.93667677E-03,
     *  8.06258702E-03, 8.12245550E-03, 8.18708290E-03, 8.25737979E-03,
     *  8.33457865E-03, 8.42041767E-03, 8.54394195E-03, 8.69404891E-03,
     *  8.89084763E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  8.05143625E-03, 8.11032952E-03, 8.17378989E-03, 8.24266275E-03,
     *  8.31808096E-03, 8.40162155E-03, 8.52109568E-03, 8.66466540E-03,
     *  8.84865321E-03,
     *  8.04023938E-03, 8.09817660E-03, 8.16049834E-03, 8.22799010E-03,
     *  8.30169446E-03, 8.38304501E-03, 8.49872313E-03, 8.63634370E-03,
     *  8.80934818E-03,
     *  8.02899824E-03, 8.08599815E-03, 8.14720877E-03, 8.21336048E-03,
     *  8.28541392E-03, 8.36467472E-03, 8.47678528E-03, 8.60896029E-03,
     *  8.77240370E-03,
     *  8.01771455E-03, 8.07379554E-03, 8.13392166E-03, 8.19877259E-03,
     *  8.26923448E-03, 8.34649853E-03, 8.45524787E-03, 8.58241269E-03,
     *  8.73742929E-03,
     *  8.00638997E-03, 8.06157002E-03, 8.12063743E-03, 8.18422517E-03,
     *  8.25315160E-03, 8.32850535E-03, 8.43408062E-03, 8.55661482E-03,
     *  8.70412741E-03,
     *  7.99502608E-03, 8.04932278E-03, 8.10735647E-03, 8.16971704E-03,
     *  8.23716105E-03, 8.31068501E-03, 8.41325659E-03, 8.53149361E-03,
     *  8.67226553E-03,
     *  7.98362437E-03, 8.03705493E-03, 8.09407910E-03, 8.15524701E-03,
     *  8.22125884E-03, 8.29302817E-03, 8.39275174E-03, 8.50698642E-03,
     *  8.64165806E-03,
     *  7.97218627E-03, 8.02476752E-03, 8.08080562E-03, 8.14081396E-03,
     *  8.20544122E-03, 8.27552618E-03, 8.37254448E-03, 8.48303914E-03,
     *  8.61215422E-03,
     *  7.96071311E-03, 8.01246150E-03, 8.06753624E-03, 8.12641678E-03,
     *  8.18970466E-03, 8.25817107E-03, 8.35261533E-03, 8.45960463E-03,
     *  8.58362968E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  7.94920615E-03, 8.00013776E-03, 8.05427115E-03, 8.11205438E-03,
     *  8.17404580E-03, 8.24095544E-03, 8.33294665E-03, 8.43664153E-03,
     *  8.55598057E-03,
     *  7.93766657E-03, 7.98779711E-03, 8.04101050E-03, 8.09772569E-03,
     *  8.15846145E-03, 8.22387236E-03, 8.31352241E-03, 8.41411336E-03,
     *  8.52911908E-03,
     *  7.92609548E-03, 7.97544031E-03, 8.02775435E-03, 8.08342964E-03,
     *  8.14294858E-03, 8.20691539E-03, 8.29432798E-03, 8.39198772E-03,
     *  8.50297029E-03,
     *  7.91449390E-03, 7.96306800E-03, 8.01450273E-03, 8.06916518E-03,
     *  8.12750430E-03, 8.19007849E-03, 8.27534992E-03, 8.37023569E-03,
     *  8.47746961E-03,
     *  7.90286277E-03, 7.95068078E-03, 8.00125564E-03, 8.05493123E-03,
     *  8.11212580E-03, 8.17335598E-03, 8.25657592E-03, 8.34883132E-03,
     *  8.45256100E-03,
     *  7.89120295E-03, 7.93827916E-03, 7.98801297E-03, 8.04072675E-03,
     *  8.09681039E-03, 8.15674247E-03, 8.23799456E-03, 8.32775121E-03,
     *  8.42819539E-03,
     *  7.87658900E-03, 7.92275755E-03, 7.97146566E-03, 8.02301092E-03,
     *  8.07775092E-03, 8.13612119E-03, 8.21502279E-03, 8.30182496E-03,
     *  8.39843664E-03,
     *  7.86193276E-03, 7.90721480E-03, 7.95492465E-03, 8.00533729E-03,
     *  8.05878106E-03, 8.11565296E-03, 8.19231659E-03, 8.27633515E-03,
     *  8.36938538E-03,
     *  7.84723536E-03, 7.89165140E-03, 7.93838939E-03, 7.98770366E-03,
     *  8.03989604E-03, 8.09532895E-03, 8.16985854E-03, 8.25124845E-03,
     *  8.34097755E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  7.83249770E-03, 7.87606760E-03, 7.92185917E-03, 7.97010777E-03,
     *  8.02109118E-03, 8.07514078E-03, 8.14763251E-03, 8.22653486E-03,
     *  8.31315713E-03,
     *  7.81772045E-03, 7.86046349E-03, 7.90533307E-03, 7.95254724E-03,
     *  8.00236189E-03, 8.05508042E-03, 8.12562354E-03, 8.20216721E-03,
     *  8.28587468E-03,
     *  7.80290405E-03, 7.84483888E-03, 7.88881002E-03, 7.93501959E-03,
     *  7.98370360E-03, 8.03514020E-03, 8.10381765E-03, 8.17812072E-03,
     *  8.25908628E-03,
     *  7.78804868E-03, 7.82919339E-03, 7.87228873E-03, 7.91752223E-03,
     *  7.96511176E-03, 8.01531264E-03, 8.08220169E-03, 8.15437268E-03,
     *  8.23275262E-03,
     *  7.77315426E-03, 7.81352634E-03, 7.85576768E-03, 7.90005239E-03,
     *  7.94658177E-03, 7.99559049E-03, 8.06076321E-03, 8.13090209E-03,
     *  8.20683824E-03,
     *  7.75822044E-03, 7.79783683E-03, 7.83924513E-03, 7.88260711E-03,
     *  7.92810896E-03, 7.97596660E-03, 8.03949034E-03, 8.10768942E-03,
     *  8.18131096E-03,
     *  7.74324654E-03, 7.78212361E-03, 7.82271905E-03, 7.86518325E-03,
     *  7.90968857E-03, 7.95643390E-03, 8.01837168E-03, 8.08471641E-03,
     *  8.15614134E-03,
     *  7.72823156E-03, 7.76638515E-03, 7.80618712E-03, 7.84777740E-03,
     *  7.89131567E-03, 7.93698532E-03, 7.99739618E-03, 8.06196579E-03,
     *  8.13130223E-03,
     *  7.71317411E-03, 7.75061951E-03, 7.78964667E-03, 7.83038585E-03,
     *  7.87298508E-03, 7.91761368E-03, 7.97655301E-03, 8.03942111E-03,
     *  8.10676838E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  7.69807237E-03, 7.73482434E-03, 7.77309461E-03, 7.81300449E-03,
     *  7.85469136E-03, 7.89831164E-03, 7.95583145E-03, 8.01706653E-03,
     *  8.08251606E-03,
     *  7.68292400E-03, 7.71899679E-03, 7.75652737E-03, 7.79562882E-03,
     *  7.83642868E-03, 7.87907162E-03, 7.93522075E-03, 7.99488662E-03,
     *  8.05852280E-03,
     *  7.66772618E-03, 7.70313349E-03, 7.73994090E-03, 7.77825382E-03,
     *  7.81819080E-03, 7.85988570E-03, 7.91471010E-03, 7.97286628E-03,
     *  8.03476710E-03,
     *  7.65247549E-03, 7.68723052E-03, 7.72333057E-03, 7.76087400E-03,
     *  7.79997101E-03, 7.84074561E-03, 7.89428849E-03, 7.95099056E-03,
     *  8.01122823E-03,
     *  7.63716773E-03, 7.67128315E-03, 7.70669099E-03, 7.74348306E-03,
     *  7.78176188E-03, 7.82164241E-03, 7.87394441E-03, 7.92924428E-03,
     *  7.98788575E-03,
     *  7.62179728E-03, 7.65528521E-03, 7.69001528E-03, 7.72607324E-03,
     *  7.76355451E-03, 7.80256572E-03, 7.85366501E-03, 7.90761117E-03,
     *  7.96471849E-03,
     *  7.60158920E-03, 7.63427380E-03, 7.66813809E-03, 7.70326050E-03,
     *  7.73972798E-03, 7.77763727E-03, 7.82721735E-03, 7.87946087E-03,
     *  7.93464795E-03,
     *  7.58122048E-03, 7.61311933E-03, 7.64613879E-03, 7.68035065E-03,
     *  7.71583417E-03, 7.75267721E-03, 7.80079275E-03, 7.85140247E-03,
     *  7.90475649E-03,
     *  7.56058209E-03, 7.59170829E-03, 7.62389894E-03, 7.65721970E-03,
     *  7.69174287E-03, 7.72754824E-03, 7.77424359E-03, 7.82327587E-03,
     *  7.87486868E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  7.55823318E-03, 7.58927291E-03, 7.62137090E-03, 7.65459219E-03,
     *  7.68900830E-03, 7.72469817E-03, 7.77123576E-03, 7.82009322E-03,
     *  7.87149136E-03,
     *  7.55315523E-03, 7.58400899E-03, 7.61590784E-03, 7.64891539E-03,
     *  7.68310160E-03, 7.71854356E-03, 7.76474271E-03, 7.81322543E-03,
     *  7.86420659E-03,
     *  7.54805711E-03, 7.57872554E-03, 7.61042601E-03, 7.64322079E-03,
     *  7.67717825E-03, 7.71237373E-03, 7.75823665E-03, 7.80634744E-03,
     *  7.85691523E-03,
     *  7.54293885E-03, 7.57342257E-03, 7.60492544E-03, 7.63750838E-03,
     *  7.67123827E-03, 7.70618867E-03, 7.75171758E-03, 7.79945923E-03,
     *  7.84961720E-03,
     *  7.53780043E-03, 7.56810008E-03, 7.59940612E-03, 7.63177819E-03,
     *  7.66528165E-03, 7.69998839E-03, 7.74518546E-03, 7.79256075E-03,
     *  7.84231240E-03,
     *  7.53264188E-03, 7.56275807E-03, 7.59386807E-03, 7.62603021E-03,
     *  7.65930841E-03, 7.69377289E-03, 7.73864028E-03, 7.78565195E-03,
     *  7.83500075E-03,
     *  7.52746319E-03, 7.55739657E-03, 7.58831130E-03, 7.62026446E-03,
     *  7.65331855E-03, 7.68754215E-03, 7.73208202E-03, 7.77873279E-03,
     *  7.82768216E-03,
     *  7.52226438E-03, 7.55201558E-03, 7.58273581E-03, 7.61448094E-03,
     *  7.64731207E-03, 7.68129619E-03, 7.72551068E-03, 7.77180322E-03,
     *  7.82035657E-03,
     *  7.51704546E-03, 7.54661511E-03, 7.57714163E-03, 7.60867968E-03,
     *  7.64128899E-03, 7.67503500E-03, 7.71892622E-03, 7.76486322E-03,
     *  7.81302387E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  7.51180642E-03, 7.54119517E-03, 7.57152876E-03, 7.60286067E-03,
     *  7.63524930E-03, 7.66875858E-03, 7.71232865E-03, 7.75791273E-03,
     *  7.80568400E-03,
     *  7.50654729E-03, 7.53575578E-03, 7.56589721E-03, 7.59702393E-03,
     *  7.62919302E-03, 7.66246694E-03, 7.70571794E-03, 7.75095172E-03,
     *  7.79833689E-03,
     *  7.50126807E-03, 7.53029693E-03, 7.56024700E-03, 7.59116947E-03,
     *  7.62312016E-03, 7.65616006E-03, 7.69909408E-03, 7.74398015E-03,
     *  7.79098244E-03,
     *  7.49596877E-03, 7.52481866E-03, 7.55457814E-03, 7.58529730E-03,
     *  7.61703072E-03, 7.64983796E-03, 7.69245705E-03, 7.73699799E-03,
     *  7.78362060E-03,
     *  7.45307254E-03, 7.48052105E-03, 7.50879145E-03, 7.53792579E-03,
     *  7.56796962E-03, 7.59897237E-03, 7.63915659E-03, 7.68103915E-03,
     *  7.72474938E-03,
     *  7.40891170E-03, 7.43500068E-03, 7.46183179E-03, 7.48944028E-03,
     *  7.51786414E-03, 7.54714435E-03, 7.58501665E-03, 7.62439108E-03,
     *  7.66537250E-03,
     *  7.36349504E-03, 7.38826703E-03, 7.41370868E-03, 7.43984954E-03,
     *  7.46672124E-03, 7.49435775E-03, 7.53003475E-03, 7.56704143E-03,
     *  7.60546290E-03,
     *  7.31683357E-03, 7.34033158E-03, 7.36443354E-03, 7.38916414E-03,
     *  7.41454972E-03, 7.44061841E-03, 7.47421091E-03, 7.50898131E-03,
     *  7.54499882E-03,
     *  7.26894051E-03, 7.29120790E-03, 7.31401970E-03, 7.33739652E-03,
     *  7.36136026E-03, 7.38593421E-03, 7.41754763E-03, 7.45020525E-03,
     *  7.48396338E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  7.21983136E-03, 7.24091169E-03, 7.26248254E-03, 7.28456109E-03,
     *  7.30716554E-03, 7.33031514E-03, 7.36004995E-03, 7.39071105E-03,
     *  7.42234431E-03,
     *  7.16952396E-03, 7.18946084E-03, 7.20983952E-03, 7.23067431E-03,
     *  7.25198031E-03, 7.27377342E-03, 7.30172545E-03, 7.33049974E-03,
     *  7.36013363E-03,
     *  7.11803847E-03, 7.13687545E-03, 7.15611024E-03, 7.17575473E-03,
     *  7.19582143E-03, 7.21632346E-03, 7.24258428E-03, 7.26957547E-03,
     *  7.29732744E-03,
     *  7.06539743E-03, 7.08317788E-03, 7.10131646E-03, 7.11982303E-03,
     *  7.13870792E-03, 7.15798198E-03, 7.18263912E-03, 7.20794543E-03,
     *  7.23392569E-03,
     *  7.01162576E-03, 7.02839278E-03, 7.04548215E-03, 7.06290204E-03,
     *  7.08066101E-03, 7.09876794E-03, 7.12190517E-03, 7.14561978E-03,
     *  7.16993197E-03,
     *  6.95675072E-03, 6.97254701E-03, 6.98863345E-03, 7.00501679E-03,
     *  7.02170407E-03, 7.03870261E-03, 7.06040014E-03, 7.08261157E-03,
     *  7.10535332E-03,
     *  6.90080190E-03, 6.91566971E-03, 6.93079869E-03, 6.94619441E-03,
     *  6.96186265E-03, 6.97780943E-03, 6.99814413E-03, 7.01893655E-03,
     *  7.04020004E-03,
     *  6.84381114E-03, 6.85779215E-03, 6.87200829E-03, 6.88646413E-03,
     *  6.90116441E-03, 6.91611406E-03, 6.93515959E-03, 6.95461311E-03,
     *  6.97448548E-03,
     *  6.78581248E-03, 6.79894775E-03, 6.81229474E-03, 6.82585719E-03,
     *  6.83963901E-03, 6.85364421E-03, 6.87147117E-03, 6.88966211E-03,
     *  6.90822583E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  6.72684202E-03, 6.73917188E-03, 6.75169243E-03, 6.76440677E-03,
     *  6.77731804E-03, 6.79042954E-03, 6.80710564E-03, 6.82410672E-03,
     *  6.84143990E-03,
     *  6.66693780E-03, 6.67850178E-03, 6.69023761E-03, 6.70214778E-03,
     *  6.71423489E-03, 6.72650158E-03, 6.74209167E-03, 6.75797220E-03,
     *  6.77414892E-03,
     *  6.60613962E-03, 6.61697641E-03, 6.62796813E-03, 6.63911681E-03,
     *  6.65042454E-03, 6.66189347E-03, 6.67645970E-03, 6.69128575E-03,
     *  6.70637625E-03,
     *  6.54448887E-03, 6.55463623E-03, 6.56492335E-03, 6.57535186E-03,
     *  6.58592345E-03, 6.59663985E-03, 6.61024173E-03, 6.62407626E-03,
     *  6.63814718E-03,
     *  6.48202831E-03, 6.49152303E-03, 6.50114388E-03, 6.51089219E-03,
     *  6.52076931E-03, 6.53077664E-03, 6.54347108E-03, 6.55637409E-03,
     *  6.56948863E-03,
     *  6.41880185E-03, 6.42767965E-03, 6.43667137E-03, 6.44577807E-03,
     *  6.45500084E-03, 6.46434077E-03, 6.47618221E-03, 6.48821080E-03,
     *  6.50042893E-03,
     *  6.35485427E-03, 6.36314979E-03, 6.37154828E-03, 6.38005057E-03,
     *  6.38865751E-03, 6.39737000E-03, 6.40841040E-03, 6.41961894E-03,
     *  6.43099749E-03,
     *  6.29023097E-03, 6.29797773E-03, 6.30581761E-03, 6.31375126E-03,
     *  6.32177937E-03, 6.32990262E-03, 6.34019158E-03, 6.35063174E-03,
     *  6.36122458E-03,
     *  6.22497772E-03, 6.23220805E-03, 6.23952264E-03, 6.24692202E-03,
     *  6.25440671E-03, 6.26197725E-03, 6.27156200E-03, 6.28128287E-03,
     *  6.29114102E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  6.15914035E-03, 6.16588536E-03, 6.17270669E-03, 6.17960472E-03,
     *  6.18657985E-03, 6.19363252E-03, 6.20255802E-03, 6.21160619E-03,
     *  6.22077791E-03,
     *  6.09276446E-03, 6.09905406E-03, 6.10541280E-03, 6.11184097E-03,
     *  6.11833889E-03, 6.12490686E-03, 6.13321585E-03, 6.14163547E-03,
     *  6.15016640E-03,
     *  6.02589520E-03, 6.03175804E-03, 6.03768354E-03, 6.04367192E-03,
     *  6.04972342E-03, 6.05583826E-03, 6.06357128E-03, 6.07140416E-03,
     *  6.07933741E-03,
     *  5.95857699E-03, 5.96404045E-03, 5.96956072E-03, 5.97513795E-03,
     *  5.98077232E-03, 5.98646401E-03, 5.99365949E-03, 6.00094516E-03,
     *  6.00832140E-03,
     *  5.89085326E-03, 5.89594346E-03, 5.90108517E-03, 5.90627850E-03,
     *  5.91152357E-03, 5.91682050E-03, 5.92351481E-03, 5.93029061E-03,
     *  5.93714820E-03,
     *  5.82276627E-03, 5.82750809E-03, 5.83229659E-03, 5.83713187E-03,
     *  5.84201400E-03, 5.84694308E-03, 5.85317057E-03, 5.85947173E-03,
     *  5.86584675E-03,
     *  5.75435694E-03, 5.75877399E-03, 5.76323334E-03, 5.76773506E-03,
     *  5.77227921E-03, 5.77686583E-03, 5.78265894E-03, 5.78851864E-03,
     *  5.79444506E-03,
     *  5.68566469E-03, 5.68977934E-03, 5.69393232E-03, 5.69812366E-03,
     *  5.70235338E-03, 5.70662153E-03, 5.71201082E-03, 5.71746028E-03,
     *  5.72297001E-03,
     *  5.61672732E-03, 5.62056078E-03, 5.62442891E-03, 5.62833173E-03,
     *  5.63226926E-03, 5.63624153E-03, 5.64125575E-03, 5.64632433E-03,
     *  5.65144731E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  5.54758102E-03, 5.55115328E-03, 5.55475686E-03, 5.55839180E-03,
     *  5.56205808E-03, 5.56575573E-03, 5.57042193E-03, 5.57513717E-03,
     *  5.57990150E-03,
     *  5.47826028E-03, 5.48159020E-03, 5.48494838E-03, 5.48833484E-03,
     *  5.49174957E-03, 5.49519259E-03, 5.49953613E-03, 5.50392390E-03,
     *  5.50835589E-03,
     *  5.40879794E-03, 5.41190329E-03, 5.41503408E-03, 5.41819031E-03,
     *  5.42137200E-03, 5.42457913E-03, 5.42862385E-03, 5.43270836E-03,
     *  5.43683265E-03,
     *  5.33922526E-03, 5.34212274E-03, 5.34504306E-03, 5.34798621E-03,
     *  5.35095222E-03, 5.35394108E-03, 5.35770929E-03, 5.36151322E-03,
     *  5.36535287E-03,
     *  5.26957198E-03, 5.27227728E-03, 5.27500301E-03, 5.27774918E-03,
     *  5.28051579E-03, 5.28330286E-03, 5.28681547E-03, 5.29036006E-03,
     *  5.29393664E-03,
     *  5.19986642E-03, 5.20239427E-03, 5.20494032E-03, 5.20750458E-03,
     *  5.21008706E-03, 5.21268779E-03, 5.21596436E-03, 5.21926947E-03,
     *  5.22260313E-03,
     *  5.13013558E-03, 5.13249978E-03, 5.13488011E-03, 5.13727660E-03,
     *  5.13968926E-03, 5.14211811E-03, 5.14517696E-03, 5.14826116E-03,
     *  5.15137075E-03,
     *  5.06040521E-03, 5.06261870E-03, 5.06484641E-03, 5.06708836E-03,
     *  5.06934457E-03, 5.07161508E-03, 5.07447335E-03, 5.07735402E-03,
     *  5.08025714E-03,
     *  4.99069985E-03, 4.99277476E-03, 4.99486210E-03, 4.99696191E-03,
     *  4.99907422E-03, 5.00119905E-03, 5.00387276E-03, 5.00656615E-03,
     *  5.00927928E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  4.92104283E-03, 4.92299052E-03, 4.92494898E-03, 4.92691826E-03,
     *  4.92889839E-03, 4.93088942E-03, 4.93339358E-03, 4.93591488E-03,
     *  4.93845341E-03,
     *  4.85145620E-03, 4.85328731E-03, 4.85512766E-03, 4.85697728E-03,
     *  4.85883623E-03, 4.86070455E-03, 4.86305320E-03, 4.86541665E-03,
     *  4.86779499E-03,
     *  4.78196054E-03, 4.78368505E-03, 4.78541736E-03, 4.78715752E-03,
     *  4.78890558E-03, 4.79066161E-03, 4.79286791E-03, 4.79508684E-03,
     *  4.79731848E-03,
     *  4.71257467E-03, 4.71420194E-03, 4.71583568E-03, 4.71747593E-03,
     *  4.71912278E-03, 4.72077627E-03, 4.72285257E-03, 4.72493947E-03,
     *  4.72703708E-03,
     *  4.64331525E-03, 4.64485408E-03, 4.64639813E-03, 4.64794747E-03,
     *  4.64950217E-03, 4.65106230E-03, 4.65302020E-03, 4.65498682E-03,
     *  4.65696228E-03,
     *  4.57419624E-03, 4.57565489E-03, 4.57711762E-03, 4.57858450E-03,
     *  4.58005561E-03, 4.58153102E-03, 4.58338145E-03, 4.58523885E-03,
     *  4.58710336E-03,
     *  4.50522816E-03, 4.50661445E-03, 4.50800376E-03, 4.50939617E-03,
     *  4.51079177E-03, 4.51219062E-03, 4.51394389E-03, 4.51570252E-03,
     *  4.51746667E-03,
     *  4.43641724E-03, 4.43773858E-03, 4.43906197E-03, 4.44038749E-03,
     *  4.44171523E-03, 4.44304527E-03, 4.44471118E-03, 4.44638096E-03,
     *  4.44805479E-03,
     *  4.36776439E-03, 4.36902786E-03, 4.37029248E-03, 4.37155836E-03,
     *  4.37282556E-03, 4.37409418E-03, 4.37568208E-03, 4.37727249E-03,
     *  4.37886558E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  4.29926400E-03, 4.30047640E-03, 4.30168915E-03, 4.30290234E-03,
     *  4.30411605E-03, 4.30533037E-03, 4.30684926E-03, 4.30836941E-03,
     *  4.30989100E-03,
     *  4.23090250E-03, 4.23207046E-03, 4.23323804E-03, 4.23440532E-03,
     *  4.23557239E-03, 4.23673934E-03, 4.23819799E-03, 4.23965676E-03,
     *  4.24111581E-03,
     *  4.16265674E-03, 4.16378681E-03, 4.16491584E-03, 4.16604391E-03,
     *  4.16717112E-03, 4.16829754E-03, 4.16970459E-03, 4.17111071E-03,
     *  4.17251608E-03,
     *  4.09449209E-03, 4.09559086E-03, 4.09668801E-03, 4.09778361E-03,
     *  4.09887775E-03, 4.09997050E-03, 4.10133463E-03, 4.10269688E-03,
     *  4.10405742E-03,
     *  4.02636018E-03, 4.02743443E-03, 4.02850654E-03, 4.02957659E-03,
     *  4.03064465E-03, 4.03171078E-03, 4.03304086E-03, 4.03436822E-03,
     *  4.03569300E-03,
     *  3.95819611E-03, 3.95925302E-03, 3.96030733E-03, 3.96135912E-03,
     *  3.96240843E-03, 3.96345535E-03, 3.96476072E-03, 3.96606258E-03,
     *  3.96736108E-03,
     *  3.88991507E-03, 3.89096242E-03, 3.89200679E-03, 3.89304822E-03,
     *  3.89408676E-03, 3.89512246E-03, 3.89641319E-03, 3.89769969E-03,
     *  3.89898210E-03,
     *  3.82140781E-03, 3.82245437E-03, 3.82349759E-03, 3.82453751E-03,
     *  3.82557415E-03, 3.82660756E-03, 3.82789483E-03, 3.82917721E-03,
     *  3.83045481E-03,
     *  3.75253468E-03, 3.75359061E-03, 3.75464290E-03, 3.75569153E-03,
     *  3.75673652E-03, 3.75777790E-03, 3.75907458E-03, 3.76036571E-03,
     *  3.76165137E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  3.68311732E-03, 3.68419486E-03, 3.68526843E-03, 3.68633802E-03,
     *  3.68740360E-03, 3.68846517E-03, 3.68978651E-03, 3.69110164E-03,
     *  3.69241058E-03,
     *  3.61292672E-03, 3.61404110E-03, 3.61515117E-03, 3.61625687E-03,
     *  3.61735815E-03, 3.61845500E-03, 3.61981978E-03, 3.62117757E-03,
     *  3.62252836E-03,
     *  3.54166543E-03, 3.54283636E-03, 3.54400254E-03, 3.54516386E-03,
     *  3.54632025E-03, 3.54747165E-03, 3.54890379E-03, 3.55032797E-03,
     *  3.55174415E-03,
     *  3.46894012E-03, 3.47019415E-03, 3.47144276E-03, 3.47268581E-03,
     *  3.47392318E-03, 3.47515477E-03, 3.47668598E-03, 3.47820788E-03,
     *  3.47972036E-03,
     *  3.39421716E-03, 3.39559168E-03, 3.39695968E-03, 3.39832097E-03,
     *  3.39967537E-03, 3.40102273E-03, 3.40269685E-03, 3.40435957E-03,
     *  3.40601075E-03,
     *  3.31674715E-03, 3.31829770E-03, 3.31983972E-03, 3.32137296E-03,
     *  3.32289720E-03, 3.32441224E-03, 3.32629289E-03, 3.32815866E-03,
     *  3.33000938E-03,
     *  3.23542791E-03, 3.23724253E-03, 3.23904464E-03, 3.24083397E-03,
     *  3.24261027E-03, 3.24437334E-03, 3.24655834E-03, 3.24872218E-03,
     *  3.25086470E-03,
     *  3.14853552E-03, 3.15076604E-03, 3.15297542E-03, 3.15516346E-03,
     *  3.15733004E-03, 3.15947510E-03, 3.16212613E-03, 3.16474353E-03,
     *  3.16732743E-03,
     *  3.05314061E-03, 3.05608080E-03, 3.05897829E-03, 3.06183367E-03,
     *  3.06464758E-03, 3.06742068E-03, 3.07083069E-03, 3.07417936E-03,
     *  3.07746809E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  0.56536444    , 0.65174444    , 0.73818444    , 0.82464444    ,
     *  0.91113444    , 0.99763444    ,  1.0841444    ,  1.1706444    ,
     *   1.2571444    ,
     *  0.50770444    , 0.58619444    , 0.66468444    , 0.74318444    ,
     *  0.82168444    , 0.90019444    , 0.97869444    ,  1.0572444    ,
     *   1.1357444    ,
     *  0.45700444    , 0.52853444    , 0.60004444    , 0.67154444    ,
     *  0.74301444    , 0.81448444    , 0.88595444    , 0.95740444    ,
     *   1.0288444    ,
     *  0.41221444    , 0.47761444    , 0.54295444    , 0.60826444    ,
     *  0.67353444    , 0.73879444    , 0.80403444    , 0.86927444    ,
     *  0.93450444    ,
     *  0.37250444    , 0.43247444    , 0.49235444    , 0.55216444    ,
     *  0.61193444    , 0.67168444    , 0.73141444    , 0.79114444    ,
     *  0.85086444    ,
     *  0.33726444    , 0.39238444    , 0.44737444    , 0.50229444    ,
     *  0.55716444    , 0.61201444    , 0.66684444    , 0.72166444    ,
     *  0.77648444    ,
     *  0.30602444    , 0.35674444    , 0.40735444    , 0.45788444    ,
     *  0.50837444    , 0.55884444    , 0.60929444    , 0.65973444    ,
     *  0.71016444    ,
     *  0.27833444    , 0.32508444    , 0.37172444    , 0.41831444    ,
     *  0.46486444    , 0.51139444    , 0.55790444    , 0.60441444    ,
     *  0.65092444    ,
     *  0.25381444    , 0.29693444    , 0.33999444    , 0.38301444    ,
     *  0.42601444    , 0.46899444    , 0.51196444    , 0.55493444    ,
     *  0.59789444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  0.23203444    , 0.27188444    , 0.31170444    , 0.35150444    ,
     *  0.39128444    , 0.43105444    , 0.47082444    , 0.51057444    ,
     *  0.55033444    ,
     *  0.21259444    , 0.24948444    , 0.28638444    , 0.32326444    ,
     *  0.36014444    , 0.39700444    , 0.43386444    , 0.47071444    ,
     *  0.50756444    ,
     *  0.19509444    , 0.22935444    , 0.26361444    , 0.29786444    ,
     *  0.33210444    , 0.36633444    , 0.40055444    , 0.43477444    ,
     *  0.46898444    ,
     *  0.17920444    , 0.21111444    , 0.24300444    , 0.27487444    ,
     *  0.30672444    , 0.33856444    , 0.37039444    , 0.40222444    ,
     *  0.43404444    ,
     *  0.16469444    , 0.19448444    , 0.22423444    , 0.25395444    ,
     *  0.28364444    , 0.31331444    , 0.34297444    , 0.37263444    ,
     *  0.40228444    ,
     *  0.15143444    , 0.17930444    , 0.20709444    , 0.23484444    ,
     *  0.26257444    , 0.29027444    , 0.31796444    , 0.34565444    ,
     *  0.37333444    ,
     *  0.13934444    , 0.16542444    , 0.19142444    , 0.21737444    ,
     *  0.24330444    , 0.26921444    , 0.29511444    , 0.32100444    ,
     *  0.34689444    ,
     *  0.12836444    , 0.15275444    , 0.17709444    , 0.20140444    ,
     *  0.22568444    , 0.24995444    , 0.27420444    , 0.29846444    ,
     *  0.32270444    ,
     *  0.11835444    , 0.14119444    , 0.16400444    , 0.18679444    ,
     *  0.20956444    , 0.23232444    , 0.25508444    , 0.27783444    ,
     *  0.30057444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  0.10920444    , 0.13061444    , 0.15203444    , 0.17343444    ,
     *  0.19482444    , 0.21619444    , 0.23757444    , 0.25893444    ,
     *  0.28029444    ,
     *  0.10077444    , 0.12092444    , 0.14106444    , 0.16119444    ,
     *  0.18130444    , 0.20141444    , 0.22151444    , 0.24160444    ,
     *  0.26169444    ,
     *  9.29864444E-02, 0.11199444    , 0.13097444    , 0.14994444    ,
     *  0.16888444    , 0.18781444    , 0.20674444    , 0.22566444    ,
     *  0.24458444    ,
     *  8.57904444E-02, 0.10375444    , 0.12167444    , 0.13955444    ,
     *  0.15742444    , 0.17527444    , 0.19312444    , 0.21096444    ,
     *  0.22879444    ,
     *  7.91864444E-02, 9.61424444E-02, 0.11305444    , 0.12994444    ,
     *  0.14681444    , 0.16367444    , 0.18052444    , 0.19736444    ,
     *  0.21420444    ,
     *  7.30904444E-02, 8.90754444E-02, 0.10504444    , 0.12101444    ,
     *  0.13696444    , 0.15289444    , 0.16883444    , 0.18475444    ,
     *  0.20068444    ,
     *  6.73854444E-02, 8.24754444E-02, 9.75844444E-02, 0.11269444    ,
     *  0.12779444    , 0.14288444    , 0.15797444    , 0.17305444    ,
     *  0.18812444    ,
     *  6.19664444E-02, 7.62734444E-02, 9.06034444E-02, 0.10493444    ,
     *  0.11925444    , 0.13356444    , 0.14786444    , 0.16216444    ,
     *  0.17645444    ,
     *  5.67804444E-02, 7.04284444E-02, 8.40634444E-02, 9.76804444E-02,
     *  0.11128444    , 0.12487444    , 0.13845444    , 0.15202444    ,
     *  0.16559444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  5.18844444E-02, 6.49414444E-02, 7.79324444E-02, 9.08914444E-02,
     *  0.10382444    , 0.11675444    , 0.12966444    , 0.14256444    ,
     *  0.15546444    ,
     *  4.74244444E-02, 5.98254444E-02, 7.21884444E-02, 8.45274444E-02,
     *  9.68474444E-02, 0.10915444    , 0.12144444    , 0.13372444    ,
     *  0.14600444    ,
     *  4.32804444E-02, 5.50224444E-02, 6.67904444E-02, 7.85524444E-02,
     *  9.02984444E-02, 0.10202444    , 0.11374444    , 0.12545444    ,
     *  0.13715444    ,
     *  4.01394444E-02, 5.14604444E-02, 6.28224444E-02, 7.41774444E-02,
     *  8.55134444E-02, 9.68294444E-02, 0.10813444    , 0.11942444    ,
     *  0.13070444    ,
     *  3.69344444E-02, 4.79964444E-02, 5.90244444E-02, 7.00094444E-02,
     *  8.09604444E-02, 9.18844444E-02, 0.10279444    , 0.11368444    ,
     *  0.12457444    ,
     *  3.37904444E-02, 4.47094444E-02, 5.54324444E-02, 6.60634444E-02,
     *  7.66434444E-02, 8.71934444E-02, 9.77244444E-02, 0.10824444    ,
     *  0.11875444    ,
     *  3.12714444E-02, 4.17564444E-02, 5.20914444E-02, 6.23484444E-02,
     *  7.25634444E-02, 8.27504444E-02, 9.29214444E-02, 0.10307444    ,
     *  0.11323444    ,
     *  2.91504444E-02, 3.90804444E-02, 4.89784444E-02, 5.88524444E-02,
     *  6.87064444E-02, 7.85434444E-02, 8.83684444E-02, 9.81834444E-02,
     *  0.10799444    ,
     *  2.71684444E-02, 3.65534444E-02, 4.60304444E-02, 5.55384444E-02,
     *  6.50494444E-02, 7.45534444E-02, 8.40484444E-02, 9.35364444E-02,
     *  0.10301444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  2.50794444E-02, 3.40444444E-02, 4.31824444E-02, 5.23714444E-02,
     *  6.15684444E-02, 7.07604444E-02, 7.99444444E-02, 8.91194444E-02,
     *  9.82894444E-02,
     *  2.26234444E-02, 3.14694444E-02, 4.04004444E-02, 4.93304444E-02,
     *  5.82454444E-02, 6.71454444E-02, 7.60344444E-02, 8.49134444E-02,
     *  9.37864444E-02,
     *  1.97284444E-02, 2.89074444E-02, 3.77244444E-02, 4.64214444E-02,
     *  5.50684444E-02, 6.36914444E-02, 7.22994444E-02, 8.08964444E-02,
     *  8.94874444E-02,
     *  1.81504444E-02, 2.67854444E-02, 3.52574444E-02, 4.36594444E-02,
     *  5.20294444E-02, 6.03814444E-02, 6.87204444E-02, 7.70504444E-02,
     *  8.53734444E-02,
     *  1.69354444E-02, 2.48874444E-02, 3.29314444E-02, 4.10154444E-02,
     *  4.91084444E-02, 5.71994444E-02, 6.52834444E-02, 7.33594444E-02,
     *  8.14284444E-02,
     *  1.56284444E-02, 2.29524444E-02, 3.06324444E-02, 3.84394444E-02,
     *  4.62824444E-02, 5.41314444E-02, 6.19744444E-02, 6.98104444E-02,
     *  7.76404444E-02,
     *  1.36354444E-02, 2.07264444E-02, 2.82744444E-02, 3.59034444E-02,
     *  4.35384444E-02, 5.11674444E-02, 5.87874444E-02, 6.63984444E-02,
     *  7.40014444E-02,
     *  9.32680217E-03, 1.81244444E-02, 2.59104444E-02, 3.34354444E-02,
     *  4.08864444E-02, 4.83094444E-02, 5.57174444E-02, 6.31144444E-02,
     *  7.05034444E-02,
     *  9.20888253E-03, 1.66014444E-02, 2.38744444E-02, 3.11134444E-02,
     *  3.83404444E-02, 4.55564444E-02, 5.27604444E-02, 5.99544444E-02,
     *  6.71394444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  9.12373156E-03, 1.52384444E-02, 2.19304444E-02, 2.88694444E-02,
     *  3.58784444E-02, 4.28974444E-02, 4.99084444E-02, 5.69104444E-02,
     *  6.39014444E-02,
     *  9.05439056E-03, 1.33514444E-02, 1.97994444E-02, 2.66174444E-02,
     *  3.34764444E-02, 4.03244444E-02, 4.71564444E-02, 5.39754444E-02,
     *  6.07834444E-02,
     *  8.99472956E-03, 9.42272611E-03, 1.73714444E-02, 2.43894444E-02,
     *  3.11534444E-02, 3.78414444E-02, 4.45014444E-02, 5.11454444E-02,
     *  5.77794444E-02,
     *  8.94172337E-03, 9.27650286E-03, 1.59374444E-02, 2.24734444E-02,
     *  2.89724444E-02, 3.54604444E-02, 4.19424444E-02, 4.84174444E-02,
     *  5.48844444E-02,
     *  8.89362383E-03, 9.17792423E-03, 1.46654444E-02, 2.06504444E-02,
     *  2.68624444E-02, 3.31544444E-02, 3.94674444E-02, 4.57834444E-02,
     *  5.20934444E-02,
     *  8.84931687E-03, 9.09974450E-03, 1.29444444E-02, 1.86574444E-02,
     *  2.47354444E-02, 3.08924444E-02, 3.70654444E-02, 4.32364444E-02,
     *  4.93994444E-02,
     *  8.80804311E-03, 9.03348413E-03, 9.45077326E-03, 1.63674444E-02,
     *  2.25914444E-02, 2.86784444E-02, 3.47344444E-02, 4.07744444E-02,
     *  4.68014444E-02,
     *  8.76925872E-03, 8.97520700E-03, 9.30394375E-03, 1.48314444E-02,
     *  2.06424444E-02, 2.65574444E-02, 3.24854444E-02, 3.83984444E-02,
     *  4.42944444E-02,
     *  8.73255926E-03, 8.92271704E-03, 9.20194807E-03, 1.30614444E-02,
     *  1.86484444E-02, 2.44834444E-02, 3.03134444E-02, 3.61104444E-02,
     *  4.18804444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  8.69763483E-03, 8.87464678E-03, 9.12041449E-03, 9.65813722E-03,
     *  1.64714444E-02, 2.24744444E-02, 2.82374444E-02, 3.39164444E-02,
     *  3.95584444E-02,
     *  8.66424204E-03, 8.83007939E-03, 9.05110948E-03, 9.42472162E-03,
     *  1.51594444E-02, 2.07594444E-02, 2.63034444E-02, 3.18224444E-02,
     *  3.73264444E-02,
     *  8.63218589E-03, 8.78836652E-03, 8.99009026E-03, 9.29522455E-03,
     *  1.40204444E-02, 1.91484444E-02, 2.44494444E-02, 2.98044444E-02,
     *  3.51714444E-02,
     *  8.60130743E-03, 8.74903067E-03, 8.93511945E-03, 9.19796824E-03,
     *  1.25204444E-02, 1.74134444E-02, 2.25954444E-02, 2.78304444E-02,
     *  3.30764444E-02,
     *  8.57147518E-03, 8.71170879E-03, 8.88478893E-03, 9.11787927E-03,
     *  9.52659280E-03, 1.54454444E-02, 2.07364444E-02, 2.58944444E-02,
     *  3.10304444E-02,
     *  8.54257898E-03, 8.67611767E-03, 8.83814770E-03, 9.04874545E-03,
     *  9.37203431E-03, 1.41474444E-02, 1.90504444E-02, 2.40224444E-02,
     *  2.90284444E-02,
     *  8.50763423E-03, 8.63372297E-03, 8.78402188E-03, 8.97291449E-03,
     *  9.23750086E-03, 1.24294444E-02, 1.69224444E-02, 2.16984444E-02,
     *  2.65614444E-02,
     *  8.47385385E-03, 8.59333270E-03, 8.73366698E-03, 8.90555126E-03,
     *  9.13290029E-03, 9.50086599E-03, 1.45854444E-02, 1.93564444E-02,
     *  2.41274444E-02,
     *  8.44110988E-03, 8.55467091E-03, 8.68640146E-03, 8.84448412E-03,
     *  9.04540159E-03, 9.33396496E-03, 1.26334444E-02, 1.70794444E-02,
     *  2.17304444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  8.40929427E-03, 8.51751574E-03, 8.64171778E-03, 8.78830573E-03,
     *  8.96918327E-03, 9.21173391E-03, 9.62310278E-03, 1.46684444E-02,
     *  1.93434444E-02,
     *  8.37831475E-03, 8.48168578E-03, 8.59922648E-03, 8.73604584E-03,
     *  8.90104582E-03, 9.11243593E-03, 9.42149443E-03, 1.26964444E-02,
     *  1.70554444E-02,
     *  8.34809176E-03, 8.44703048E-03, 8.55862140E-03, 8.68700393E-03,
     *  8.83901905E-03, 9.02747797E-03, 9.28227433E-03, 9.72864719E-03,
     *  1.46614444E-02,
     *  8.31855601E-03, 8.41342322E-03, 8.51965683E-03, 8.64065571E-03,
     *  8.78179363E-03, 8.95246040E-03, 9.17194450E-03, 9.49525759E-03,
     *  1.27094444E-02,
     *  8.28964667E-03, 8.38075626E-03, 8.48213211E-03, 8.59659726E-03,
     *  8.72845007E-03, 8.88479167E-03, 9.07890404E-03, 9.34171596E-03,
     *  9.80553426E-03,
     *  8.26130987E-03, 8.34893694E-03, 8.44588083E-03, 8.55450991E-03,
     *  8.67831504E-03, 8.82280167E-03, 8.99754758E-03, 9.22207272E-03,
     *  9.55125825E-03,
     *  8.23349750E-03, 8.31788470E-03, 8.41076308E-03, 8.51413708E-03,
     *  8.63087880E-03, 8.76534395E-03, 8.92468342E-03, 9.12213280E-03,
     *  9.38791535E-03,
     *  8.20616626E-03, 8.28752891E-03, 8.37665976E-03, 8.47526856E-03,
     *  8.58574489E-03, 8.71159347E-03, 8.85830080E-03, 9.03530134E-03,
     *  9.26143897E-03,
     *  8.17927680E-03, 8.25780694E-03, 8.34346830E-03, 8.43772938E-03,
     *  8.54259787E-03, 8.66093422E-03, 8.79704169E-03, 8.95790040E-03,
     *  9.15618002E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  8.15279306E-03, 8.22866277E-03, 8.31109932E-03, 8.40137186E-03,
     *  8.50118174E-03, 8.61289231E-03, 8.73994074E-03, 8.88764306E-03,
     *  9.06497292E-03,
     *  8.12668162E-03, 8.20004580E-03, 8.27947413E-03, 8.36606968E-03,
     *  8.46128517E-03, 8.56709408E-03, 8.68628401E-03, 8.82299893E-03,
     *  8.98384433E-03,
     *  8.10091135E-03, 8.17190988E-03, 8.24852276E-03, 8.33171353E-03,
     *  8.42273107E-03, 8.52323859E-03, 8.63552656E-03, 8.76288755E-03,
     *  8.91033121E-03,
     *  8.07545289E-03, 8.14421258E-03, 8.21818236E-03, 8.29820774E-03,
     *  8.38536890E-03, 8.48107903E-03, 8.58724136E-03, 8.70651413E-03,
     *  8.84278847E-03,
     *  8.05027808E-03, 8.11691421E-03, 8.18839560E-03, 8.26546730E-03,
     *  8.34906869E-03, 8.44040919E-03, 8.54108580E-03, 8.65327390E-03,
     *  8.78005554E-03,
     *  8.02535872E-03, 8.08997625E-03, 8.15910856E-03, 8.23341466E-03,
     *  8.31371547E-03, 8.40105272E-03, 8.49677791E-03, 8.60269212E-03,
     *  8.72127665E-03,
     *  7.99310725E-03, 8.05522802E-03, 8.12147607E-03, 8.19241561E-03,
     *  8.26873942E-03, 8.35131185E-03, 8.44123161E-03, 8.53992691E-03,
     *  8.64930506E-03,
     *  7.96114605E-03, 8.02091316E-03, 8.08446310E-03, 8.15228134E-03,
     *  8.22495630E-03, 8.30321107E-03, 8.38794855E-03, 8.48031739E-03,
     *  8.58181182E-03,
     *  7.92928053E-03, 7.98681254E-03, 8.04781838E-03, 8.11271732E-03,
     *  8.18201161E-03, 8.25631012E-03, 8.33636109E-03, 8.42309868E-03,
     *  8.51771091E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  7.92568524E-03, 7.98297174E-03, 8.04369917E-03, 8.10828000E-03,
     *  8.17720774E-03, 8.25107975E-03, 8.33062892E-03, 8.41676840E-03,
     *  8.51065682E-03,
     *  7.91793404E-03, 7.97469568E-03, 8.03482861E-03, 8.09873109E-03,
     *  8.16687831E-03, 8.23984375E-03, 8.31832843E-03, 8.40320221E-03,
     *  8.49556327E-03,
     *  7.91018084E-03, 7.96642350E-03, 8.02596950E-03, 8.08920344E-03,
     *  8.15658301E-03, 8.22865887E-03, 8.30610186E-03, 8.38974099E-03,
     *  8.48061789E-03,
     *  7.90242548E-03, 7.95815494E-03, 8.01712144E-03, 8.07969643E-03,
     *  8.14632084E-03, 8.21752360E-03, 8.29394691E-03, 8.37638122E-03,
     *  8.46581515E-03,
     *  7.89466781E-03, 7.94988975E-03, 8.00828401E-03, 8.07020943E-03,
     *  8.13609086E-03, 8.20643652E-03, 8.28186138E-03, 8.36311953E-03,
     *  8.45114983E-03,
     *  7.88690769E-03, 7.94162769E-03, 7.99945684E-03, 8.06074185E-03,
     *  8.12589216E-03, 8.19539622E-03, 8.26984316E-03, 8.34995269E-03,
     *  8.43661698E-03,
     *  7.87914496E-03, 7.93336851E-03, 7.99063955E-03, 8.05129309E-03,
     *  8.11572384E-03, 8.18440136E-03, 8.25789022E-03, 8.33687762E-03,
     *  8.42221188E-03,
     *  7.87137949E-03, 7.92511198E-03, 7.98183176E-03, 8.04186259E-03,
     *  8.10558505E-03, 8.17345064E-03, 8.24600060E-03, 8.32389139E-03,
     *  8.40793004E-03,
     *  7.86361113E-03, 7.91685788E-03, 7.97303312E-03, 8.03244980E-03,
     *  8.09547494E-03, 8.16254281E-03, 8.23417243E-03, 8.31099117E-03,
     *  8.39376721E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  7.85583975E-03, 7.90860598E-03, 7.96424327E-03, 8.02305417E-03,
     *  8.08539270E-03, 8.15167665E-03, 8.22240390E-03, 8.29817425E-03,
     *  8.37971932E-03,
     *  7.84806521E-03, 7.90035605E-03, 7.95546187E-03, 8.01367520E-03,
     *  8.07533755E-03, 8.14085100E-03, 8.21069327E-03, 8.28543807E-03,
     *  8.36578250E-03,
     *  7.84028738E-03, 7.89210789E-03, 7.94668859E-03, 8.00431235E-03,
     *  8.06530873E-03, 8.13006471E-03, 8.19903887E-03, 8.27278012E-03,
     *  8.35195306E-03,
     *  7.83250614E-03, 7.88386129E-03, 7.93792309E-03, 7.99496515E-03,
     *  8.05530548E-03, 8.11931669E-03, 8.18743907E-03, 8.26019803E-03,
     *  8.33822748E-03,
     *  7.77043240E-03, 7.81825176E-03, 7.86839264E-03, 7.92106578E-03,
     *  7.97651230E-03, 8.03500983E-03, 8.09688004E-03, 8.16249847E-03,
     *  8.23230700E-03,
     *  7.70807743E-03, 7.75263581E-03, 7.79919315E-03, 7.84791295E-03,
     *  7.89897983E-03, 7.95260315E-03, 8.00902158E-03, 8.06850868E-03,
     *  8.13137989E-03,
     *  7.64539297E-03, 7.68693527E-03, 7.73020464E-03, 7.77532881E-03,
     *  7.82245024E-03, 7.87172846E-03, 7.92334282E-03, 7.97749576E-03,
     *  8.03441680E-03,
     *  7.58233908E-03, 7.62108498E-03, 7.66132759E-03, 7.70316719E-03,
     *  7.74671449E-03, 7.79209213E-03, 7.83943629E-03, 7.88889874E-03,
     *  7.94064918E-03,
     *  7.51888313E-03, 7.55503099E-03, 7.59247940E-03, 7.63130746E-03,
     *  7.67160174E-03, 7.71345718E-03, 7.75697815E-03, 7.80227967E-03,
     *  7.84948880E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  7.45499915E-03, 7.48872903E-03, 7.52359173E-03, 7.55964992E-03,
     *  7.59697160E-03, 7.63563074E-03, 7.67570792E-03, 7.71729110E-03,
     *  7.76047648E-03,
     *  7.39066717E-03, 7.42214336E-03, 7.45460847E-03, 7.48811225E-03,
     *  7.52270838E-03, 7.55845478E-03, 7.59541407E-03, 7.63365401E-03,
     *  7.67324809E-03,
     *  7.32587268E-03, 7.35524584E-03, 7.38548399E-03, 7.41662680E-03,
     *  7.44871674E-03, 7.48179939E-03, 7.51592364E-03, 7.55114206E-03,
     *  7.58751119E-03,
     *  7.26060624E-03, 7.28801505E-03, 7.31618187E-03, 7.34513837E-03,
     *  7.37491828E-03, 7.40555757E-03, 7.43709461E-03, 7.46957037E-03,
     *  7.50302864E-03,
     *  7.19486308E-03, 7.22043570E-03, 7.24667374E-03, 7.27360252E-03,
     *  7.30124890E-03, 7.32964134E-03, 7.35881006E-03, 7.38878713E-03,
     *  7.41960665E-03,
     *  7.12864271E-03, 7.15249798E-03, 7.17693836E-03, 7.20198412E-03,
     *  7.22765667E-03, 7.25397859E-03, 7.28097375E-03, 7.30866736E-03,
     *  7.33708605E-03,
     *  7.06194865E-03, 7.08419709E-03, 7.10696084E-03, 7.13025615E-03,
     *  7.15410010E-03, 7.17851065E-03, 7.20350666E-03, 7.22910802E-03,
     *  7.25533562E-03,
     *  6.99478806E-03, 7.01553274E-03, 7.03673197E-03, 7.05839875E-03,
     *  7.08054675E-03, 7.10319025E-03, 7.12634421E-03, 7.15002433E-03,
     *  7.17424703E-03,
     *  6.92717151E-03, 6.94650874E-03, 6.96624753E-03, 6.98639831E-03,
     *  7.00697199E-03, 7.02797994E-03, 7.04943404E-03, 7.07134670E-03,
     *  7.09373088E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  6.85911262E-03, 6.87713259E-03, 6.89550785E-03, 6.91424675E-03,
     *  6.93335801E-03, 6.95285069E-03, 6.97273421E-03, 6.99301841E-03,
     *  7.01371350E-03,
     *  6.79062782E-03, 6.80741510E-03, 6.82451721E-03, 6.84194083E-03,
     *  6.85969293E-03, 6.87778071E-03, 6.89621167E-03, 6.91499357E-03,
     *  6.93413450E-03,
     *  6.72173602E-03, 6.73737002E-03, 6.75328343E-03, 6.76948160E-03,
     *  6.78597005E-03, 6.80275453E-03, 6.81984098E-03, 6.83723556E-03,
     *  6.85494464E-03,
     *  6.65245834E-03, 6.66701371E-03, 6.68181744E-03, 6.69687377E-03,
     *  6.71218712E-03, 6.72776204E-03, 6.74360325E-03, 6.75971561E-03,
     *  6.77610416E-03,
     *  6.58281780E-03, 6.59636476E-03, 6.61013279E-03, 6.62412530E-03,
     *  6.63834577E-03, 6.65279782E-03, 6.66748518E-03, 6.68241168E-03,
     *  6.69758131E-03,
     *  6.51283904E-03, 6.52544364E-03, 6.53824536E-03, 6.55124686E-03,
     *  6.56445093E-03, 6.57786041E-03, 6.59147824E-03, 6.60530746E-03,
     *  6.61935119E-03,
     *  6.44254799E-03, 6.45427244E-03, 6.46617288E-03, 6.47825144E-03,
     *  6.49051030E-03, 6.50295170E-03, 6.51557797E-03, 6.52839147E-03,
     *  6.54139466E-03,
     *  6.37197163E-03, 6.38287445E-03, 6.39393465E-03, 6.40515390E-03,
     *  6.41653390E-03, 6.42807643E-03, 6.43978328E-03, 6.45165632E-03,
     *  6.46369746E-03,
     *  6.30113762E-03, 6.31127391E-03, 6.32155114E-03, 6.33197060E-03,
     *  6.34253363E-03, 6.35324160E-03, 6.36409592E-03, 6.37509803E-03,
     *  6.38624943E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  6.23007410E-03, 6.23949570E-03, 6.24904369E-03, 6.25871906E-03,
     *  6.26852285E-03, 6.27845611E-03, 6.28851994E-03, 6.29871545E-03,
     *  6.30904380E-03,
     *  6.15880934E-03, 6.16756502E-03, 6.17643417E-03, 6.18541757E-03,
     *  6.19451599E-03, 6.20373026E-03, 6.21306120E-03, 6.22250968E-03,
     *  6.23207658E-03,
     *  6.08737156E-03, 6.09550715E-03, 6.10374474E-03, 6.11208492E-03,
     *  6.12052827E-03, 6.12907542E-03, 6.13772699E-03, 6.14648364E-03,
     *  6.15534604E-03,
     *  6.01578861E-03, 6.02334718E-03, 6.03099754E-03, 6.03874011E-03,
     *  6.04657533E-03, 6.05450367E-03, 6.06252560E-03, 6.07064161E-03,
     *  6.07885220E-03,
     *  5.94408783E-03, 5.95110983E-03, 5.95821447E-03, 5.96540208E-03,
     *  5.97267299E-03, 5.98002753E-03, 5.98746605E-03, 5.99498891E-03,
     *  6.00259648E-03,
     *  5.87229583E-03, 5.87881918E-03, 5.88541701E-03, 5.89208954E-03,
     *  5.89883702E-03, 5.90565968E-03, 5.91255776E-03, 5.91953154E-03,
     *  5.92658128E-03,
     *  5.80043833E-03, 5.80649861E-03, 5.81262602E-03, 5.81882074E-03,
     *  5.82508293E-03, 5.83141274E-03, 5.83781036E-03, 5.84427597E-03,
     *  5.85080976E-03,
     *  5.72854008E-03, 5.73417060E-03, 5.73986166E-03, 5.74561337E-03,
     *  5.75142583E-03, 5.75729916E-03, 5.76323347E-03, 5.76922890E-03,
     *  5.77528556E-03,
     *  5.65662476E-03, 5.66185672E-03, 5.66714326E-03, 5.67248445E-03,
     *  5.67788036E-03, 5.68333105E-03, 5.68883661E-03, 5.69439711E-03,
     *  5.70001265E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  5.58471494E-03, 5.58957753E-03, 5.59448930E-03, 5.59945030E-03,
     *  5.60446056E-03, 5.60952013E-03, 5.61462905E-03, 5.61978739E-03,
     *  5.62499519E-03,
     *  5.51283213E-03, 5.51735263E-03, 5.52191741E-03, 5.52652651E-03,
     *  5.53117993E-03, 5.53587771E-03, 5.54061987E-03, 5.54540644E-03,
     *  5.55023747E-03,
     *  5.44099675E-03, 5.44520066E-03, 5.44944440E-03, 5.45372797E-03,
     *  5.45805139E-03, 5.46241467E-03, 5.46681784E-03, 5.47126091E-03,
     *  5.47574389E-03,
     *  5.36922826E-03, 5.37313940E-03, 5.37708629E-03, 5.38106894E-03,
     *  5.38508736E-03, 5.38914156E-03, 5.39323155E-03, 5.39735735E-03,
     *  5.40151896E-03,
     *  5.29754522E-03, 5.30118582E-03, 5.30485844E-03, 5.30856311E-03,
     *  5.31229981E-03, 5.31606858E-03, 5.31986941E-03, 5.32370231E-03,
     *  5.32756731E-03,
     *  5.22596537E-03, 5.22935619E-03, 5.23277562E-03, 5.23622368E-03,
     *  5.23970037E-03, 5.24320571E-03, 5.24673971E-03, 5.25030239E-03,
     *  5.25389377E-03,
     *  5.15450575E-03, 5.15766618E-03, 5.16085208E-03, 5.16406346E-03,
     *  5.16730034E-03, 5.17056276E-03, 5.17385073E-03, 5.17716426E-03,
     *  5.18050338E-03,
     *  5.08318276E-03, 5.08613090E-03, 5.08910160E-03, 5.09209490E-03,
     *  5.09511083E-03, 5.09814942E-03, 5.10121070E-03, 5.10429470E-03,
     *  5.10740144E-03,
     *  5.01201219E-03, 5.01476495E-03, 5.01753759E-03, 5.02033016E-03,
     *  5.02314271E-03, 5.02597527E-03, 5.02882790E-03, 5.03170062E-03,
     *  5.03459347E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  4.94100922E-03, 4.94358239E-03, 4.94617296E-03, 4.94878100E-03,
     *  4.95140657E-03, 4.95404972E-03, 4.95671051E-03, 4.95938897E-03,
     *  4.96208517E-03,
     *  4.87018829E-03, 4.87259664E-03, 4.87502010E-03, 4.87745876E-03,
     *  4.87991268E-03, 4.88238192E-03, 4.88486656E-03, 4.88736666E-03,
     *  4.88988226E-03,
     *  4.79956294E-03, 4.80182030E-03, 4.80409065E-03, 4.80637409E-03,
     *  4.80867069E-03, 4.81098054E-03, 4.81330371E-03, 4.81564027E-03,
     *  4.81799031E-03,
     *  4.72914550E-03, 4.73126484E-03, 4.73339521E-03, 4.73553671E-03,
     *  4.73768942E-03, 4.73985346E-03, 4.74202889E-03, 4.74421582E-03,
     *  4.74641433E-03,
     *  4.65894670E-03, 4.66094021E-03, 4.66294292E-03, 4.66495494E-03,
     *  4.66697638E-03, 4.66900734E-03, 4.67104794E-03, 4.67309827E-03,
     *  4.67515843E-03,
     *  4.58897512E-03, 4.59085426E-03, 4.59274091E-03, 4.59463518E-03,
     *  4.59653721E-03, 4.59844712E-03, 4.60036501E-03, 4.60229099E-03,
     *  4.60422519E-03,
     *  4.51923647E-03, 4.52101208E-03, 4.52279362E-03, 4.52458124E-03,
     *  4.52637507E-03, 4.52817524E-03, 4.52998188E-03, 4.53179510E-03,
     *  4.53361503E-03,
     *  4.44973280E-03, 4.45141516E-03, 4.45310200E-03, 4.45479349E-03,
     *  4.45648975E-03, 4.45819093E-03, 4.45989717E-03, 4.46160860E-03,
     *  4.46332534E-03,
     *  4.38046150E-03, 4.38206042E-03, 4.38366250E-03, 4.38526789E-03,
     *  4.38687673E-03, 4.38848918E-03, 4.39010538E-03, 4.39172547E-03,
     *  4.39334960E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  4.31141417E-03, 4.31293911E-03, 4.31446596E-03, 4.31599490E-03,
     *  4.31752608E-03, 4.31905965E-03, 4.32059577E-03, 4.32213458E-03,
     *  4.32367623E-03,
     *  4.24257532E-03, 4.24403544E-03, 4.24549636E-03, 4.24695823E-03,
     *  4.24842121E-03, 4.24988546E-03, 4.25135115E-03, 4.25281842E-03,
     *  4.25428743E-03,
     *  4.17392086E-03, 4.17532521E-03, 4.17672931E-03, 4.17813333E-03,
     *  4.17953742E-03, 4.18094175E-03, 4.18234648E-03, 4.18375177E-03,
     *  4.18515776E-03,
     *  4.10541642E-03, 4.10677405E-03, 4.10813046E-03, 4.10948583E-03,
     *  4.11084031E-03, 4.11219408E-03, 4.11354729E-03, 4.11490010E-03,
     *  4.11625267E-03,
     *  4.03701536E-03, 4.03833548E-03, 4.03965349E-03, 4.04096958E-03,
     *  4.04228389E-03, 4.04359660E-03, 4.04490785E-03, 4.04621782E-03,
     *  4.04752664E-03,
     *  3.96865637E-03, 3.96994858E-03, 3.97123789E-03, 3.97252443E-03,
     *  3.97380837E-03, 3.97508987E-03, 3.97636907E-03, 3.97764614E-03,
     *  3.97892123E-03,
     *  3.90026054E-03, 3.90153516E-03, 3.90280609E-03, 3.90407349E-03,
     *  3.90533749E-03, 3.90659824E-03, 3.90785590E-03, 3.90911061E-03,
     *  3.91036253E-03,
     *  3.83172773E-03, 3.83299609E-03, 3.83426003E-03, 3.83551966E-03,
     *  3.83677513E-03, 3.83802658E-03, 3.83927414E-03, 3.84051795E-03,
     *  3.84175817E-03,
     *  3.76293166E-03, 3.76420666E-03, 3.76547648E-03, 3.76674124E-03,
     *  3.76800105E-03, 3.76925604E-03, 3.77050634E-03, 3.77175207E-03,
     *  3.77299339E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  3.69371339E-03, 3.69501016E-03, 3.69630095E-03, 3.69758586E-03,
     *  3.69886499E-03, 3.70013844E-03, 3.70140634E-03, 3.70266879E-03,
     *  3.70392593E-03,
     *  3.62387219E-03, 3.62520908E-03, 3.62653910E-03, 3.62786229E-03,
     *  3.62917875E-03, 3.63048856E-03, 3.63179182E-03, 3.63308863E-03,
     *  3.63437910E-03,
     *  3.55315230E-03, 3.55455241E-03, 3.55594452E-03, 3.55732865E-03,
     *  3.55870487E-03, 3.56007322E-03, 3.56143381E-03, 3.56278671E-03,
     *  3.56413202E-03,
     *  3.48122336E-03, 3.48271684E-03, 3.48420077E-03, 3.48567518E-03,
     *  3.48714008E-03, 3.48859552E-03, 3.49004158E-03, 3.49147831E-03,
     *  3.49290583E-03,
     *  3.40765026E-03, 3.40927803E-03, 3.41089402E-03, 3.41249820E-03,
     *  3.41409059E-03, 3.41567123E-03, 3.41724017E-03, 3.41879750E-03,
     *  3.42034330E-03,
     *  3.33184489E-03, 3.33366511E-03, 3.33546998E-03, 3.33725949E-03,
     *  3.33903366E-03, 3.34079255E-03, 3.34253623E-03, 3.34426481E-03,
     *  3.34597841E-03,
     *  3.25298581E-03, 3.25508548E-03, 3.25716372E-03, 3.25922059E-03,
     *  3.26125621E-03, 3.26327073E-03, 3.26526430E-03, 3.26723714E-03,
     *  3.26918948E-03,
     *  3.16987805E-03, 3.17239564E-03, 3.17488053E-03, 3.17733310E-03,
     *  3.17975376E-03, 3.18214294E-03, 3.18450113E-03, 3.18682881E-03,
     *  3.18912651E-03,
     *  3.08069826E-03, 3.08387131E-03, 3.08698864E-03, 3.09005166E-03,
     *  3.09306175E-03, 3.09602031E-03, 3.09892868E-03, 3.10178821E-03,
     *  3.10460019E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   1.3436444    ,  1.4302444    ,  1.5167444    ,  1.6032444    ,
     *   1.6897444    ,  1.7762444    ,  1.8894444    ,  2.0025444    ,
     *   2.1157228    ,
     *   1.2142444    ,  1.2927444    ,  1.3712444    ,  1.4497444    ,
     *   1.5282444    ,  1.6067444    ,  1.7093444    ,  1.8120444    ,
     *   1.9147067    ,
     *   1.1003444    ,  1.1717444    ,  1.2432444    ,  1.3146444    ,
     *   1.3861444    ,  1.4575444    ,  1.5510444    ,  1.6444444    ,
     *   1.7378943    ,
     *  0.99973444    ,  1.0649444    ,  1.1301444    ,  1.1954444    ,
     *   1.2606444    ,  1.3258444    ,  1.4111444    ,  1.4964444    ,
     *   1.5817588    ,
     *  0.91057444    , 0.97029444    ,  1.0300444    ,  1.0897444    ,
     *   1.1494444    ,  1.2091444    ,  1.2872444    ,  1.3652444    ,
     *   1.4433778    ,
     *  0.83129444    , 0.88610444    , 0.94091444    , 0.99572444    ,
     *   1.0505444    ,  1.1053444    ,  1.1769444    ,  1.2486444    ,
     *   1.3203136    ,
     *  0.76059444    , 0.81102444    , 0.86145444    , 0.91188444    ,
     *  0.96231444    ,  1.0127444    ,  1.0786444    ,  1.1445444    ,
     *   1.2105203    ,
     *  0.69742444    , 0.74392444    , 0.79042444    , 0.83692444    ,
     *  0.88342444    , 0.92991444    , 0.99070444    ,  1.0514444    ,
     *   1.1122714    ,
     *  0.64085444    , 0.68381444    , 0.72676444    , 0.76972444    ,
     *  0.81268444    , 0.85563444    , 0.91179444    , 0.96795444    ,
     *   1.0241028    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *  0.59008444    , 0.62984444    , 0.66959444    , 0.70934444    ,
     *  0.74910444    , 0.78885444    , 0.84082444    , 0.89280444    ,
     *  0.94476673    ,
     *  0.54441444    , 0.58126444    , 0.61811444    , 0.65496444    ,
     *  0.69180444    , 0.72865444    , 0.77683444    , 0.82501444    ,
     *  0.87319559    ,
     *  0.50319444    , 0.53740444    , 0.57161444    , 0.60582444    ,
     *  0.64004444    , 0.67425444    , 0.71899444    , 0.76373444    ,
     *  0.80847198    ,
     *  0.46586444    , 0.49768444    , 0.52950444    , 0.56131444    ,
     *  0.59313444    , 0.62495444    , 0.66657444    , 0.70818444    ,
     *  0.74980469    ,
     *  0.43193444    , 0.46158444    , 0.49123444    , 0.52087444    ,
     *  0.55052444    , 0.58017444    , 0.61895444    , 0.65772444    ,
     *  0.69650894    ,
     *  0.40101444    , 0.42869444    , 0.45636444    , 0.48404444    ,
     *  0.51172444    , 0.53939444    , 0.57559444    , 0.61178444    ,
     *  0.64799003    ,
     *  0.37277444    , 0.39865444    , 0.42454444    , 0.45042444    ,
     *  0.47630444    , 0.50218444    , 0.53603444    , 0.56987444    ,
     *  0.60372990    ,
     *  0.34695444    , 0.37119444    , 0.39544444    , 0.41968444    ,
     *  0.44392444    , 0.46816444    , 0.49987444    , 0.53157444    ,
     *  0.56327585    ,
     *  0.32331444    , 0.34605444    , 0.36879444    , 0.39154444    ,
     *  0.41428444    , 0.43702444    , 0.46675444    , 0.49649444    ,
     *  0.52623120    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.30165444    , 0.32301444    , 0.34437444    , 0.36573444    ,
     *  0.38709444    , 0.40845444    , 0.43638444    , 0.46431444    ,
     *  0.49224739    ,
     *  0.28178444    , 0.30186444    , 0.32195444    , 0.34203444    ,
     *  0.36212444    , 0.38220444    , 0.40847444    , 0.43474444    ,
     *  0.46101734    ,
     *  0.26349444    , 0.28240444    , 0.30131444    , 0.32023444    ,
     *  0.33914444    , 0.35805444    , 0.38279444    , 0.40752444    ,
     *  0.43226984    ,
     *  0.24663444    , 0.26446444    , 0.28229444    , 0.30012444    ,
     *  0.31795444    , 0.33578444    , 0.35910444    , 0.38243444    ,
     *  0.40576479    ,
     *  0.23104444    , 0.24787444    , 0.26471444    , 0.28154444    ,
     *  0.29838444    , 0.31521444    , 0.33723444    , 0.35926444    ,
     *  0.38128914    ,
     *  0.21659444    , 0.23251444    , 0.24843444    , 0.26435444    ,
     *  0.28026444    , 0.29618444    , 0.31700444    , 0.33782444    ,
     *  0.35865342    ,
     *  0.20319444    , 0.21826444    , 0.23333444    , 0.24840444    ,
     *  0.26347444    , 0.27854444    , 0.29825444    , 0.31796444    ,
     *  0.33768878    ,
     *  0.19074444    , 0.20503444    , 0.21931444    , 0.23360444    ,
     *  0.24788444    , 0.26217444    , 0.28086444    , 0.29954444    ,
     *  0.31824440    ,
     *  0.17915444    , 0.19271444    , 0.20627444    , 0.21983444    ,
     *  0.23339444    , 0.24696444    , 0.26469444    , 0.28243444    ,
     *  0.30018536    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.16835444    , 0.18124444    , 0.19413444    , 0.20702444    ,
     *  0.21991444    , 0.23280444    , 0.24966444    , 0.26652444    ,
     *  0.28339068    ,
     *  0.15827444    , 0.17054444    , 0.18280444    , 0.19507444    ,
     *  0.20734444    , 0.21960444    , 0.23565444    , 0.25169444    ,
     *  0.26775169    ,
     *  0.14884444    , 0.16053444    , 0.17222444    , 0.18391444    ,
     *  0.19560444    , 0.20729444    , 0.22258444    , 0.23787444    ,
     *  0.25317061    ,
     *  0.14197444    , 0.15325444    , 0.16452444    , 0.17579444    ,
     *  0.18706444    , 0.19833444    , 0.21307444    , 0.22781444    ,
     *  0.24256378    ,
     *  0.13545444    , 0.14633444    , 0.15720444    , 0.16808444    ,
     *  0.17895444    , 0.18982444    , 0.20405444    , 0.21827444    ,
     *  0.23249953    ,
     *  0.12925444    , 0.13975444    , 0.15025444    , 0.16075444    ,
     *  0.17125444    , 0.18175444    , 0.19548444    , 0.20921444    ,
     *  0.22294345    ,
     *  0.12337444    , 0.13351444    , 0.14365444    , 0.15379444    ,
     *  0.16393444    , 0.17407444    , 0.18733444    , 0.20059444    ,
     *  0.21386366    ,
     *  0.11779444    , 0.12759444    , 0.13739444    , 0.14719444    ,
     *  0.15698444    , 0.16678444    , 0.17959444    , 0.19241444    ,
     *  0.20523062    ,
     *  0.11249444    , 0.12196444    , 0.13143444    , 0.14091444    ,
     *  0.15038444    , 0.15985444    , 0.17223444    , 0.18462444    ,
     *  0.19701693    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  0.10745444    , 0.11661444    , 0.12577444    , 0.13493444    ,
     *  0.14409444    , 0.15325444    , 0.16523444    , 0.17721444    ,
     *  0.18919716    ,
     *  0.10265444    , 0.11151444    , 0.12038444    , 0.12924444    ,
     *  0.13810444    , 0.14696444    , 0.15855444    , 0.17015444    ,
     *  0.18174765    ,
     *  9.80734444E-02, 0.10665444    , 0.11523444    , 0.12381444    ,
     *  0.13239444    , 0.14097444    , 0.15219444    , 0.16341444    ,
     *  0.17464641    ,
     *  9.36914444E-02, 0.10200444    , 0.11031444    , 0.11862444    ,
     *  0.12693444    , 0.13524444    , 0.14612444    , 0.15699444    ,
     *  0.16787298    ,
     *  8.94934444E-02, 9.75534444E-02, 0.10561444    , 0.11366444    ,
     *  0.12172444    , 0.12978444    , 0.14031444    , 0.15086444    ,
     *  0.16140826    ,
     *  8.54654444E-02, 9.32854444E-02, 0.10110444    , 0.10891444    ,
     *  0.11673444    , 0.12455444    , 0.13477444    , 0.14500444    ,
     *  0.15523447    ,
     *  8.15984444E-02, 8.91914444E-02, 9.67814444E-02, 0.10437444    ,
     *  0.11195444    , 0.11954444    , 0.12947444    , 0.13940444    ,
     *  0.14933500    ,
     *  7.78854444E-02, 8.52624444E-02, 9.26374444E-02, 0.10000444    ,
     *  0.10738444    , 0.11475444    , 0.12439444    , 0.13404444    ,
     *  0.14369434    ,
     *  7.43174444E-02, 8.14904444E-02, 8.86604444E-02, 9.58274444E-02,
     *  0.10299444    , 0.11016444    , 0.11953444    , 0.12891444    ,
     *  0.13829798    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  7.08864444E-02, 7.78654444E-02, 8.48414444E-02, 9.18144444E-02,
     *  9.87864444E-02, 0.10575444    , 0.11487444    , 0.12400444    ,
     *  0.13313235    ,
     *  6.75844444E-02, 7.43804444E-02, 8.11714444E-02, 8.79604444E-02,
     *  9.47474444E-02, 0.10153444    , 0.11041444    , 0.11929444    ,
     *  0.12818473    ,
     *  6.44064444E-02, 7.10264444E-02, 7.76434444E-02, 8.42574444E-02,
     *  9.08694444E-02, 9.74824444E-02, 0.10613444    , 0.11478444    ,
     *  0.12344323    ,
     *  6.13454444E-02, 6.78004444E-02, 7.42504444E-02, 8.06974444E-02,
     *  8.71434444E-02, 9.35894444E-02, 0.10202444    , 0.11045444    ,
     *  0.11889665    ,
     *  5.83964444E-02, 6.46944444E-02, 7.09864444E-02, 7.72754444E-02,
     *  8.35634444E-02, 8.98504444E-02, 9.80744444E-02, 0.10630444    ,
     *  0.11453452    ,
     *  5.55554444E-02, 6.17034444E-02, 6.78454444E-02, 7.39834444E-02,
     *  8.01204444E-02, 8.62564444E-02, 9.42824444E-02, 0.10231444    ,
     *  0.11034696    ,
     *  5.28164444E-02, 5.88214444E-02, 6.48214444E-02, 7.08154444E-02,
     *  7.68074444E-02, 8.27994444E-02, 9.06364444E-02, 9.84774444E-02,
     *  0.10632470    ,
     *  5.01754444E-02, 5.60454444E-02, 6.19074444E-02, 6.77644444E-02,
     *  7.36194444E-02, 7.94734444E-02, 8.71304444E-02, 9.47914444E-02,
     *  0.10245902    ,
     *  4.76314444E-02, 5.33704444E-02, 5.91004444E-02, 6.48264444E-02,
     *  7.05494444E-02, 7.62714444E-02, 8.37564444E-02, 9.12454444E-02,
     *  9.87416835E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  4.51804444E-02, 5.07914444E-02, 5.63944444E-02, 6.19934444E-02,
     *  6.75904444E-02, 7.31864444E-02, 8.05074444E-02, 8.78324444E-02,
     *  9.51649307E-02,
     *  4.28194444E-02, 4.83044444E-02, 5.37844444E-02, 5.92614444E-02,
     *  6.47364444E-02, 7.02124444E-02, 7.73764444E-02, 8.45454444E-02,
     *  9.17214328E-02,
     *  4.05374444E-02, 4.59014444E-02, 5.12634444E-02, 5.66224444E-02,
     *  6.19814444E-02, 6.73424444E-02, 7.43564444E-02, 8.13764444E-02,
     *  8.84042607E-02,
     *  3.83244444E-02, 4.35724444E-02, 4.88204444E-02, 5.40684444E-02,
     *  5.93174444E-02, 6.45674444E-02, 7.14394444E-02, 7.83184444E-02,
     *  8.52068552E-02,
     *  3.61664444E-02, 4.13054444E-02, 4.64464444E-02, 5.15894444E-02,
     *  5.67334444E-02, 6.18804444E-02, 6.86194444E-02, 7.53654444E-02,
     *  8.21229993E-02,
     *  3.40534444E-02, 3.90894444E-02, 4.41304444E-02, 4.91744444E-02,
     *  5.42214444E-02, 5.92724444E-02, 6.58864444E-02, 7.25104444E-02,
     *  7.91467908E-02,
     *  3.14614444E-02, 3.63794444E-02, 4.13064444E-02, 4.62394444E-02,
     *  5.11754444E-02, 5.61154444E-02, 6.25874444E-02, 6.90704444E-02,
     *  7.55693847E-02,
     *  2.89244444E-02, 3.37394444E-02, 3.85644444E-02, 4.33954444E-02,
     *  4.82304444E-02, 5.30714444E-02, 5.94134444E-02, 6.57684444E-02,
     *  7.21410425E-02,
     *  2.64334444E-02, 3.11574444E-02, 3.58924444E-02, 4.06324444E-02,
     *  4.53774444E-02, 5.01274444E-02, 5.63534444E-02, 6.25934444E-02,
     *  6.88519551E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  2.39834444E-02, 2.86294444E-02, 3.32834444E-02, 3.79424444E-02,
     *  4.26064444E-02, 4.72764444E-02, 5.33984444E-02, 5.95354444E-02,
     *  6.56928188E-02,
     *  2.15874444E-02, 2.61564444E-02, 3.07354444E-02, 3.53204444E-02,
     *  3.99114444E-02, 4.45104444E-02, 5.05394444E-02, 5.65864444E-02,
     *  6.26547645E-02,
     *  1.92194444E-02, 2.37324444E-02, 2.82454444E-02, 3.27624444E-02,
     *  3.72874444E-02, 4.18214444E-02, 4.77694444E-02, 5.37374444E-02,
     *  5.97292846E-02,
     *  1.69594444E-02, 2.13704444E-02, 2.58114444E-02, 3.02644444E-02,
     *  3.47274444E-02, 3.92034444E-02, 4.50804444E-02, 5.09804444E-02,
     *  5.69081538E-02,
     *  1.46054444E-02, 1.90404444E-02, 2.34294444E-02, 2.78204444E-02,
     *  3.22254444E-02, 3.66494444E-02, 4.24644444E-02, 4.83084444E-02,
     *  5.41833420E-02,
     *  1.26844444E-02, 1.68174444E-02, 2.11044444E-02, 2.54264444E-02,
     *  2.97734444E-02, 3.41484444E-02, 3.99114444E-02, 4.57104444E-02,
     *  5.15469110E-02,
     *  9.84403874E-03, 1.45054444E-02, 1.88054444E-02, 2.30684444E-02,
     *  2.73564444E-02, 3.16874444E-02, 3.74084444E-02, 4.31774444E-02,
     *  4.89908884E-02,
     *  9.58736745E-03, 1.26174444E-02, 1.66024444E-02, 2.07434444E-02,
     *  2.49604444E-02, 2.92504444E-02, 3.49424444E-02, 4.06974444E-02,
     *  4.65071049E-02,
     *  9.41975389E-03, 9.84697961E-03, 1.43054444E-02, 1.84004444E-02,
     *  2.25544444E-02, 2.68134444E-02, 3.24934444E-02, 3.82564444E-02,
     *  4.40869736E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  9.28929278E-03, 9.60400197E-03, 1.24314444E-02, 1.60574444E-02,
     *  2.01084444E-02, 2.43494444E-02, 3.00434444E-02, 3.58404444E-02,
     *  4.17211788E-02,
     *  9.18048202E-03, 9.43726018E-03, 9.82693643E-03, 1.33624444E-02,
     *  1.75394444E-02, 2.18324444E-02, 2.75694444E-02, 3.34314444E-02,
     *  3.93992168E-02,
     *  9.08610860E-03, 9.30553789E-03, 9.60365444E-03, 1.01189378E-02,
     *  1.49314444E-02, 1.92844444E-02, 2.50524444E-02, 3.10044444E-02,
     *  3.71086775E-02,
     *  9.00213150E-03, 9.19489346E-03, 9.44139428E-03, 9.79349224E-03,
     *  1.28524444E-02, 1.67514444E-02, 2.24384444E-02, 2.85134444E-02,
     *  3.48340347E-02,
     *  8.92602704E-03, 9.09853975E-03, 9.31061100E-03, 9.58941560E-03,
     *  1.00141280E-02, 1.37984444E-02, 1.95304444E-02, 2.58694444E-02,
     *  3.25544264E-02,
     *  8.85609764E-03, 9.01257443E-03, 9.19960323E-03, 9.43356186E-03,
     *  9.75099711E-03, 1.02771177E-02, 1.61264444E-02, 2.29794444E-02,
     *  3.02391438E-02,
     *  8.77200006E-03, 8.91180803E-03, 9.07451632E-03, 9.26966118E-03,
     *  9.51487641E-03, 9.84968519E-03, 1.07210142E-02, 1.88942409E-02,
     *  2.70674676E-02,
     *  8.69442879E-03, 8.82092779E-03, 8.96528739E-03, 9.13357335E-03,
     *  9.33577346E-03, 9.59031183E-03, 1.00783620E-02, 1.13968635E-02,
     *  2.34547954E-02,
     *  8.62174236E-03, 8.73725526E-03, 8.86709506E-03, 9.01535475E-03,
     *  9.18825213E-03, 9.39596632E-03, 9.75329790E-03, 1.03214678E-02,
     *  1.49787867E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  8.61379621E-03, 8.72818503E-03, 8.85656864E-03, 9.00287374E-03,
     *  9.17302029E-03, 9.37659623E-03, 9.72390147E-03, 1.02636390E-02,
     *  1.18653296E-02,
     *  8.59682687E-03, 8.70886231E-03, 8.83421418E-03, 8.97647965E-03,
     *  9.14099794E-03, 9.33623050E-03, 9.66391868E-03, 1.01523128E-02,
     *  1.12282743E-02,
     *  8.58006719E-03, 8.68983948E-03, 8.81229709E-03, 8.95074279E-03,
     *  9.11000792E-03, 9.29759747E-03, 9.60796986E-03, 1.00550522E-02,
     *  1.09061210E-02,
     *  8.56350841E-03, 8.67110222E-03, 8.79079313E-03, 8.92562004E-03,
     *  9.07996817E-03, 9.26052473E-03, 9.55547556E-03, 9.96843837E-03,
     *  1.06836976E-02,
     *  8.54714226E-03, 8.65263721E-03, 8.76968000E-03, 8.90107244E-03,
     *  9.05080614E-03, 9.22486474E-03, 9.50597468E-03, 9.89018143E-03,
     *  1.05119672E-02,
     *  8.53096100E-03, 8.63443200E-03, 8.74893717E-03, 8.87706462E-03,
     *  9.02245734E-03, 9.19049020E-03, 9.45909395E-03, 9.81866804E-03,
     *  1.03712376E-02,
     *  8.51495729E-03, 8.61647497E-03, 8.72854568E-03, 8.85356437E-03,
     *  8.99486420E-03, 9.15729046E-03, 9.41452673E-03, 9.75271675E-03,
     *  1.02515247E-02,
     *  8.49912423E-03, 8.59875527E-03, 8.70848795E-03, 8.83054230E-03,
     *  8.96797509E-03, 9.12516870E-03, 9.37201788E-03, 9.69143518E-03,
     *  1.01470398E-02,
     *  8.48345528E-03, 8.58126269E-03, 8.68874769E-03, 8.80797148E-03,
     *  8.94174353E-03, 9.09403972E-03, 9.33135274E-03, 9.63413216E-03,
     *  1.00541162E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  8.46794427E-03, 8.56398768E-03, 8.66930977E-03, 8.78582721E-03,
     *  8.91612750E-03, 9.06382810E-03, 9.29234891E-03, 9.58026097E-03,
     *  9.97028012E-03,
     *  8.45258534E-03, 8.54692124E-03, 8.65016009E-03, 8.76408672E-03,
     *  8.89108890E-03, 9.03446677E-03, 9.25485003E-03, 9.52938146E-03,
     *  9.89378099E-03,
     *  8.43737294E-03, 8.53005493E-03, 8.63128550E-03, 8.74272904E-03,
     *  8.86659306E-03, 9.00589578E-03, 9.21872103E-03, 9.48113384E-03,
     *  9.82333354E-03,
     *  8.42230181E-03, 8.51338076E-03, 8.61267370E-03, 8.72173477E-03,
     *  8.84260835E-03, 8.97806135E-03, 9.18384436E-03, 9.43522007E-03,
     *  9.75796544E-03,
     *  8.30683028E-03, 8.38669757E-03, 8.47267216E-03, 8.56569199E-03,
     *  8.66692690E-03, 8.77786146E-03, 8.94082991E-03, 9.12977588E-03,
     *  9.35396527E-03,
     *  8.19800131E-03, 8.26880095E-03, 8.34428312E-03, 8.42504735E-03,
     *  8.51181340E-03, 8.60545508E-03, 8.74009541E-03, 8.89148015E-03,
     *  9.06391498E-03,
     *  8.09436749E-03, 8.15764738E-03, 8.22460149E-03, 8.29562973E-03,
     *  8.37119866E-03, 8.45185674E-03, 8.56610155E-03, 8.69196759E-03,
     *  8.83176640E-03,
     *  7.99487799E-03, 8.05179965E-03, 8.11165675E-03, 8.17472485E-03,
     *  8.24131848E-03, 8.31179843E-03, 8.41052299E-03, 8.51771887E-03,
     *  8.63474754E-03,
     *  7.89874632E-03, 7.95020865E-03, 8.00405008E-03, 8.06046543E-03,
     *  8.11967322E-03, 8.18191939E-03, 8.26836432E-03, 8.36120314E-03,
     *  8.46129086E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  7.80536948E-03, 7.85208589E-03, 7.90075314E-03, 7.95151183E-03,
     *  8.00451743E-03, 8.05994227E-03, 8.13638798E-03, 8.21778597E-03,
     *  8.30469888E-03,
     *  7.71427610E-03, 7.75682482E-03, 7.80098876E-03, 7.84687108E-03,
     *  7.89458451E-03, 7.94425248E-03, 8.01237487E-03, 8.08441004E-03,
     *  8.16074148E-03,
     *  7.62509197E-03, 7.66395008E-03, 7.70415646E-03, 7.74578782E-03,
     *  7.78892717E-03, 7.83366449E-03, 7.89473807E-03, 7.95895219E-03,
     *  8.02657546E-03,
     *  7.53751628E-03, 7.57308346E-03, 7.60978392E-03, 7.64767534E-03,
     *  7.68681962E-03, 7.72728329E-03, 7.78230450E-03, 7.83987882E-03,
     *  7.90019844E-03,
     *  7.45130488E-03, 7.48392037E-03, 7.51749419E-03, 7.55207010E-03,
     *  7.58769474E-03, 7.62441787E-03, 7.67418370E-03, 7.72604717E-03,
     *  7.78014811E-03,
     *  7.36625803E-03, 7.39621311E-03, 7.42698288E-03, 7.45860078E-03,
     *  7.49110224E-03, 7.52452485E-03, 7.56968509E-03, 7.61658416E-03,
     *  7.66532526E-03,
     *  7.28221147E-03, 7.30975874E-03, 7.33800185E-03, 7.36696651E-03,
     *  7.39667985E-03, 7.42717045E-03, 7.46826348E-03, 7.51080899E-03,
     *  7.55488398E-03,
     *  7.19902957E-03, 7.22439000E-03, 7.25034729E-03, 7.27692132E-03,
     *  7.30413294E-03, 7.33200407E-03, 7.36948216E-03, 7.40818169E-03,
     *  7.44816060E-03,
     *  7.11660009E-03, 7.13996848E-03, 7.16385082E-03, 7.18826255E-03,
     *  7.21321977E-03, 7.23873937E-03, 7.27298703E-03, 7.30826794E-03,
     *  7.34462603E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  7.03483012E-03, 7.05637936E-03, 7.07837275E-03, 7.10082231E-03,
     *  7.12374054E-03, 7.14714049E-03, 7.17848801E-03, 7.21071425E-03,
     *  7.24385272E-03,
     *  6.95364282E-03, 6.97352725E-03, 6.99379681E-03, 7.01446087E-03,
     *  7.03552917E-03, 7.05701182E-03, 7.08574546E-03, 7.11523003E-03,
     *  7.14549123E-03,
     *  6.87297483E-03, 6.89133295E-03, 6.91002609E-03, 6.92906157E-03,
     *  6.94844698E-03, 6.96819017E-03, 6.99456000E-03, 7.02157443E-03,
     *  7.04925323E-03,
     *  6.79277409E-03, 6.80973077E-03, 6.82697976E-03, 6.84452678E-03,
     *  6.86237776E-03, 6.88053880E-03, 6.90476477E-03, 6.92954637E-03,
     *  6.95489885E-03,
     *  6.71299814E-03, 6.72866640E-03, 6.74459043E-03, 6.76077472E-03,
     *  6.77722389E-03, 6.79394270E-03, 6.81621944E-03, 6.83897699E-03,
     *  6.86222713E-03,
     *  6.63361263E-03, 6.64809510E-03, 6.66280200E-03, 6.67773684E-03,
     *  6.69290322E-03, 6.70830484E-03, 6.72880552E-03, 6.74972377E-03,
     *  6.77106874E-03,
     *  6.55459005E-03, 6.56798023E-03, 6.58156787E-03, 6.59535569E-03,
     *  6.60934651E-03, 6.62354321E-03, 6.64242258E-03, 6.66166589E-03,
     *  6.68128018E-03,
     *  6.47590867E-03, 6.48829197E-03, 6.50084942E-03, 6.51358317E-03,
     *  6.52649538E-03, 6.53958831E-03, 6.55698529E-03, 6.57470049E-03,
     *  6.59273936E-03,
     *  6.39755164E-03, 6.40900623E-03, 6.42061480E-03, 6.43237902E-03,
     *  6.44430056E-03, 6.45638117E-03, 6.47242090E-03, 6.48873974E-03,
     *  6.50534190E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  6.31950616E-03, 6.33010375E-03, 6.34083780E-03, 6.35170959E-03,
     *  6.36272043E-03, 6.37387165E-03, 6.38866723E-03, 6.40370833E-03,
     *  6.41899819E-03,
     *  6.24176280E-03, 6.25156926E-03, 6.26149693E-03, 6.27154678E-03,
     *  6.28171980E-03, 6.29201703E-03, 6.30567097E-03, 6.31954148E-03,
     *  6.33363105E-03,
     *  6.16431486E-03, 6.17339083E-03, 6.18257465E-03, 6.19186708E-03,
     *  6.20126888E-03, 6.21078082E-03, 6.22338627E-03, 6.23618326E-03,
     *  6.24917366E-03,
     *  6.08715788E-03, 6.09555918E-03, 6.10405666E-03, 6.11265086E-03,
     *  6.12134235E-03, 6.13013174E-03, 6.14177355E-03, 6.15358514E-03,
     *  6.16556795E-03,
     *  6.01028913E-03, 6.01806727E-03, 6.02593129E-03, 6.03388161E-03,
     *  6.04191866E-03, 6.05004287E-03, 6.06079846E-03, 6.07170488E-03,
     *  6.08276320E-03,
     *  5.93370725E-03, 5.94090975E-03, 5.94818906E-03, 5.95554548E-03,
     *  5.96297934E-03, 5.97049094E-03, 5.98043108E-03, 5.99050548E-03,
     *  6.00071493E-03,
     *  5.85741193E-03, 5.86408267E-03, 5.87082220E-03, 5.87763074E-03,
     *  5.88450851E-03, 5.89145573E-03, 5.90064521E-03, 5.90995442E-03,
     *  5.91938390E-03,
     *  5.78140361E-03, 5.78758316E-03, 5.79382438E-03, 5.80012742E-03,
     *  5.80649242E-03, 5.81291955E-03, 5.82141779E-03, 5.83002293E-03,
     *  5.83873539E-03,
     *  5.70568331E-03, 5.71140919E-03, 5.71719038E-03, 5.72302699E-03,
     *  5.72891913E-03, 5.73486689E-03, 5.74272841E-03, 5.75068551E-03,
     *  5.75873848E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  5.63025250E-03, 5.63555940E-03, 5.64091594E-03, 5.64632218E-03,
     *  5.65177821E-03, 5.65728408E-03, 5.66455899E-03, 5.67191944E-03,
     *  5.67936561E-03,
     *  5.55511297E-03, 5.56003300E-03, 5.56499758E-03, 5.57000675E-03,
     *  5.57506057E-03, 5.58015908E-03, 5.58689347E-03, 5.59370446E-03,
     *  5.60059218E-03,
     *  5.48026681E-03, 5.48482969E-03, 5.48943256E-03, 5.49407543E-03,
     *  5.49875833E-03, 5.50348130E-03, 5.50971761E-03, 5.51602255E-03,
     *  5.52239617E-03,
     *  5.40571639E-03, 5.40994967E-03, 5.41421881E-03, 5.41852381E-03,
     *  5.42286470E-03, 5.42724149E-03, 5.43301885E-03, 5.43885767E-03,
     *  5.44475800E-03,
     *  5.33146440E-03, 5.33539360E-03, 5.33935492E-03, 5.34334836E-03,
     *  5.34737395E-03, 5.35143169E-03, 5.35678618E-03, 5.36219570E-03,
     *  5.36766027E-03,
     *  5.25751384E-03, 5.26116263E-03, 5.26484015E-03, 5.26854640E-03,
     *  5.27228140E-03, 5.27604516E-03, 5.28101011E-03, 5.28602428E-03,
     *  5.29108768E-03,
     *  5.18386810E-03, 5.18725845E-03, 5.19067443E-03, 5.19411606E-03,
     *  5.19758335E-03, 5.20107633E-03, 5.20568256E-03, 5.21033273E-03,
     *  5.21502689E-03,
     *  5.11053094E-03, 5.11368324E-03, 5.11685836E-03, 5.12005630E-03,
     *  5.12327711E-03, 5.12652078E-03, 5.13079680E-03, 5.13511200E-03,
     *  5.13946640E-03,
     *  5.03750649E-03, 5.04043970E-03, 5.04339315E-03, 5.04636686E-03,
     *  5.04936086E-03, 5.05237516E-03, 5.05634740E-03, 5.06035447E-03,
     *  5.06439641E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  4.96479914E-03, 4.96753092E-03, 4.97028057E-03, 4.97304811E-03,
     *  4.97583359E-03, 4.97863704E-03, 4.98233003E-03, 4.98605387E-03,
     *  4.98980863E-03,
     *  4.89241344E-03, 4.89496025E-03, 4.89752273E-03, 4.90010094E-03,
     *  4.90269492E-03, 4.90530472E-03, 4.90874127E-03, 4.91220503E-03,
     *  4.91569608E-03,
     *  4.82035388E-03, 4.82273105E-03, 4.82512189E-03, 4.82752646E-03,
     *  4.82994482E-03, 4.83237701E-03, 4.83557836E-03, 4.83880357E-03,
     *  4.84205275E-03,
     *  4.74862450E-03, 4.75084640E-03, 4.75308011E-03, 4.75532571E-03,
     *  4.75758326E-03, 4.75985282E-03, 4.76283878E-03, 4.76584554E-03,
     *  4.76887321E-03,
     *  4.67722850E-03, 4.67930859E-03, 4.68139877E-03, 4.68349914E-03,
     *  4.68560976E-03, 4.68773072E-03, 4.69051984E-03, 4.69332692E-03,
     *  4.69615210E-03,
     *  4.60616770E-03, 4.60811862E-03, 4.61007805E-03, 4.61204608E-03,
     *  4.61402281E-03, 4.61600833E-03, 4.61861801E-03, 4.62124303E-03,
     *  4.62388357E-03,
     *  4.53544177E-03, 4.53727546E-03, 4.53911618E-03, 4.54096406E-03,
     *  4.54281918E-03, 4.54468165E-03, 4.54712828E-03, 4.54958784E-03,
     *  4.55206051E-03,
     *  4.46504753E-03, 4.46677528E-03, 4.46850871E-03, 4.47024794E-03,
     *  4.47199308E-03, 4.47374423E-03, 4.47604332E-03, 4.47835309E-03,
     *  4.48067376E-03,
     *  4.39497789E-03, 4.39661047E-03, 4.39824748E-03, 4.39988903E-03,
     *  4.40153525E-03, 4.40318626E-03, 4.40535253E-03, 4.40752742E-03,
     *  4.40971115E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  4.32522086E-03, 4.32676861E-03, 4.32831962E-03, 4.32987401E-03,
     *  4.33143191E-03, 4.33299345E-03, 4.33504103E-03, 4.33709529E-03,
     *  4.33915649E-03,
     *  4.25575832E-03, 4.25723123E-03, 4.25870632E-03, 4.26018371E-03,
     *  4.26166355E-03, 4.26314596E-03, 4.26508846E-03, 4.26703585E-03,
     *  4.26898840E-03,
     *  4.18656463E-03, 4.18797250E-03, 4.18938153E-03, 4.19079187E-03,
     *  4.19220365E-03, 4.19361700E-03, 4.19546772E-03, 4.19732165E-03,
     *  4.19917907E-03,
     *  4.11760515E-03, 4.11895770E-03, 4.12031046E-03, 4.12166358E-03,
     *  4.12301721E-03, 4.12437148E-03, 4.12614354E-03, 4.12791724E-03,
     *  4.12969285E-03,
     *  4.04883449E-03, 4.05014152E-03, 4.05144787E-03, 4.05275369E-03,
     *  4.05405913E-03, 4.05536433E-03, 4.05707091E-03, 4.05877762E-03,
     *  4.06048477E-03,
     *  3.98019450E-03, 3.98146609E-03, 3.98273616E-03, 3.98400485E-03,
     *  3.98527232E-03, 3.98653871E-03, 3.98819325E-03, 3.98984650E-03,
     *  3.99149874E-03,
     *  3.91161181E-03, 3.91285860E-03, 3.91410303E-03, 3.91534528E-03,
     *  3.91658547E-03, 3.91782375E-03, 3.91944031E-03, 3.92105416E-03,
     *  3.92266561E-03,
     *  3.84299493E-03, 3.84422839E-03, 3.84545868E-03, 3.84668595E-03,
     *  3.84791034E-03, 3.84913201E-03, 3.85072559E-03, 3.85231505E-03,
     *  3.85390071E-03,
     *  3.77423041E-03, 3.77546329E-03, 3.77669215E-03, 3.77791715E-03,
     *  3.77913842E-03, 3.78035611E-03, 3.78194319E-03, 3.78352469E-03,
     *  3.78510091E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  3.70517788E-03, 3.70642478E-03, 3.70766675E-03, 3.70890394E-03,
     *  3.71013647E-03, 3.71136449E-03, 3.71296369E-03, 3.71455572E-03,
     *  3.71614089E-03,
     *  3.63566336E-03, 3.63694152E-03, 3.63821371E-03, 3.63948006E-03,
     *  3.64074071E-03, 3.64199579E-03, 3.64362878E-03, 3.64525279E-03,
     *  3.64686814E-03,
     *  3.56546986E-03, 3.56680034E-03, 3.56812358E-03, 3.56943971E-03,
     *  3.57074885E-03, 3.57205116E-03, 3.57374397E-03, 3.57542563E-03,
     *  3.57709645E-03,
     *  3.49432422E-03, 3.49573360E-03, 3.49713410E-03, 3.49852584E-03,
     *  3.49990896E-03, 3.50128360E-03, 3.50306854E-03, 3.50483956E-03,
     *  3.50659700E-03,
     *  3.42187768E-03, 3.42340077E-03, 3.42491270E-03, 3.42641361E-03,
     *  3.42790365E-03, 3.42938298E-03, 3.43130150E-03, 3.43320238E-03,
     *  3.43508601E-03,
     *  3.34767717E-03, 3.34936127E-03, 3.35103086E-03, 3.35268613E-03,
     *  3.35432729E-03, 3.35595453E-03, 3.35806170E-03, 3.36014593E-03,
     *  3.36220773E-03,
     *  3.27112156E-03, 3.27303365E-03, 3.27492603E-03, 3.27679899E-03,
     *  3.27865283E-03, 3.28048787E-03, 3.28285956E-03, 3.28520037E-03,
     *  3.28751102E-03,
     *  3.19139475E-03, 3.19363407E-03, 3.19584502E-03, 3.19802815E-03,
     *  3.20018402E-03, 3.20231318E-03, 3.20505794E-03, 3.20775922E-03,
     *  3.21041826E-03,
     *  3.10736592E-03, 3.11008665E-03, 3.11276360E-03, 3.11539798E-03,
     *  3.11799096E-03, 3.12054366E-03, 3.12382268E-03, 3.12703714E-03,
     *  3.13018935E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *   2.1264793    ,  2.1498451    ,  2.1734586    ,  2.1973226    ,
     *   2.2214397    ,  2.2458128    ,  2.2704448    ,  2.2953384    ,
     *   2.3204965    ,
     *   1.9244583    ,  1.9456410    ,  1.9670478    ,  1.9886811    ,
     *   2.0105435    ,  2.0326374    ,  2.0549656    ,  2.0775304    ,
     *   2.1003347    ,
     *   1.7467621    ,  1.7660246    ,  1.7854904    ,  1.8051618    ,
     *   1.8250410    ,  1.8451303    ,  1.8654321    ,  1.8859487    ,
     *   1.9066825    ,
     *   1.5898462    ,  1.6074132    ,  1.6251651    ,  1.6431040    ,
     *   1.6612320    ,  1.6795512    ,  1.6980637    ,  1.7167717    ,
     *   1.7356773    ,
     *   1.4507736    ,  1.4668380    ,  1.4830710    ,  1.4994745    ,
     *   1.5160506    ,  1.5328010    ,  1.5497278    ,  1.5668329    ,
     *   1.5841183    ,
     *   1.3270944    ,  1.3418225    ,  1.3567049    ,  1.3717431    ,
     *   1.3869391    ,  1.4022945    ,  1.4178112    ,  1.4334909    ,
     *   1.4493354    ,
     *   1.2167524    ,  1.2302885    ,  1.2439660    ,  1.2577863    ,
     *   1.2717511    ,  1.2858620    ,  1.3001207    ,  1.3145288    ,
     *   1.3290880    ,
     *   1.1180126    ,  1.1304822    ,  1.1430816    ,  1.1558121    ,
     *   1.1686753    ,  1.1816727    ,  1.1948058    ,  1.2080761    ,
     *   1.2214852    ,
     *   1.0294035    ,  1.0409161    ,  1.0525481    ,  1.0643007    ,
     *   1.0761755    ,  1.0881737    ,  1.1002968    ,  1.1125462    ,
     *   1.1249233    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *  0.94967119    , 0.96032280    , 0.97108441    , 0.98195729    ,
     *  0.99294271    ,  1.0040420    ,  1.0152563    ,  1.0265871    ,
     *   1.0380357    ,
     *  0.87774261    , 0.88761762    , 0.89759420    , 0.90767353    ,
     *  0.91785679    , 0.92814517    , 0.93853988    , 0.94904214    ,
     *  0.95965318    ,
     *  0.81269582    , 0.82186867    , 0.83113546    , 0.84049729    ,
     *  0.84995526    , 0.85951048    , 0.86916406    , 0.87891716    ,
     *  0.88877090    ,
     *  0.75373567    , 0.76227221    , 0.77089577    , 0.77960737    ,
     *  0.78840804    , 0.79729882    , 0.80628076    , 0.81535490    ,
     *  0.82452232    ,
     *  0.70017394    , 0.70813257    , 0.71617194    , 0.72429299    ,
     *  0.73249669    , 0.74078400    , 0.74915590    , 0.75761338    ,
     *  0.76615744    ,
     *  0.65141297    , 0.65884565    , 0.66635334    , 0.67393691    ,
     *  0.68159728    , 0.68933534    , 0.69715202    , 0.70504824    ,
     *  0.71302494    ,
     *  0.60693209    , 0.61388516    , 0.62090799    , 0.62800141    ,
     *  0.63516629    , 0.64240346    , 0.64971379    , 0.65709815    ,
     *  0.66455740    ,
     *  0.56627637    , 0.57279123    , 0.57937106    , 0.58601664    ,
     *  0.59272879    , 0.59950829    , 0.60635595    , 0.61327260    ,
     *  0.62025905    ,
     *  0.52904712    , 0.53516088    , 0.54133522    , 0.54757088    ,
     *  0.55386860    , 0.56022916    , 0.56665330    , 0.57314180    ,
     *  0.57969543    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *  0.49489405    , 0.50064004    , 0.50644257    , 0.51230233    ,
     *  0.51822005    , 0.52419644    , 0.53023220    , 0.53632808    ,
     *  0.54248479    ,
     *  0.46350855    , 0.46891676    , 0.47437778    , 0.47989230    ,
     *  0.48546097    , 0.49108448    , 0.49676350    , 0.50249873    ,
     *  0.50829084    ,
     *  0.43461805    , 0.43971553    , 0.44486239    , 0.45005929    ,
     *  0.45530684    , 0.46060570    , 0.46595650    , 0.47135990    ,
     *  0.47681655    ,
     *  0.40798126    , 0.41279245    , 0.41764986    , 0.42255410    ,
     *  0.42750577    , 0.43250548    , 0.43755384    , 0.44265147    ,
     *  0.44779899    ,
     *  0.38338405    , 0.38793110    , 0.39252143    , 0.39715562    ,
     *  0.40183426    , 0.40655791    , 0.41132716    , 0.41614261    ,
     *  0.42100483    ,
     *  0.36063603    , 0.36493900    , 0.36928255    , 0.37366721    ,
     *  0.37809353    , 0.38256207    , 0.38707339    , 0.39162805    ,
     *  0.39622660    ,
     *  0.33956747    , 0.34364464    , 0.34775984    , 0.35191360    ,
     *  0.35610645    , 0.36033892    , 0.36461154    , 0.36892485    ,
     *  0.37327937    ,
     *  0.32002685    , 0.32389482    , 0.32779848    , 0.33173831    ,
     *  0.33571484    , 0.33972856    , 0.34377999    , 0.34786965    ,
     *  0.35199803    ,
     *  0.30187854    , 0.30555248    , 0.30925990    , 0.31300129    ,
     *  0.31677713    , 0.32058792    , 0.32443413    , 0.32831627    ,
     *  0.33223482    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *  0.28500096    , 0.28849472    , 0.29201991    , 0.29557699    ,
     *  0.29916644    , 0.30278872    , 0.30644430    , 0.31013366    ,
     *  0.31385728    ,
     *  0.26928491    , 0.27261117    , 0.27596693    , 0.27935265    ,
     *  0.28276877    , 0.28621575    , 0.28969406    , 0.29320413    ,
     *  0.29674644    ,
     *  0.25463212    , 0.25780251    , 0.26100058    , 0.26422679    ,
     *  0.26748157    , 0.27076537    , 0.27407862    , 0.27742176    ,
     *  0.28079524    ,
     *  0.24397324    , 0.24703044    , 0.25011401    , 0.25322438    ,
     *  0.25636198    , 0.25952724    , 0.26272059    , 0.26594247    ,
     *  0.26919330    ,
     *  0.23385968    , 0.23680969    , 0.23978479    , 0.24278542    ,
     *  0.24581200    , 0.24886496    , 0.25194470    , 0.25505166    ,
     *  0.25818626    ,
     *  0.22425688    , 0.22710529    , 0.22997759    , 0.23287421    ,
     *  0.23579555    , 0.23874203    , 0.24171407    , 0.24471207    ,
     *  0.24773645    ,
     *  0.21513279    , 0.21788488    , 0.22065970    , 0.22345767    ,
     *  0.22627920    , 0.22912469    , 0.23199455    , 0.23488918    ,
     *  0.23780899    ,
     *  0.20645774    , 0.20911846    , 0.21180080    , 0.21450517    ,
     *  0.21723198    , 0.21998162    , 0.22275450    , 0.22555101    ,
     *  0.22837155    ,
     *  0.19820419    , 0.20077819    , 0.20337275    , 0.20598828    ,
     *  0.20862516    , 0.21128380    , 0.21396458    , 0.21666791    ,
     *  0.21939417    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  0.19034657    , 0.19283825    , 0.19534946    , 0.19788060    ,
     *  0.20043207    , 0.20300425    , 0.20559755    , 0.20821233    ,
     *  0.21084900    ,
     *  0.18286112    , 0.18527461    , 0.18770664    , 0.19015762    ,
     *  0.19262792    , 0.19511795    , 0.19762808    , 0.20015870    ,
     *  0.20271018    ,
     *  0.17572575    , 0.17806495    , 0.18042174    , 0.18279652    ,
     *  0.18518967    , 0.18760158    , 0.19003263    , 0.19248320    ,
     *  0.19495367    ,
     *  0.16891987    , 0.17118847    , 0.17347374    , 0.17577607    ,
     *  0.17809585    , 0.18043346    , 0.18278929    , 0.18516370    ,
     *  0.18755708    ,
     *  0.16242433    , 0.16462581    , 0.16684307    , 0.16907649    ,
     *  0.17132647    , 0.17359339    , 0.17587763    , 0.17817957    ,
     *  0.18049956    ,
     *  0.15622123    , 0.15835890    , 0.16051147    , 0.16267934    ,
     *  0.16486290    , 0.16706254    , 0.16927863    , 0.17151155    ,
     *  0.17376166    ,
     *  0.15029389    , 0.15237087    , 0.15446191    , 0.15656740    ,
     *  0.15868774    , 0.16082333    , 0.16297452    , 0.16514170    ,
     *  0.16732524    ,
     *  0.14462673    , 0.14664598    , 0.14867847    , 0.15072459    ,
     *  0.15278475    , 0.15485933    , 0.15694872    , 0.15905327    ,
     *  0.16117337    ,
     *  0.13920517    , 0.14116952    , 0.14314629    , 0.14513590    ,
     *  0.14713875    , 0.14915522    , 0.15118571    , 0.15323058    ,
     *  0.15529021    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  0.13401558    , 0.13592770    , 0.13785145    , 0.13978725    ,
     *  0.14173552    , 0.14369664    , 0.14567101    , 0.14765899    ,
     *  0.14966096    ,
     *  0.12904519    , 0.13090762    , 0.13278092    , 0.13466550    ,
     *  0.13656178    , 0.13847016    , 0.14039103    , 0.14232478    ,
     *  0.14427177    ,
     *  0.12428203    , 0.12609722    , 0.12792250    , 0.12975831    ,
     *  0.13160508    , 0.13346320    , 0.13533308    , 0.13721510    ,
     *  0.13910964    ,
     *  0.11971487    , 0.12148514    , 0.12326474    , 0.12505412    ,
     *  0.12685372    , 0.12866395    , 0.13048522    , 0.13231792    ,
     *  0.13416243    ,
     *  0.11533318    , 0.11706075    , 0.11879689    , 0.12054208    ,
     *  0.12229676    , 0.12406136    , 0.12583629    , 0.12762194    ,
     *  0.12941871    ,
     *  0.11112706    , 0.11281405    , 0.11450887    , 0.11621201    ,
     *  0.11792391    , 0.11964503    , 0.12137577    , 0.12311656    ,
     *  0.12486778    ,
     *  0.10708719    , 0.10873565    , 0.11039119    , 0.11205432    ,
     *  0.11372550    , 0.11540519    , 0.11709382    , 0.11879181    ,
     *  0.12049957    ,
     *  0.10320481    , 0.10481670    , 0.10643493    , 0.10806000    ,
     *  0.10969242    , 0.11133266    , 0.11298115    , 0.11463833    ,
     *  0.11630462    ,
     *  9.94716508E-02, 0.10104887    , 0.10263167    , 0.10422059    ,
     *  0.10581613    , 0.10741880    , 0.10902904    , 0.11064731    ,
     *  0.11227404    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  9.58799323E-02, 9.74243161E-02, 9.89735086E-02, 0.10052808    ,
     *  0.10208856    , 0.10365547    , 0.10522928    , 0.10681046    ,
     *  0.10839944    ,
     *  9.24222975E-02, 9.39356164E-02, 9.54529638E-02, 9.69749405E-02,
     *  9.85021100E-02, 0.10003500    , 0.10157412    , 0.10311995    ,
     *  0.10467293    ,
     *  8.90917959E-02, 9.05757742E-02, 9.20629841E-02, 9.35540615E-02,
     *  9.50496012E-02, 9.65501613E-02, 9.80562675E-02, 9.95684171E-02,
     *  0.10108708    ,
     *  8.58818501E-02, 8.73381698E-02, 8.87969018E-02, 9.02587230E-02,
     *  9.17242633E-02, 9.31941110E-02, 9.46688183E-02, 9.61489048E-02,
     *  9.76348620E-02,
     *  8.27862286E-02, 8.42165354E-02, 8.56484085E-02, 8.70825712E-02,
     *  8.85196934E-02, 8.99603979E-02, 9.14052665E-02, 9.28548449E-02,
     *  9.43096466E-02,
     *  7.97990183E-02, 8.12049299E-02, 8.26115287E-02, 8.40195913E-02,
     *  8.54298333E-02, 8.68429168E-02, 8.82594572E-02, 8.96800293E-02,
     *  9.11051719E-02,
     *  7.62089241E-02, 7.75865860E-02, 7.89637794E-02, 8.03413591E-02,
     *  8.17201069E-02, 8.31007416E-02, 8.44839276E-02, 8.58702814E-02,
     *  8.72603781E-02,
     *  7.27690733E-02, 7.41209599E-02, 7.54711447E-02, 7.68205757E-02,
     *  7.81701135E-02, 7.95205440E-02, 8.08725886E-02, 8.22269131E-02,
     *  8.35841347E-02,
     *  6.94696649E-02, 7.07982520E-02, 7.21238073E-02, 7.34473908E-02,
     *  7.47699574E-02, 7.60923723E-02, 7.74154244E-02, 7.87398369E-02,
     *  8.00662763E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  6.63014176E-02, 6.76092083E-02, 6.89125173E-02, 7.02125403E-02,
     *  7.15103449E-02, 7.28068912E-02, 7.41030478E-02, 7.53996056E-02,
     *  7.66972887E-02,
     *  6.32555017E-02, 6.45450573E-02, 6.58285322E-02, 6.71072876E-02,
     *  6.83825276E-02, 6.96553256E-02, 7.09266454E-02, 7.21973576E-02,
     *  7.34682541E-02,
     *  6.03234691E-02, 6.15974466E-02, 6.28635581E-02, 6.41233688E-02,
     *  6.53782491E-02, 6.66294092E-02, 6.78779264E-02, 6.91247665E-02,
     *  7.03708009E-02,
     *  5.74971811E-02, 5.87583788E-02, 6.00096916E-02, 6.12529382E-02,
     *  6.24896936E-02, 6.37213344E-02, 6.49490747E-02, 6.61739935E-02,
     *  6.73970569E-02,
     *  5.47687273E-02, 5.60201437E-02, 5.72593601E-02, 5.84885148E-02,
     *  5.97094364E-02, 6.09237060E-02, 6.21327033E-02, 6.33376438E-02,
     *  6.45396060E-02,
     *  5.21303345E-02, 5.33752441E-02, 5.46052597E-02, 5.58229272E-02,
     *  5.70303942E-02, 5.82294945E-02, 5.94218111E-02, 6.06087241E-02,
     *  6.17914473E-02,
     *  4.95742561E-02, 5.08163109E-02, 5.20402864E-02, 5.32492565E-02,
     *  5.44457746E-02, 5.56319911E-02, 5.68097401E-02, 5.79806028E-02,
     *  5.91459562E-02,
     *  4.70926340E-02, 4.83360011E-02, 4.95574573E-02, 5.07607720E-02,
     *  5.19490221E-02, 5.31247600E-02, 5.42901329E-02, 5.54469700E-02,
     *  5.65968466E-02,
     *  4.46773145E-02, 4.59268701E-02, 4.71498168E-02, 4.83508586E-02,
     *  4.95337594E-02, 5.07015883E-02, 5.18568882E-02, 5.30017968E-02,
     *  5.41381329E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  4.23195972E-02, 4.35812052E-02, 4.48103207E-02, 4.60129318E-02,
     *  4.71937211E-02, 4.83564323E-02, 4.95041150E-02, 5.06392949E-02,
     *  5.17640929E-02,
     *  4.00098739E-02, 4.12908027E-02, 4.25316900E-02, 4.37403368E-02,
     *  4.49226802E-02, 4.60833608E-02, 4.72260866E-02, 4.83538776E-02,
     *  4.94692330E-02,
     *  3.77370836E-02, 3.90466522E-02, 4.03062179E-02, 4.15262233E-02,
     *  4.27143631E-02, 4.38764942E-02, 4.50171947E-02, 4.61401230E-02,
     *  4.72482579E-02,
     *  3.54878272E-02, 3.68384583E-02, 3.81254930E-02, 3.93633763E-02,
     *  4.05623392E-02, 4.17299287E-02, 4.28718941E-02, 4.39927316E-02,
     *  4.50960359E-02,
     *  3.32448114E-02, 3.46538580E-02, 3.59799686E-02, 3.72439586E-02,
     *  3.84598562E-02, 3.96376222E-02, 4.07846179E-02, 4.19064590E-02,
     *  4.30075418E-02,
     *  3.09838591E-02, 3.24770453E-02, 3.38582449E-02, 3.51590934E-02,
     *  3.63995699E-02, 3.75932024E-02, 3.87496293E-02, 3.98759917E-02,
     *  4.09777479E-02,
     *  2.79347682E-02, 2.96047027E-02, 3.10949756E-02, 3.24669929E-02,
     *  3.37549945E-02, 3.49802915E-02, 3.61571634E-02, 3.72957037E-02,
     *  3.84033429E-02,
     *  2.46094865E-02, 2.66237242E-02, 2.82984800E-02, 2.97829208E-02,
     *  3.11437942E-02, 3.24176132E-02, 3.36268248E-02, 3.47863392E-02,
     *  3.59066255E-02,
     *  2.03103948E-02, 2.33389198E-02, 2.53763900E-02, 2.70510338E-02,
     *  2.85265651E-02, 2.98742561E-02, 3.11324989E-02, 3.23246618E-02,
     *  3.34661574E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  1.96251674E-02, 2.29307226E-02, 2.50323214E-02, 2.67365856E-02,
     *  2.82289479E-02, 2.95871612E-02, 3.08522991E-02, 3.20490591E-02,
     *  3.31935946E-02,
     *  1.75647710E-02, 2.20072124E-02, 2.42761765E-02, 2.60526076E-02,
     *  2.75848361E-02, 2.89676249E-02, 3.02487562E-02, 3.14561597E-02,
     *  3.26077549E-02,
     *  1.24066230E-02, 2.10025435E-02, 2.34961321E-02, 2.53587570E-02,
     *  2.69365302E-02, 2.83467888E-02, 2.96456028E-02, 3.08647288E-02,
     *  3.20241197E-02,
     *  1.14826880E-02, 1.98720847E-02, 2.26856271E-02, 2.46529237E-02,
     *  2.62831025E-02, 2.77241683E-02, 2.90425552E-02, 3.02745857E-02,
     *  3.14425660E-02,
     *  1.10878626E-02, 1.85231506E-02, 2.18354466E-02, 2.39324774E-02,
     *  2.56234649E-02, 2.70992163E-02, 2.84393021E-02, 2.96855372E-02,
     *  3.08629647E-02,
     *  1.08292893E-02, 1.67264140E-02, 2.09321509E-02, 2.31940856E-02,
     *  2.49563292E-02, 2.64713117E-02, 2.78355008E-02, 2.90973749E-02,
     *  3.02851797E-02,
     *  1.06351105E-02, 1.41196874E-02, 1.99553269E-02, 2.24334571E-02,
     *  2.42801557E-02, 2.58397451E-02, 2.72307719E-02, 2.85098745E-02,
     *  2.97090672E-02,
     *  1.04787474E-02, 1.23077102E-02, 1.88728651E-02, 2.16449768E-02,
     *  2.35930879E-02, 2.52037006E-02, 2.66246938E-02, 2.79227928E-02,
     *  2.91344753E-02,
     *  1.03473513E-02, 1.16163000E-02, 1.76347068E-02, 2.08212034E-02,
     *  2.28928697E-02, 2.45622354E-02, 2.60167953E-02, 2.73358656E-02,
     *  2.85612422E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  1.02337072E-02, 1.12298057E-02, 1.61796575E-02, 1.99522390E-02,
     *  2.21767438E-02, 2.39142545E-02, 2.54065485E-02, 2.67488047E-02,
     *  2.79891963E-02,
     *  1.01333501E-02, 1.09629774E-02, 1.45333329E-02, 1.90251807E-02,
     *  2.14413383E-02, 2.32584834E-02, 2.47933602E-02, 2.61612953E-02,
     *  2.74181539E-02,
     *  1.00433208E-02, 1.07589007E-02, 1.30603992E-02, 1.80246082E-02,
     *  2.06825622E-02, 2.25934392E-02, 2.41765624E-02, 2.55729924E-02,
     *  2.68479191E-02,
     *  9.96155517E-03, 1.05932971E-02, 1.21601841E-02, 1.69371745E-02,
     *  1.98955803E-02, 2.19174062E-02, 2.35554042E-02, 2.49835179E-02,
     *  2.62782817E-02,
     *  9.48368806E-03, 9.82365714E-03, 1.02982776E-02, 1.10741106E-02,
     *  1.28679563E-02, 1.59441982E-02, 1.83462788E-02, 2.01943065E-02,
     *  2.17358022E-02,
     *  9.15985163E-03, 9.39679866E-03, 9.68963184E-03, 1.00688832E-02,
     *  1.05987816E-02, 1.14459658E-02, 1.30335438E-02, 1.51971333E-02,
     *  1.71159347E-02,
     *  8.90780438E-03, 9.08993494E-03, 9.30311472E-03, 9.55810721E-03,
     *  9.87217746E-03, 1.02755382E-02, 1.08273417E-02, 1.16545446E-02,
     *  1.29533793E-02,
     *  8.69746291E-03, 8.84487124E-03, 9.01212228E-03, 9.20423923E-03,
     *  9.42827815E-03, 9.69457503E-03, 1.00191082E-02, 1.04282661E-02,
     *  1.09685395E-02,
     *  8.51436526E-03, 8.63751463E-03, 8.77442803E-03, 8.92784854E-03,
     *  9.10134276E-03, 9.29965188E-03, 9.52925454E-03, 9.79931263E-03,
     *  1.01233273E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  8.35042393E-03, 8.45552610E-03, 8.57070088E-03, 8.69760359E-03,
     *  8.83828222E-03, 8.99530224E-03, 9.17192487E-03, 9.37237078E-03,
     *  9.60222399E-03,
     *  8.20065245E-03, 8.29173160E-03, 8.39046418E-03, 8.49791991E-03,
     *  8.61537800E-03, 8.74437918E-03, 8.88679438E-03, 9.04491691E-03,
     *  9.22158981E-03,
     *  8.06175810E-03, 8.14158949E-03, 8.22739983E-03, 8.31991553E-03,
     *  8.41998411E-03, 8.52859878E-03, 8.64692890E-03, 8.77635810E-03,
     *  8.91853278E-03,
     *  7.93145320E-03, 8.00204301E-03, 8.07740439E-03, 8.15804930E-03,
     *  8.24456412E-03, 8.33762231E-03, 8.43799956E-03, 8.54659170E-03,
     *  8.66443619E-03,
     *  7.80808483E-03, 7.87093755E-03, 7.93766328E-03, 8.00863346E-03,
     *  8.08426732E-03, 8.16503907E-03, 8.25148599E-03, 8.34421781E-03,
     *  8.44392738E-03,
     *  7.69042110E-03, 7.74669865E-03, 7.80616354E-03, 7.86909150E-03,
     *  7.93579018E-03, 8.00660327E-03, 8.08191528E-03, 8.16215678E-03,
     *  8.24781028E-03,
     *  7.57752061E-03, 7.62814217E-03, 7.68141713E-03, 7.73755409E-03,
     *  7.79678351E-03, 7.85936035E-03, 7.92556687E-03, 7.99571584E-03,
     *  8.07015398E-03,
     *  7.46864898E-03, 7.51435641E-03, 7.56229443E-03, 7.61262335E-03,
     *  7.66551886E-03, 7.72117365E-03, 7.77979925E-03, 7.84162798E-03,
     *  7.90691517E-03,
     *  7.36322348E-03, 7.40462564E-03, 7.44791887E-03, 7.49322805E-03,
     *  7.54068906E-03, 7.59044986E-03, 7.64267167E-03, 7.69753029E-03,
     *  7.75521746E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  7.26077503E-03, 7.29837886E-03, 7.33759783E-03, 7.37853039E-03,
     *  7.42128296E-03, 7.46597070E-03, 7.51271830E-03, 7.56166082E-03,
     *  7.61294464E-03,
     *  7.16092145E-03, 7.19515423E-03, 7.23077560E-03, 7.26786396E-03,
     *  7.30650362E-03, 7.34678526E-03, 7.38880654E-03, 7.43267263E-03,
     *  7.47849685E-03,
     *  7.06334820E-03, 7.09457391E-03, 7.12700050E-03, 7.16069102E-03,
     *  7.19571289E-03, 7.23213831E-03, 7.27004461E-03, 7.30951465E-03,
     *  7.35063726E-03,
     *  6.96779412E-03, 6.99632570E-03, 7.02590140E-03, 7.05657233E-03,
     *  7.08839293E-03, 7.12142121E-03, 7.15571904E-03, 7.19135239E-03,
     *  7.22839166E-03,
     *  6.87404074E-03, 6.90014946E-03, 6.92717040E-03, 6.95514536E-03,
     *  6.98411864E-03, 7.01413729E-03, 7.04525125E-03, 7.07751354E-03,
     *  7.11098054E-03,
     *  6.78190418E-03, 6.80582681E-03, 6.83055000E-03, 6.85610816E-03,
     *  6.88253763E-03, 6.90987687E-03, 6.93816653E-03, 6.96744963E-03,
     *  6.99777172E-03,
     *  6.69122873E-03, 6.71317330E-03, 6.73582331E-03, 6.75920726E-03,
     *  6.78335522E-03, 6.80829884E-03, 6.83407148E-03, 6.86070833E-03,
     *  6.88824651E-03,
     *  6.60188193E-03, 6.62203222E-03, 6.64280644E-03, 6.66422841E-03,
     *  6.68632312E-03, 6.70911683E-03, 6.73263714E-03, 6.75691302E-03,
     *  6.78197499E-03,
     *  6.51375057E-03, 6.53226972E-03, 6.55134264E-03, 6.57098932E-03,
     *  6.59123069E-03, 6.61208868E-03, 6.63358626E-03, 6.65574749E-03,
     *  6.67859762E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  6.42673745E-03, 6.44377096E-03, 6.46129752E-03, 6.47933403E-03,
     *  6.49789811E-03, 6.51700819E-03, 6.53668352E-03, 6.55694421E-03,
     *  6.57781130E-03,
     *  6.34075878E-03, 6.35643692E-03, 6.37255534E-03, 6.38912838E-03,
     *  6.40617099E-03, 6.42369873E-03, 6.44172784E-03, 6.46027523E-03,
     *  6.47935857E-03,
     *  6.25574200E-03, 6.27018183E-03, 6.28501586E-03, 6.30025634E-03,
     *  6.31591600E-03, 6.33200808E-03, 6.34854634E-03, 6.36554511E-03,
     *  6.38301929E-03,
     *  6.17162401E-03, 6.18493103E-03, 6.19859186E-03, 6.21261702E-03,
     *  6.22701740E-03, 6.24180432E-03, 6.25698953E-03, 6.27258520E-03,
     *  6.28860401E-03,
     *  6.08834966E-03, 6.10061926E-03, 6.11320712E-03, 6.12612230E-03,
     *  6.13937421E-03, 6.15297255E-03, 6.16692739E-03, 6.18124916E-03,
     *  6.19594869E-03,
     *  6.00587054E-03, 6.01718914E-03, 6.02879461E-03, 6.04069480E-03,
     *  6.05289783E-03, 6.06541208E-03, 6.07824624E-03, 6.09140928E-03,
     *  6.10491049E-03,
     *  5.92414394E-03, 5.93459006E-03, 5.94529521E-03, 5.95626623E-03,
     *  5.96751018E-03, 5.97903432E-03, 5.99084618E-03, 6.00295352E-03,
     *  6.01536435E-03,
     *  5.84313199E-03, 5.85277708E-03, 5.86265646E-03, 5.87277609E-03,
     *  5.88314212E-03, 5.89376091E-03, 5.90463900E-03, 5.91578311E-03,
     *  5.92720021E-03,
     *  5.76280100E-03, 5.77171023E-03, 5.78083166E-03, 5.79017052E-03,
     *  5.79973221E-03, 5.80952229E-03, 5.81954647E-03, 5.82981063E-03,
     *  5.84032083E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  5.68312091E-03, 5.69135380E-03, 5.69977911E-03, 5.70840147E-03,
     *  5.71722563E-03, 5.72625646E-03, 5.73549899E-03, 5.74495837E-03,
     *  5.75463990E-03,
     *  5.60406485E-03, 5.61167583E-03, 5.61946150E-03, 5.62742595E-03,
     *  5.63557336E-03, 5.64390806E-03, 5.65243445E-03, 5.66115709E-03,
     *  5.67008064E-03,
     *  5.52560877E-03, 5.53264773E-03, 5.53984542E-03, 5.54720545E-03,
     *  5.55473156E-03, 5.56242756E-03, 5.57029736E-03, 5.57834499E-03,
     *  5.58657456E-03,
     *  5.44773124E-03, 5.45424394E-03, 5.46090096E-03, 5.46770552E-03,
     *  5.47466095E-03, 5.48177064E-03, 5.48903808E-03, 5.49646682E-03,
     *  5.50406052E-03,
     *  5.37041320E-03, 5.37644169E-03, 5.38260145E-03, 5.38889539E-03,
     *  5.39532646E-03, 5.40189771E-03, 5.40861225E-03, 5.41547324E-03,
     *  5.42248394E-03,
     *  5.29363785E-03, 5.29922079E-03, 5.30492319E-03, 5.31074765E-03,
     *  5.31669683E-03, 5.32277346E-03, 5.32898032E-03, 5.33532026E-03,
     *  5.34179617E-03,
     *  5.21739047E-03, 5.22256349E-03, 5.22784523E-03, 5.23323803E-03,
     *  5.23874431E-03, 5.24436651E-03, 5.25010712E-03, 5.25596870E-03,
     *  5.26195387E-03,
     *  5.14165832E-03, 5.14645428E-03, 5.15134919E-03, 5.15634518E-03,
     *  5.16144440E-03, 5.16664908E-03, 5.17196146E-03, 5.17738385E-03,
     *  5.18291861E-03,
     *  5.06643047E-03, 5.07087975E-03, 5.07541907E-03, 5.08005035E-03,
     *  5.08477556E-03, 5.08959669E-03, 5.09451581E-03, 5.09953498E-03,
     *  5.10465634E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  4.99169762E-03, 4.99582834E-03, 5.00004095E-03, 5.00433721E-03,
     *  5.00871890E-03, 5.01318784E-03, 5.01774591E-03, 5.02239497E-03,
     *  5.02713697E-03,
     *  4.91745186E-03, 4.92129009E-03, 4.92520276E-03, 4.92919147E-03,
     *  4.93325786E-03, 4.93740360E-03, 4.94163036E-03, 4.94593988E-03,
     *  4.95033390E-03,
     *  4.84368636E-03, 4.84725632E-03, 4.85089391E-03, 4.85460058E-03,
     *  4.85837783E-03, 4.86222719E-03, 4.86615020E-03, 4.87014843E-03,
     *  4.87422350E-03,
     *  4.77039492E-03, 4.77371919E-03, 4.77710482E-03, 4.78055317E-03,
     *  4.78406560E-03, 4.78764352E-03, 4.79128835E-03, 4.79500151E-03,
     *  4.79878449E-03,
     *  4.69757153E-03, 4.70067117E-03, 4.70382644E-03, 4.70703859E-03,
     *  4.71030888E-03, 4.71363859E-03, 4.71702902E-03, 4.72048151E-03,
     *  4.72399739E-03,
     *  4.62520971E-03, 4.62810447E-03, 4.63104960E-03, 4.63404625E-03,
     *  4.63709559E-03, 4.64019879E-03, 4.64335706E-03, 4.64657162E-03,
     *  4.64984371E-03,
     *  4.55330183E-03, 4.55601026E-03, 4.55876424E-03, 4.56156484E-03,
     *  4.56441311E-03, 4.56731017E-03, 4.57025711E-03, 4.57325506E-03,
     *  4.57630517E-03,
     *  4.48183824E-03, 4.48437788E-03, 4.48695864E-03, 4.48958150E-03,
     *  4.49224747E-03, 4.49495755E-03, 4.49771277E-03, 4.50051417E-03,
     *  4.50336280E-03,
     *  4.41080640E-03, 4.41319387E-03, 4.41561841E-03, 4.41808093E-03,
     *  4.42058235E-03, 4.42312361E-03, 4.42570566E-03, 4.42832946E-03,
     *  4.43099599E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  4.34018976E-03, 4.34244095E-03, 4.34472550E-03, 4.34704426E-03,
     *  4.34939807E-03, 4.35178780E-03, 4.35421434E-03, 4.35667857E-03,
     *  4.35918142E-03,
     *  4.26996668E-03, 4.27209690E-03, 4.27425708E-03, 4.27644801E-03,
     *  4.27867047E-03, 4.28092527E-03, 4.28321323E-03, 4.28553518E-03,
     *  4.28789195E-03,
     *  4.20010917E-03, 4.20213328E-03, 4.20418426E-03, 4.20626283E-03,
     *  4.20836971E-03, 4.21050565E-03, 4.21267142E-03, 4.21486777E-03,
     *  4.21709549E-03,
     *  4.13058147E-03, 4.13251412E-03, 4.13447081E-03, 4.13645219E-03,
     *  4.13845894E-03, 4.14049176E-03, 4.14255134E-03, 4.14463841E-03,
     *  4.14675366E-03,
     *  4.06133859E-03, 4.06319439E-03, 4.06507164E-03, 4.06697094E-03,
     *  4.06889293E-03, 4.07083823E-03, 4.07280750E-03, 4.07480140E-03,
     *  4.07682059E-03,
     *  3.99232458E-03, 3.99411836E-03, 3.99593122E-03, 3.99776373E-03,
     *  3.99961645E-03, 4.00148997E-03, 4.00338489E-03, 4.00530181E-03,
     *  4.00724136E-03,
     *  3.92347053E-03, 3.92521765E-03, 3.92698168E-03, 3.92876314E-03,
     *  3.93056255E-03, 3.93238044E-03, 3.93421736E-03, 3.93607386E-03,
     *  3.93795052E-03,
     *  3.85469220E-03, 3.85640894E-03, 3.85814059E-03, 3.85988761E-03,
     *  3.86165047E-03, 3.86342965E-03, 3.86522567E-03, 3.86703901E-03,
     *  3.86887021E-03,
     *  3.78588714E-03, 3.78759120E-03, 3.78930827E-03, 3.79103878E-03,
     *  3.79278314E-03, 3.79454180E-03, 3.79631521E-03, 3.79810382E-03,
     *  3.79990810E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  3.71693100E-03, 3.71864211E-03, 3.72036443E-03, 3.72209831E-03,
     *  3.72384414E-03, 3.72560229E-03, 3.72737318E-03, 3.72915721E-03,
     *  3.73095480E-03,
     *  3.64767265E-03, 3.64941353E-03, 3.65116379E-03, 3.65292375E-03,
     *  3.65469372E-03, 3.65647404E-03, 3.65826507E-03, 3.66006718E-03,
     *  3.66188073E-03,
     *  3.57792790E-03, 3.57972545E-03, 3.58153044E-03, 3.58334312E-03,
     *  3.58516378E-03, 3.58699270E-03, 3.58883018E-03, 3.59067655E-03,
     *  3.59253213E-03,
     *  3.50747074E-03, 3.50935783E-03, 3.51125013E-03, 3.51314785E-03,
     *  3.51505120E-03, 3.51696042E-03, 3.51887579E-03, 3.52079757E-03,
     *  3.52272607E-03,
     *  3.43602148E-03, 3.43803960E-03, 3.44006012E-03, 3.44208320E-03,
     *  3.44410901E-03, 3.44613777E-03, 3.44816970E-03, 3.45020504E-03,
     *  3.45224407E-03,
     *  3.36323038E-03, 3.36543360E-03, 3.36763534E-03, 3.36983574E-03,
     *  3.37203497E-03, 3.37423322E-03, 3.37643071E-03, 3.37862768E-03,
     *  3.38082438E-03,
     *  3.28865528E-03, 3.29111638E-03, 3.29357024E-03, 3.29601701E-03,
     *  3.29845692E-03, 3.30089020E-03, 3.30331711E-03, 3.30573793E-03,
     *  3.30815298E-03,
     *  3.21173232E-03, 3.21455258E-03, 3.21735638E-03, 3.22014406E-03,
     *  3.22291602E-03, 3.22567267E-03, 3.22841443E-03, 3.23114176E-03,
     *  3.23385514E-03,
     *  3.13174280E-03, 3.13506740E-03, 3.13835997E-03, 3.14162141E-03,
     *  3.14485261E-03, 3.14805444E-03, 3.15122782E-03, 3.15437362E-03,
     *  3.15749275E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *   2.3459221    ,  2.3716182    ,  2.3975876    ,  2.4238334    ,
     *   2.6429696    ,  2.8814307    ,  3.1409669    ,  3.4234818    ,
     *   3.7310471    ,
     *   2.1233809    ,  2.1466719    ,  2.1702102    ,  2.1939986    ,
     *   2.3926024    ,  2.6086962    ,  2.8438661    ,  3.0998375    ,
     *   3.3784875    ,
     *   1.9276360    ,  1.9488114    ,  1.9702114    ,  1.9918384    ,
     *   2.1723826    ,  2.3688026    ,  2.5825405    ,  2.8151647    ,
     *   3.0683813    ,
     *   1.7547827    ,  1.7740903    ,  1.7936021    ,  1.8133204    ,
     *   1.9779174    ,  2.1569647    ,  2.3517773    ,  2.5637849    ,
     *   2.7945428    ,
     *   1.6015859    ,  1.6192380    ,  1.6370764    ,  1.6551032    ,
     *   1.8055670    ,  1.9692175    ,  2.1472572    ,  2.3409930    ,
     *   2.5518462    ,
     *   1.4653467    ,  1.4815265    ,  1.4978769    ,  1.5143995    ,
     *   1.6522949    ,  1.8022533    ,  1.9653770    ,  2.1428638    ,
     *   2.3360159    ,
     *   1.3438000    ,  1.3586666    ,  1.3736893    ,  1.3888701    ,
     *   1.5155530    ,  1.6532963    ,  1.8031130    ,  1.9661033    ,
     *   2.1434636    ,
     *   1.2350347    ,  1.2487260    ,  1.2625609    ,  1.2765409    ,
     *   1.3931909    ,  1.5200041    ,  1.6579133    ,  1.8079319    ,
     *   1.9711611    ,
     *   1.1374295    ,  1.1500664    ,  1.1628354    ,  1.1757380    ,
     *   1.2833850    ,  1.4003899    ,  1.5276139    ,  1.6659920    ,
     *   1.8165405    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *   1.0496034    ,  1.0612915    ,  1.0731015    ,  1.0850346    ,
     *   1.1845813    ,  1.2927611    ,  1.4103706    ,  1.5382749    ,
     *   1.6774133    ,
     *  0.97037424    , 0.98120657    , 0.99215144    ,  1.0032101    ,
     *   1.0954499    ,  1.1956689    ,  1.3046055    ,  1.4230615    ,
     *   1.5519070    ,
     *  0.89872644    , 0.90878496    , 0.91894762    , 0.92921563    ,
     *   1.0148483    ,  1.1078686    ,  1.2089627    ,  1.3188748    ,
     *   1.4384127    ,
     *  0.83378410    , 0.84314131    , 0.85259507    , 0.86214647    ,
     *  0.94179102    ,  1.0282869    ,  1.1222728    ,  1.2244409    ,
     *   1.3355426    ,
     *  0.77478908    , 0.78350932    , 0.79231919    , 0.80121971    ,
     *  0.87542513    , 0.95599462    ,  1.0435237    ,  1.1386574    ,
     *   1.2420957    ,
     *  0.72108304    , 0.72922351    , 0.73744731    , 0.74575540    ,
     *  0.81500997    , 0.89018488    , 0.97183637    ,  1.0605667    ,
     *   1.1570290    ,
     *  0.67209244    , 0.67970416    , 0.68739344    , 0.69516121    ,
     *  0.75990031    , 0.83015483    , 0.90644526    , 0.98933483    ,
     *   1.0794340    ,
     *  0.62731613    , 0.63444468    , 0.64164555    , 0.64891958    ,
     *  0.70953235    , 0.77529030    , 0.84668131    , 0.92423294    ,
     *   1.0085167    ,
     *  0.58631497    , 0.59300121    , 0.59975495    , 0.60657698    ,
     *  0.66341205    , 0.72505312    , 0.79195825    , 0.86462239    ,
     *  0.94358143    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *  0.54870308    , 0.55498370    , 0.56132738    , 0.56773488    ,
     *  0.62110529    , 0.67897039    , 0.74176096    , 0.80994206    ,
     *  0.88401690    ,
     *  0.51414054    , 0.52004853    , 0.52601552    , 0.53204223    ,
     *  0.58222965    , 0.63662554    , 0.69563564    , 0.75969758    ,
     *  0.82928461    ,
     *  0.48232712    , 0.48789226    , 0.49351264    , 0.49918895    ,
     *  0.54644739    , 0.59765064    , 0.65318150    , 0.71345238    ,
     *  0.77890896    ,
     *  0.45299703    , 0.45824621    , 0.46354718    , 0.46890056    ,
     *  0.51345950    , 0.56172000    , 0.61404374    , 0.67081995    ,
     *  0.73246893    ,
     *  0.42591444    , 0.43087201    , 0.43587817    , 0.44093351    ,
     *  0.48300067    , 0.52854460    , 0.57790754    , 0.63145736    ,
     *  0.68959095    ,
     *  0.40086962    , 0.40555767    , 0.41029134    , 0.41507119    ,
     *  0.45483498    , 0.49786746    , 0.54449295    , 0.59505964    ,
     *  0.64994279    ,
     *  0.37767566    , 0.38211426    , 0.38659572    , 0.39112058    ,
     *  0.42875218    , 0.46945953    , 0.51355049    , 0.56135502    ,
     *  0.61322841    ,
     *  0.35616567    , 0.36037308    , 0.36462079    , 0.36890932    ,
     *  0.40456449    , 0.44311629    , 0.48485735    , 0.53010080    ,
     *  0.57918344    ,
     *  0.33619029    , 0.34018317    , 0.34421396    , 0.34828316    ,
     *  0.38210393    , 0.41865475    , 0.45821420    , 0.50107984    ,
     *  0.54757132    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *  0.31761563    , 0.32140918    , 0.32523843    , 0.32910385    ,
     *  0.36121989    , 0.39591086    , 0.43344234    , 0.47409747    ,
     *  0.51818001    ,
     *  0.30032143    , 0.30392958    , 0.30757134    , 0.31124718    ,
     *  0.34177711    , 0.37473727    , 0.41038126    , 0.44897886    ,
     *  0.49081905    ,
     *  0.28419950    , 0.28763499    , 0.29110215    , 0.29460142    ,
     *  0.32365388    , 0.35500142    , 0.38888658    , 0.42556671    ,
     *  0.46531710    ,
     *  0.27247352    , 0.27578355    , 0.27912384    , 0.28249481    ,
     *  0.31047346    , 0.34064871    , 0.37325511    , 0.40854104    ,
     *  0.44677184    ,
     *  0.26134892    , 0.26454005    , 0.26776009    , 0.27100945    ,
     *  0.29797007    , 0.32703372    , 0.35842739    , 0.39239101    ,
     *  0.42918050    ,
     *  0.25078762    , 0.25386599    , 0.25697198    , 0.26010600    ,
     *  0.28610090    , 0.31410979    , 0.34435260    , 0.37706127    ,
     *  0.41248279    ,
     *  0.24075438    , 0.24372575    , 0.24672351    , 0.24974806    ,
     *  0.27482629    , 0.30183375    , 0.33098373    , 0.36250058    ,
     *  0.39662291    ,
     *  0.23121652    , 0.23408630    , 0.23698130    , 0.23990191    ,
     *  0.26410951    , 0.29016559    , 0.31827716    , 0.34866148    ,
     *  0.38154912    ,
     *  0.22214374    , 0.22491703    , 0.22771440    , 0.23053626    ,
     *  0.25391650    , 0.27906819    , 0.30619250    , 0.33549992    ,
     *  0.36721348    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  0.21350792    , 0.21618948    , 0.21889407    , 0.22162205    ,
     *  0.24421561    , 0.26850711    , 0.29469221    , 0.32297504    ,
     *  0.35357146    ,
     *  0.20528291    , 0.20787726    , 0.21049360    , 0.21313231    ,
     *  0.23497746    , 0.25845034    , 0.28374144    , 0.31104886    ,
     *  0.34058168    ,
     *  0.19744441    , 0.19995579    , 0.20248817    , 0.20504193    ,
     *  0.22617472    , 0.24886812    , 0.27330776    , 0.29968607    ,
     *  0.32820570    ,
     *  0.18996979    , 0.19240220    , 0.19485466    , 0.19732755    ,
     *  0.21778197    , 0.23973275    , 0.26336101    , 0.28885381    ,
     *  0.31640771    ,
     *  0.18283798    , 0.18519519    , 0.18757155    , 0.18996742    ,
     *  0.20977551    , 0.23101843    , 0.25387309    , 0.27852148    ,
     *  0.30515437    ,
     *  0.17602932    , 0.17831491    , 0.18061876    , 0.18294125    ,
     *  0.20213326    , 0.22270112    , 0.24481780    , 0.26866054    ,
     *  0.29441461    ,
     *  0.16952550    , 0.17174282    , 0.17397758    , 0.17623011    ,
     *  0.19483463    , 0.21475839    , 0.23617073    , 0.25924439    ,
     *  0.28415943    ,
     *  0.16330937    , 0.16546163    , 0.16763051    , 0.16981634    ,
     *  0.18786036    , 0.20716928    , 0.22790904    , 0.25024817    ,
     *  0.27436178    ,
     *  0.15736496    , 0.15945517    , 0.16156122    , 0.16368343    ,
     *  0.18119250    , 0.19991423    , 0.22001144    , 0.24164867    ,
     *  0.26499637    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  0.15167729    , 0.15370832    , 0.15575442    , 0.15781592    ,
     *  0.17481424    , 0.19297495    , 0.21245800    , 0.23342419    ,
     *  0.25603955    ,
     *  0.14623237    , 0.14820693    , 0.15019582    , 0.15219938    ,
     *  0.16870986    , 0.18633431    , 0.20523007    , 0.22555443    ,
     *  0.24746922    ,
     *  0.14101708    , 0.14293775    , 0.14487203    , 0.14682026    ,
     *  0.16286464    , 0.17997629    , 0.19831020    , 0.21802036    ,
     *  0.23926465    ,
     *  0.13601912    , 0.13788836    , 0.13977050    , 0.14166589    ,
     *  0.15726477    , 0.17388587    , 0.19168203    , 0.21080419    ,
     *  0.23140645    ,
     *  0.13122698    , 0.13304711    , 0.13487945    , 0.13672437    ,
     *  0.15189732    , 0.16804897    , 0.18533023    , 0.20388920    ,
     *  0.22387642    ,
     *  0.12662982    , 0.12840305    , 0.13018784    , 0.13198453    ,
     *  0.14675015    , 0.16245236    , 0.17924041    , 0.19725972    ,
     *  0.21665750    ,
     *  0.12221748    , 0.12394593    , 0.12568529    , 0.12743590    ,
     *  0.14181187    , 0.15708365    , 0.17339906    , 0.19090105    ,
     *  0.20973366    ,
     *  0.11798041    , 0.11966610    , 0.12136204    , 0.12306861    ,
     *  0.13707176    , 0.15193119    , 0.16779349    , 0.18479936    ,
     *  0.20308985    ,
     *  0.11390962    , 0.11555446    , 0.11720893    , 0.11887341    ,
     *  0.13251975    , 0.14698400    , 0.16241177    , 0.17894166    ,
     *  0.19671190    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  0.10999664    , 0.11160247    , 0.11321732    , 0.11484156    ,
     *  0.12814638    , 0.14223180    , 0.15724268    , 0.17331573    ,
     *  0.19058652    ,
     *  0.10623351    , 0.10780209    , 0.10937908    , 0.11096487    ,
     *  0.12394271    , 0.13766486    , 0.15227565    , 0.16791005    ,
     *  0.18470118    ,
     *  0.10261271    , 0.10414573    , 0.10568655    , 0.10723558    ,
     *  0.11990036    , 0.13327406    , 0.14750073    , 0.16271381    ,
     *  0.17904406    ,
     *  9.91271560E-02, 0.10062623    , 0.10213251    , 0.10364639    ,
     *  0.11601139    , 0.12905078    , 0.14290856    , 0.15771678    ,
     *  0.17360405    ,
     *  9.57701569E-02, 9.72368361E-02, 9.87101219E-02, 0.10019043    ,
     *  0.11226835    , 0.12498690    , 0.13849028    , 0.15290935    ,
     *  0.16837067    ,
     *  9.25353922E-02, 9.39711693E-02, 9.54129573E-02, 9.68611880E-02,
     *  0.10866417    , 0.12107474    , 0.13423755    , 0.14828241    ,
     *  0.16333401    ,
     *  8.86547560E-02, 9.00539214E-02, 9.14583517E-02, 9.28684992E-02,
     *  0.10434413    , 0.11638694    , 0.12914249    , 0.14273956    ,
     *  0.15730066    ,
     *  8.49448280E-02, 8.63095307E-02, 8.76787474E-02, 8.90529540E-02,
     *  0.10021849    , 0.11191167    , 0.12427939    , 0.13744965    ,
     *  0.15154302    ,
     *  8.13953596E-02, 8.27276608E-02, 8.40637160E-02, 8.54040283E-02,
     *  9.62758753E-02, 0.10763657    , 0.11963480    , 0.13239804    ,
     *  0.14604513    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  7.79967634E-02, 7.92986461E-02, 8.06035093E-02, 8.19118874E-02,
     *  9.25056522E-02, 0.10355009    , 0.11519616    , 0.12757106    ,
     *  0.14079210    ,
     *  7.47400588E-02, 7.60134371E-02, 7.72890039E-02, 7.85673299E-02,
     *  8.88978962E-02, 9.96414649E-02, 0.11095173    , 0.12295593    ,
     *  0.13577002    ,
     *  7.16168211E-02, 7.28635500E-02, 7.41116513E-02, 7.53617377E-02,
     *  8.54433217E-02, 9.59006046E-02, 0.10689056    , 0.11854072    ,
     *  0.13096590    ,
     *  6.86191357E-02, 6.98410200E-02, 7.10634305E-02, 7.22870284E-02,
     *  8.21332358E-02, 9.23180797E-02, 0.10300239    , 0.11431426    ,
     *  0.12636757    ,
     *  6.57395548E-02, 6.69383590E-02, 6.81368057E-02, 6.93356127E-02,
     *  7.89594921E-02, 8.88850549E-02, 9.92775952E-02, 0.11026608    ,
     *  0.12196364    ,
     *  6.29710571E-02, 6.41485152E-02, 6.53246868E-02, 6.65003552E-02,
     *  7.59144487E-02, 8.55932458E-02, 9.57071806E-02, 0.10638639    ,
     *  0.11774342    ,
     *  6.03070101E-02, 6.14648364E-02, 6.26203919E-02, 6.37745368E-02,
     *  7.29909292E-02, 8.24348768E-02, 9.22826866E-02, 0.10266597    ,
     *  0.11369690    ,
     *  5.77411333E-02, 5.88810334E-02, 6.00176122E-02, 6.11518198E-02,
     *  7.01821861E-02, 7.94026399E-02, 8.89961673E-02, 9.90961747E-02,
     *  0.10981466    ,
     *  5.52674622E-02, 5.63911457E-02, 5.75103774E-02, 5.86262138E-02,
     *  6.74818645E-02, 7.64896569E-02, 8.58401444E-02, 9.56688679E-02,
     *  0.10608782    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  5.28803130E-02, 5.39895069E-02, 5.50930230E-02, 5.61920434E-02,
     *  6.48839693E-02, 7.36894424E-02, 8.28075670E-02, 9.23763710E-02,
     *  0.10250804    ,
     *  5.05742512E-02, 5.16707162E-02, 5.27601619E-02, 5.38439206E-02,
     *  6.23828375E-02, 7.09958731E-02, 7.98917781E-02, 8.92114371E-02,
     *  9.90674078E-02,
     *  4.83440648E-02, 4.94296129E-02, 5.05066616E-02, 5.15767230E-02,
     *  5.99731160E-02, 6.84031642E-02, 7.70864883E-02, 8.61672189E-02,
     *  9.57584801E-02,
     *  4.61847346E-02, 4.72612510E-02, 4.83276197E-02, 4.93855704E-02,
     *  5.76497388E-02, 6.59058438E-02, 7.43857475E-02, 8.32372378E-02,
     *  9.25741966E-02,
     *  4.40913839E-02, 4.51608519E-02, 4.62183200E-02, 4.72657821E-02,
     *  5.54078844E-02, 6.34987055E-02, 7.17838937E-02, 8.04153279E-02,
     *  8.95078410E-02,
     *  4.20591778E-02, 4.31237095E-02, 4.41741398E-02, 4.52127868E-02,
     *  5.32428825E-02, 6.11767082E-02, 6.92754431E-02, 7.76955169E-02,
     *  8.65529078E-02,
     *  3.94857307E-02, 4.05472770E-02, 4.15915004E-02, 4.26212616E-02,
     *  5.05199741E-02, 5.82603950E-02, 6.61270418E-02, 7.42830353E-02,
     *  8.28461458E-02,
     *  3.69953502E-02, 3.80583166E-02, 3.91000375E-02, 4.01241019E-02,
     *  4.79084542E-02, 5.54680835E-02, 6.31148897E-02, 7.10195926E-02,
     *  7.93020921E-02,
     *  3.45677497E-02, 3.56372872E-02, 3.66806897E-02, 3.77025464E-02,
     *  4.53894307E-02, 5.27795130E-02, 6.02170411E-02, 6.78813515E-02,
     *  7.58948226E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  3.42971174E-02, 3.53677640E-02, 3.64116479E-02, 3.74334934E-02,
     *  4.51104584E-02, 5.24820767E-02, 5.98966046E-02, 6.75344193E-02,
     *  7.55182012E-02,
     *  3.37158070E-02, 3.47891218E-02, 3.58342598E-02, 3.68562554E-02,
     *  4.45125974E-02, 5.18448644E-02, 5.92102229E-02, 6.67913427E-02,
     *  7.47115703E-02,
     *  3.31372293E-02, 3.42136076E-02, 3.52603060E-02, 3.62826966E-02,
     *  4.39194637E-02, 5.12129900E-02, 5.85297340E-02, 6.60547267E-02,
     *  7.39120013E-02,
     *  3.25612955E-02, 3.36411536E-02, 3.46897323E-02, 3.57127714E-02,
     *  4.33310268E-02, 5.05864194E-02, 5.78550996E-02, 6.53245286E-02,
     *  7.31194471E-02,
     *  3.19879139E-02, 3.30716911E-02, 3.41224842E-02, 3.51464346E-02,
     *  4.27472567E-02, 4.99651187E-02, 5.71862814E-02, 6.46007058E-02,
     *  7.23338609E-02,
     *  3.14169898E-02, 3.25051499E-02, 3.35585070E-02, 3.45836414E-02,
     *  4.21681241E-02, 4.93490547E-02, 5.65232412E-02, 6.38832157E-02,
     *  7.15551957E-02,
     *  3.08484247E-02, 3.19414588E-02, 3.29977459E-02, 3.40243472E-02,
     *  4.15936005E-02, 4.87381944E-02, 5.58659412E-02, 6.31720161E-02,
     *  7.07834050E-02,
     *  3.02821169E-02, 3.13805450E-02, 3.24401460E-02, 3.34685082E-02,
     *  4.10236582E-02, 4.81325053E-02, 5.52143437E-02, 6.24670646E-02,
     *  7.00184419E-02,
     *  2.97179604E-02, 3.08223346E-02, 3.18856522E-02, 3.29160810E-02,
     *  4.04582703E-02, 4.75319552E-02, 5.45684115E-02, 6.17683193E-02,
     *  6.92602600E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  2.91558448E-02, 3.02667519E-02, 3.13342096E-02, 3.23670230E-02,
     *  3.98974111E-02, 4.69365126E-02, 5.39281073E-02, 6.10757383E-02,
     *  6.85088130E-02,
     *  2.85956552E-02, 2.97137200E-02, 3.07857631E-02, 3.18212923E-02,
     *  3.93410555E-02, 4.63461464E-02, 5.32933945E-02, 6.03892799E-02,
     *  6.77640546E-02,
     *  2.80372713E-02, 2.91631601E-02, 3.02402577E-02, 3.12788478E-02,
     *  3.87891799E-02, 4.57608261E-02, 5.26642364E-02, 5.97089026E-02,
     *  6.70259386E-02,
     *  2.74805673E-02, 2.86149917E-02, 2.96976386E-02, 3.07396496E-02,
     *  3.82417616E-02, 4.51805218E-02, 5.20405970E-02, 5.90345651E-02,
     *  6.62944191E-02,
     *  2.30924124E-02, 2.43268618E-02, 2.54749969E-02, 2.65591444E-02,
     *  3.40410978E-02, 4.07369346E-02, 4.72691489E-02, 5.38775020E-02,
     *  6.07014749E-02,
     *  1.87364068E-02, 2.01450389E-02, 2.14077406E-02, 2.25671766E-02,
     *  3.01147800E-02, 3.65965838E-02, 4.28281290E-02, 4.90804943E-02,
     *  5.55009910E-02,
     *  1.45758526E-02, 1.61253766E-02, 1.75173460E-02, 1.87746372E-02,
     *  2.64635159E-02, 3.27505761E-02, 3.87026521E-02, 4.46248009E-02,
     *  5.06713042E-02,
     *  1.17205956E-02, 1.27697166E-02, 1.40331602E-02, 1.53023432E-02,
     *  2.30972429E-02, 2.91953538E-02, 3.48808452E-02, 4.04935201E-02,
     *  4.61920473E-02,
     *  1.05220584E-02, 1.10280843E-02, 1.16882972E-02, 1.25415104E-02,
     *  2.00341302E-02, 2.59330331E-02, 3.13546121E-02, 3.66721230E-02,
     *  4.20444919E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  9.86906917E-03, 1.01835039E-02, 1.05606518E-02, 1.10218329E-02,
     *  1.72972425E-02, 2.29692941E-02, 2.81198654E-02, 3.31489402E-02,
     *  3.82119070E-02,
     *  9.42038679E-03, 9.64587573E-03, 9.90400567E-03, 1.02026565E-02,
     *  1.49085568E-02, 2.03081632E-02, 2.51753841E-02, 2.99153519E-02,
     *  3.46798792E-02,
     *  9.07542516E-03, 9.24941727E-03, 9.44341547E-03, 9.66100849E-03,
     *  1.29382085E-02, 1.79457819E-02, 2.25195853E-02, 2.69652248E-02,
     *  3.14364578E-02,
     *  8.79273801E-03, 8.93290153E-03, 9.08657053E-03, 9.25567960E-03,
     *  1.15354883E-02, 1.58684451E-02, 2.01458698E-02, 2.42931009E-02,
     *  2.84718750E-02,
     *  8.55140297E-03, 8.66754231E-03, 8.79336900E-03, 8.93005192E-03,
     *  1.06145027E-02, 1.40686060E-02, 1.80392642E-02, 2.18911650E-02,
     *  2.57775284E-02,
     *  8.33941669E-03, 8.43758245E-03, 8.54298732E-03, 8.65639298E-03,
     *  9.97014536E-03, 1.25828355E-02, 1.61780588E-02, 1.97462154E-02,
     *  2.33441023E-02,
     *  8.14926570E-03, 8.23347706E-03, 8.32326005E-03, 8.41913696E-03,
     *  9.48156921E-03, 1.14511869E-02, 1.45442313E-02, 1.78387918E-02,
     *  2.11592957E-02,
     *  7.97594136E-03, 8.04901481E-03, 8.12647394E-03, 8.20868996E-03,
     *  9.08924687E-03, 1.06175716E-02, 1.31409122E-02, 1.61462628E-02,
     *  1.92063513E-02,
     *  7.81594231E-03, 7.87993298E-03, 7.94743818E-03, 8.01872879E-03,
     *  8.76161079E-03, 9.98510950E-03, 1.19879825E-02, 1.46503548E-02,
     *  1.74647078E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  7.66672841E-03, 7.72318413E-03, 7.78249813E-03, 7.84487225E-03,
     *  8.48017498E-03, 9.48342893E-03, 1.10771844E-02, 1.33459461E-02,
     *  1.59133322E-02,
     *  7.52640136E-03, 7.57651783E-03, 7.62898819E-03, 7.68396536E-03,
     *  8.23319342E-03, 9.07053684E-03, 1.03602237E-02, 1.22388837E-02,
     *  1.45360265E-02,
     *  7.39350771E-03, 7.43822818E-03, 7.48490827E-03, 7.53366555E-03,
     *  8.01273372E-03, 8.72119661E-03, 9.78333002E-03, 1.13254028E-02,
     *  1.33257185E-02,
     *  7.26691202E-03, 7.30699371E-03, 7.34872244E-03, 7.39218971E-03,
     *  7.81319374E-03, 8.41929845E-03, 9.30661430E-03, 1.05795022E-02,
     *  1.22816522E-02,
     *  7.14571217E-03, 7.18177214E-03, 7.21922820E-03, 7.25815242E-03,
     *  7.63048221E-03, 8.15390701E-03, 8.90363895E-03, 9.96515891E-03,
     *  1.13980905E-02,
     *  7.02918103E-03, 7.06172863E-03, 7.09546865E-03, 7.13045845E-03,
     *  7.46153263E-03, 7.91723854E-03, 8.55676385E-03, 9.45067134E-03,
     *  1.06570469E-02,
     *  6.91672517E-03, 6.94618567E-03, 6.97667164E-03, 7.00822917E-03,
     *  7.30399793E-03, 7.70356516E-03, 8.25367310E-03, 9.01262025E-03,
     *  1.00333642E-02,
     *  6.80785509E-03, 6.83458709E-03, 6.86220648E-03, 6.89075064E-03,
     *  7.15604999E-03, 7.50857228E-03, 7.98537281E-03, 8.63435041E-03,
     *  9.50303707E-03,
     *  6.70216311E-03, 6.72647172E-03, 6.75155257E-03, 6.77743624E-03,
     *  7.01624337E-03, 7.32895256E-03, 7.74508551E-03, 8.30372980E-03,
     *  9.04689336E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  6.59930679E-03, 6.62145369E-03, 6.64427608E-03, 6.66779917E-03,
     *  6.88342002E-03, 7.16213434E-03, 7.52760553E-03, 8.01158124E-03,
     *  8.65045201E-03,
     *  6.49899626E-03, 6.51920751E-03, 6.54001239E-03, 6.56143182E-03,
     *  6.75664113E-03, 7.00609280E-03, 7.32888637E-03, 7.75076835E-03,
     *  8.30266476E-03,
     *  6.40098439E-03, 6.41945657E-03, 6.43845263E-03, 6.45799009E-03,
     *  6.63513740E-03, 6.85921521E-03, 7.14575414E-03, 7.51566326E-03,
     *  7.99484621E-03,
     *  6.30505910E-03, 6.32196412E-03, 6.33933327E-03, 6.35718130E-03,
     *  6.51827223E-03, 6.72020314E-03, 6.97569878E-03, 7.30180148E-03,
     *  7.72001622E-03,
     *  6.21103718E-03, 6.22652624E-03, 6.24242793E-03, 6.25875475E-03,
     *  6.40551398E-03, 6.58800036E-03, 6.81671846E-03, 7.10563009E-03,
     *  7.47251818E-03,
     *  6.11875948E-03, 6.13296618E-03, 6.14754090E-03, 6.16249428E-03,
     *  6.29641490E-03, 6.46173922E-03, 6.66720266E-03, 6.92431165E-03,
     *  7.24776787E-03,
     *  6.02808694E-03, 6.04112987E-03, 6.05450195E-03, 6.06821233E-03,
     *  6.19059493E-03, 6.34070035E-03, 6.52584397E-03, 6.75556907E-03,
     *  7.04205772E-03,
     *  5.93889747E-03, 5.95088227E-03, 5.96316225E-03, 5.97574529E-03,
     *  6.08772905E-03, 6.22428200E-03, 6.39157140E-03, 6.59756338E-03,
     *  6.85239108E-03,
     *  5.85108331E-03, 5.86210449E-03, 5.87339101E-03, 5.88494966E-03,
     *  5.98753749E-03, 6.11197672E-03, 6.26349975E-03, 6.44879850E-03,
     *  6.67634162E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  5.76454904E-03, 5.77469141E-03, 5.78507276E-03, 5.79569904E-03,
     *  5.88977797E-03, 6.00335330E-03, 6.14089112E-03, 6.30804758E-03,
     *  6.51193676E-03,
     *  5.67920988E-03, 5.68854974E-03, 5.69810527E-03, 5.70788166E-03,
     *  5.79423953E-03, 5.89804283E-03, 6.02312541E-03, 6.17429637E-03,
     *  6.35756357E-03,
     *  5.59499029E-03, 5.60359652E-03, 5.61239770E-03, 5.62139839E-03,
     *  5.70073768E-03, 5.79572772E-03, 5.90967767E-03, 6.04669969E-03,
     *  6.21189436E-03,
     *  5.51182292E-03, 5.51975785E-03, 5.52786926E-03, 5.53616115E-03,
     *  5.60911049E-03, 5.69613318E-03, 5.80010052E-03, 5.92454794E-03,
     *  6.07382841E-03,
     *  5.42964768E-03, 5.43696787E-03, 5.44444799E-03, 5.45209160E-03,
     *  5.51921537E-03, 5.59902035E-03, 5.69401046E-03, 5.80724127E-03,
     *  5.94244671E-03,
     *  5.34841103E-03, 5.35516788E-03, 5.36206982E-03, 5.36912004E-03,
     *  5.43092659E-03, 5.50418091E-03, 5.59107714E-03, 5.69426951E-03,
     *  5.81697690E-03,
     *  5.26806528E-03, 5.27430566E-03, 5.28067778E-03, 5.28718449E-03,
     *  5.34413308E-03, 5.41143259E-03, 5.49101475E-03, 5.58519640E-03,
     *  5.69676589E-03,
     *  5.18856812E-03, 5.19433484E-03, 5.20022126E-03, 5.20622992E-03,
     *  5.25873670E-03, 5.32061567E-03, 5.39357521E-03, 5.47964721E-03,
     *  5.58125847E-03,
     *  5.10988204E-03, 5.11521430E-03, 5.12065537E-03, 5.12620754E-03,
     *  5.17465068E-03, 5.23158987E-03, 5.29854255E-03, 5.37729880E-03,
     *  5.46998042E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  5.03197387E-03, 5.03690766E-03, 5.04194038E-03, 5.04707410E-03,
     *  5.09179829E-03, 5.14423187E-03, 5.20572833E-03, 5.27787159E-03,
     *  5.36252502E-03,
     *  4.95481423E-03, 4.95938266E-03, 4.96404105E-03, 4.96879129E-03,
     *  5.01011163E-03, 5.05843306E-03, 5.11496770E-03, 5.18112295E-03,
     *  5.25854213E-03,
     *  4.87837701E-03, 4.88261064E-03, 4.88692607E-03, 4.89132501E-03,
     *  4.92953045E-03, 4.97409761E-03, 5.02611617E-03, 5.08684167E-03,
     *  5.15772932E-03,
     *  4.80263878E-03, 4.80656587E-03, 4.81056733E-03, 4.81464471E-03,
     *  4.85000104E-03, 4.89114061E-03, 4.93904661E-03, 4.99484334E-03,
     *  5.05982443E-03,
     *  4.72757804E-03, 4.73122485E-03, 4.73493922E-03, 4.73872259E-03,
     *  4.77147516E-03, 4.80948649E-03, 4.85364672E-03, 4.90496627E-03,
     *  4.96459932E-03,
     *  4.65317459E-03, 4.65656554E-03, 4.66001784E-03, 4.66353283E-03,
     *  4.69390891E-03, 4.72906736E-03, 4.76981666E-03, 4.81706795E-03,
     *  4.87185454E-03,
     *  4.57940860E-03, 4.58256652E-03, 4.58578013E-03, 4.58905064E-03,
     *  4.61726161E-03, 4.64982151E-03, 4.68746689E-03, 4.73102193E-03,
     *  4.78141471E-03,
     *  4.50625974E-03, 4.50920608E-03, 4.51220292E-03, 4.51525138E-03,
     *  4.54149464E-03, 4.57169196E-03, 4.60651618E-03, 4.64671500E-03,
     *  4.69312449E-03,
     *  4.43370624E-03, 4.43646123E-03, 4.43926196E-03, 4.44210948E-03,
     *  4.46657029E-03, 4.49462498E-03, 4.52688971E-03, 4.56404464E-03,
     *  4.60684499E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  4.36172378E-03, 4.36430660E-03, 4.36693083E-03, 4.36959741E-03,
     *  4.39245061E-03, 4.41856874E-03, 4.44851738E-03, 4.48291671E-03,
     *  4.52245069E-03,
     *  4.29028441E-03, 4.29271340E-03, 4.29517982E-03, 4.29768454E-03,
     *  4.31909615E-03, 4.34347197E-03, 4.37133213E-03, 4.40324340E-03,
     *  4.43982662E-03,
     *  4.21935536E-03, 4.22164820E-03, 4.22397481E-03, 4.22633601E-03,
     *  4.24646488E-03, 4.26928266E-03, 4.29526849E-03, 4.32494136E-03,
     *  4.35886603E-03,
     *  4.14889786E-03, 4.15107172E-03, 4.15327602E-03, 4.15551150E-03,
     *  4.17451095E-03, 4.19594685E-03, 4.22026121E-03, 4.24793009E-03,
     *  4.27946823E-03,
     *  4.07886575E-03, 4.08093757E-03, 4.08303675E-03, 4.08516399E-03,
     *  4.10318354E-03, 4.12340750E-03, 4.14624401E-03, 4.17213048E-03,
     *  4.20153688E-03,
     *  4.00920416E-03, 4.01119084E-03, 4.01320205E-03, 4.01523844E-03,
     *  4.03242574E-03, 4.05160338E-03, 4.07314851E-03, 4.09746358E-03,
     *  4.12497845E-03,
     *  3.93984791E-03, 3.94176661E-03, 3.94370723E-03, 3.94567036E-03,
     *  3.96217334E-03, 3.98046806E-03, 4.00090325E-03, 4.02384962E-03,
     *  4.04970106E-03,
     *  3.87071979E-03, 3.87258829E-03, 3.87447625E-03, 3.87638424E-03,
     *  3.89235363E-03, 3.90992898E-03, 3.92943282E-03, 3.95120715E-03,
     *  3.97561354E-03,
     *  3.80172854E-03, 3.80356563E-03, 3.80541987E-03, 3.80729176E-03,
     *  3.82288411E-03, 3.83990644E-03, 3.85865720E-03, 3.87945240E-03,
     *  3.90262479E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  3.73276640E-03, 3.73459244E-03, 3.73643338E-03, 3.73828969E-03,
     *  3.75367113E-03, 3.77031278E-03, 3.78849112E-03, 3.80849889E-03,
     *  3.83064330E-03,
     *  3.66370612E-03, 3.66554376E-03, 3.66739404E-03, 3.66925740E-03,
     *  3.68460834E-03, 3.70105149E-03, 3.71884364E-03, 3.73825717E-03,
     *  3.75957711E-03,
     *  3.59439728E-03, 3.59627235E-03, 3.59815772E-03, 3.60005377E-03,
     *  3.61557503E-03, 3.63201642E-03, 3.64961795E-03, 3.66863492E-03,
     *  3.68933391E-03,
     *  3.52466158E-03, 3.52660444E-03, 3.52855498E-03, 3.53051354E-03,
     *  3.54643434E-03, 3.56309119E-03, 3.58071138E-03, 3.59953738E-03,
     *  3.61982166E-03,
     *  3.45428707E-03, 3.45633432E-03, 3.45838615E-03, 3.46044288E-03,
     *  3.47703148E-03, 3.49414894E-03, 3.51201602E-03, 3.53086828E-03,
     *  3.55094961E-03,
     *  3.38302110E-03, 3.38521814E-03, 3.38741580E-03, 3.38961442E-03,
     *  3.40719232E-03, 3.42505279E-03, 3.44342009E-03, 3.46253157E-03,
     *  3.48263008E-03,
     *  3.31056259E-03, 3.31296709E-03, 3.31536686E-03, 3.31776228E-03,
     *  3.33672327E-03, 3.35565789E-03, 3.37481077E-03, 3.39443436E-03,
     *  3.41478114E-03,
     *  3.23655506E-03, 3.23924202E-03, 3.24191654E-03, 3.24457916E-03,
     *  3.26541404E-03, 3.28581619E-03, 3.30607929E-03, 3.32649163E-03,
     *  3.34733065E-03,
     *  3.16058610E-03, 3.16365455E-03, 3.16669900E-03, 3.16972031E-03,
     *  3.19304704E-03, 3.21538646E-03, 3.23712987E-03, 3.25863362E-03,
     *  3.28022226E-03/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *   4.0659176    ,  4.4305480    ,  4.8276108    ,  5.2600160    ,
     *   5.7309322    ,  6.2438103    ,  6.8024086    ,  7.4108203    ,
     *   8.0735036    ,
     *   3.6818592    ,  4.0121765    ,  4.3718604    ,  4.7635469    ,
     *   5.1901066    ,  5.6546651    ,  6.1606268    ,  6.7116991    ,
     *   7.3119200    ,
     *   3.3440472    ,  3.6441831    ,  3.9709891    ,  4.3268602    ,
     *   4.7144045    ,  5.1364619    ,  5.5961252    ,  6.0967625    ,
     *   6.6420425    ,
     *   3.0457431    ,  3.3192276    ,  3.6170008    ,  3.9412452    ,
     *   4.2943371    ,  4.6788639    ,  5.0976435    ,  5.5537444    ,
     *   6.0505089    ,
     *   2.7813634    ,  3.0312273    ,  3.3032695    ,  3.5994840    ,
     *   3.9220415    ,  4.2733059    ,  4.6558512    ,  5.0724806    ,
     *   5.5262470    ,
     *   2.5462503    ,  2.7751085    ,  3.0242681    ,  3.2955555    ,
     *   3.5909588    ,  3.9126429    ,  4.2629651    ,  4.6444924    ,
     *   5.0600205    ,
     *   2.3364949    ,  2.5466129    ,  2.7753579    ,  3.0244067    ,
     *   3.2955845    ,  3.5908787    ,  3.9124531    ,  4.2626641    ,
     *   4.6440781    ,
     *   2.1487987    ,  2.3421474    ,  2.5526247    ,  2.7817737    ,
     *   3.0312737    ,  3.3029532    ,  3.5988031    ,  3.9209913    ,
     *   4.2718788    ,
     *   1.9803640    ,  2.1586643    ,  2.3527487    ,  2.5640399    ,
     *   2.7940867    ,  3.0445750    ,  3.3173403    ,  3.6143814    ,
     *   3.9378750    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *   1.8288071    ,  1.9935670    ,  2.1729011    ,  2.3681240    ,
     *   2.5806669    ,  2.8120873    ,  3.0640812    ,  3.3384951    ,
     *   3.6373398    ,
     *   1.6920881    ,  1.8446332    ,  2.0106611    ,  2.1913890    ,
     *   2.3881416    ,  2.6023610    ,  2.8356170    ,  3.0896189    ,
     *   3.3662279    ,
     *   1.5684542    ,  1.7099537    ,  1.8639489    ,  2.0315690    ,
     *   2.2140426    ,  2.4127073    ,  2.6290188    ,  2.8645623    ,
     *   3.1210638    ,
     *   1.4563938    ,  1.5878817    ,  1.7309707    ,  1.8867100    ,
     *   2.0562414    ,  2.2408074    ,  2.4417606    ,  2.6605736    ,
     *   2.8988498    ,
     *   1.3545986    ,  1.4769920    ,  1.6101738    ,  1.7551208    ,
     *   1.9128954    ,  2.0846543    ,  2.2716560    ,  2.4752711    ,
     *   2.6969916    ,
     *   1.2619324    ,  1.3760469    ,  1.5002101    ,  1.6353325    ,
     *   1.7824048    ,  1.9425050    ,  2.1168066    ,  2.3065867    ,
     *   2.5132361    ,
     *   1.1774053    ,  1.2839683    ,  1.3999050    ,  1.5260658    ,
     *   1.6633758    ,  1.8128414    ,  1.9755582    ,  2.1527185    ,
     *   2.3456207    ,
     *   1.1001526    ,  1.1998139    ,  1.3082322    ,  1.4262027    ,
     *   1.5545905    ,  1.6943367    ,  1.8464657    ,  2.0120923    ,
     *   2.1924302    ,
     *   1.0294165    ,  1.1227584    ,  1.2242923    ,  1.3347634    ,
     *   1.4549816    ,  1.5858284    ,  1.7282628    ,  1.8833285    ,
     *   2.0521620    /
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *  0.96453096    ,  1.0520761    ,  1.1472953    ,  1.2508872    ,
     *   1.3636117    ,  1.4862950    ,  1.6198366    ,  1.7652150    ,
     *   1.9234956    ,
     *  0.90490943    , 0.98712825    ,  1.0765450    ,  1.1738159    ,
     *   1.2796544    ,  1.3948367    ,  1.5202068    ,  1.6566838    ,
     *   1.8052678    ,
     *  0.85003384    , 0.92735033    ,  1.0114265    ,  1.1028796    ,
     *   1.2023804    ,  1.3106586    ,  1.4285079    ,  1.5567920    ,
     *   1.6964511    ,
     *  0.79944552    , 0.87224276    , 0.95139569    ,  1.0374855    ,
     *   1.1311437    ,  1.2330573    ,  1.3439733    ,  1.4647046    ,
     *   1.5961361    ,
     *  0.75273754    , 0.82136223    , 0.89596957    , 0.97710748    ,
     *   1.0653713    ,  1.1614085    ,  1.2659229    ,  1.3796808    ,
     *   1.5035158    ,
     *  0.70954799    , 0.77431451    , 0.84471872    , 0.92127780    ,
     *   1.0045536    ,  1.0951570    ,  1.1937522    ,  1.3010619    ,
     *   1.4178726    ,
     *  0.66955438    , 0.73074830    , 0.79726044    , 0.86957953    ,
     *  0.94823643    ,  1.0338081    ,  1.1269221    ,  1.2282608    ,
     *   1.3385670    ,
     *  0.63246872    , 0.69034986    , 0.75325298    , 0.82164040    ,
     *  0.89601424    , 0.97692012    ,  1.0649513    ,  1.1607532    ,
     *   1.2650279    ,
     *  0.59803332    , 0.65283851    , 0.71239055    , 0.77712731    ,
     *  0.84752418    , 0.92409770    ,  1.0074094    ,  1.0980701    ,
     *   1.1967443    /
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *  0.56601719    , 0.61796259    , 0.67439905    , 0.73574164    ,
     *  0.80244097    , 0.87498651    , 0.95391033    ,  1.0397911    ,
     *   1.1332582    ,
     *  0.53621286    , 0.58549613    , 0.63903227    , 0.69721522    ,
     *  0.76047246    , 0.82926830    , 0.90410734    , 0.98553832    ,
     *   1.0741581    ,
     *  0.50843368    , 0.55523577    , 0.60606873    , 0.66130676    ,
     *  0.72135581    , 0.78665673    , 0.85768856    , 0.93497214    ,
     *   1.0190740    ,
     *  0.48823250    , 0.53323032    , 0.58209754    , 0.63519401    ,
     *  0.69291007    , 0.75566948    , 0.82393268    , 0.89820024    ,
     *  0.97901657    ,
     *  0.46907049    , 0.51235690    , 0.55935954    , 0.61042465    ,
     *  0.66592773    , 0.72627637    , 0.79191337    , 0.86332007    ,
     *  0.94101993    ,
     *  0.45088199    , 0.49254400    , 0.53777680    , 0.58691378    ,
     *  0.64031632    , 0.69837668    , 0.76152090    , 0.83021208    ,
     *  0.90495379    ,
     *  0.43360619    , 0.47372536    , 0.51727718    , 0.56458279    ,
     *  0.61599022    , 0.67187713    , 0.73265367    , 0.79876560    ,
     *  0.87069761    ,
     *  0.41718677    , 0.45583963    , 0.49779383    , 0.54335888    ,
     *  0.59287011    , 0.64669130    , 0.70521753    , 0.76887807    ,
     *  0.83813965    ,
     *  0.40157148    , 0.43882989    , 0.47926475    , 0.52317450    ,
     *  0.57088239    , 0.62273906    , 0.67912518    , 0.74045438    ,
     *  0.80717633    /
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *  0.38671180    , 0.42264330    , 0.46163238    , 0.50396695    ,
     *  0.54995879    , 0.59994600    , 0.65429558    , 0.71340626    ,
     *  0.77771146    ,
     *  0.37256269    , 0.40723079    , 0.44484325    , 0.48567799    ,
     *  0.53003585    , 0.57824300    , 0.63065344    , 0.68765168    ,
     *  0.74965570    ,
     *  0.35908225    , 0.39254670    , 0.42884764    , 0.46825345    ,
     *  0.51105457    , 0.55756580    , 0.60812872    , 0.66311437    ,
     *  0.72292596    ,
     *  0.34623148    , 0.37854857    , 0.41359928    , 0.45164294    ,
     *  0.49296004    , 0.53785457    , 0.58665629    , 0.63972335    ,
     *  0.69744492    ,
     *  0.33397406    , 0.36519683    , 0.39905509    , 0.43579950    ,
     *  0.47570113    , 0.51905360    , 0.56617545    , 0.61741251    ,
     *  0.67314057    ,
     *  0.32227615    , 0.35245461    , 0.38517487    , 0.42067938    ,
     *  0.45923015    , 0.50111098    , 0.54662963    , 0.59612023    ,
     *  0.64994578    ,
     *  0.31110616    , 0.34028750    , 0.37192118    , 0.40624175    ,
     *  0.44350265    , 0.48397826    , 0.52796607    , 0.57578903    ,
     *  0.62779793    ,
     *  0.30043461    , 0.32866339    , 0.35925901    , 0.39244851    ,
     *  0.42847711    , 0.46761021    , 0.51013551    , 0.55636524    ,
     *  0.60663856    ,
     *  0.29023397    , 0.31755229    , 0.34715569    , 0.37926406    ,
     *  0.41411476    , 0.45196460    , 0.49309192    , 0.53779874    ,
     *  0.58641306    /
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  0.28047847    , 0.30692613    , 0.33558066    , 0.36665510    ,
     *  0.40037931    , 0.43700191    , 0.47679227    , 0.52004263    ,
     *  0.56707037    ,
     *  0.27114402    , 0.29675867    , 0.32450533    , 0.35459049    ,
     *  0.38723686    , 0.42268519    , 0.46119629    , 0.50305307    ,
     *  0.54856270    ,
     *  0.26220808    , 0.28702533    , 0.31390292    , 0.34304108    ,
     *  0.37465563    , 0.40897983    , 0.44626630    , 0.48678900    ,
     *  0.53084533    ,
     *  0.25364949    , 0.27770310    , 0.30374837    , 0.33197953    ,
     *  0.36260586    , 0.39585342    , 0.43196698    , 0.47121193    ,
     *  0.51387634    ,
     *  0.24544844    , 0.26877039    , 0.29401815    , 0.32138024    ,
     *  0.35105964    , 0.38327555    , 0.41826521    , 0.45628581    ,
     *  0.49761644    ,
     *  0.23758635    , 0.26020694    , 0.28469020    , 0.31121917    ,
     *  0.33999081    , 0.37121771    , 0.40512993    , 0.44197677    ,
     *  0.48202877    ,
     *  0.23004575    , 0.25199374    , 0.27574381    , 0.30147376    ,
     *  0.32937477    , 0.35965313    , 0.39253197    , 0.42825306    ,
     *  0.46707872    ,
     *  0.22281024    , 0.24411293    , 0.26715952    , 0.29212281    ,
     *  0.31918844    , 0.34855664    , 0.38044392    , 0.41508483    ,
     *  0.45273376    ,
     *  0.21586442    , 0.23654771    , 0.25891905    , 0.28314639    ,
     *  0.30941011    , 0.33790461    , 0.36884004    , 0.40244400    ,
     *  0.43896333    /
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  0.20919378    , 0.22928229    , 0.25100517    , 0.27452577    ,
     *  0.30001936    , 0.32767479    , 0.35769609    , 0.39030420    ,
     *  0.42573868    ,
     *  0.20278467    , 0.22230180    , 0.24340170    , 0.26624330    ,
     *  0.29099698    , 0.31784624    , 0.34698926    , 0.37864058    ,
     *  0.41303275    ,
     *  0.19662424    , 0.21559224    , 0.23609339    , 0.25828236    ,
     *  0.28232487    , 0.30839926    , 0.33669809    , 0.36742973    ,
     *  0.40082005    ,
     *  0.19070038    , 0.20914042    , 0.22906586    , 0.25062731    ,
     *  0.27398597    , 0.29931526    , 0.32680232    , 0.35664962    ,
     *  0.38907656    ,
     *  0.18500165    , 0.20293389    , 0.22230556    , 0.24326336    ,
     *  0.26596419    , 0.29057672    , 0.31728288    , 0.34627945    ,
     *  0.37777963    ,
     *  0.17951730    , 0.19696091    , 0.21579970    , 0.23617660    ,
     *  0.25824437    , 0.28216710    , 0.30812174    , 0.33629960    ,
     *  0.36690789    ,
     *  0.17294785    , 0.18980630    , 0.20800684    , 0.22768797    ,
     *  0.24899745    , 0.27209394    , 0.29714840    , 0.32434556    ,
     *  0.35388551    ,
     *  0.16667885    , 0.18297902    , 0.20057061    , 0.21958783    ,
     *  0.24017375    , 0.26248181    , 0.28667726    , 0.31293860    ,
     *  0.34145908    ,
     *  0.16069290    , 0.17646015    , 0.19347037    , 0.21185372    ,
     *  0.23174879    , 0.25330404    , 0.27667929    , 0.30204708    ,
     *  0.32959413    /
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  0.15497379    , 0.17023202    , 0.18668688    , 0.20446468    ,
     *  0.22369973    , 0.24453576    , 0.26712739    , 0.29164147    ,
     *  0.31825850    ,
     *  0.14950637    , 0.16427813    , 0.18020216    , 0.19740113    ,
     *  0.21600525    , 0.23615374    , 0.25799625    , 0.28169420    ,
     *  0.30742216    ,
     *  0.14427649    , 0.15858306    , 0.17399942    , 0.19064476    ,
     *  0.20864540    , 0.22813624    , 0.24926221    , 0.27217951    ,
     *  0.29705703    ,
     *  0.13927089    , 0.15313237    , 0.16806294    , 0.18417846    ,
     *  0.20160154    , 0.22046297    , 0.24090313    , 0.26307327    ,
     *  0.28713685    ,
     *  0.13447717    , 0.14791256    , 0.16237799    , 0.17798618    ,
     *  0.19485619    , 0.21311488    , 0.23289829    , 0.25435291    ,
     *  0.27763700    ,
     *  0.12988368    , 0.14291094    , 0.15693076    , 0.17205288    ,
     *  0.18839297    , 0.20607412    , 0.22522823    , 0.24599725    ,
     *  0.26853443    ,
     *  0.12547953    , 0.13811562    , 0.15170831    , 0.16636447    ,
     *  0.18219651    , 0.19932396    , 0.21787474    , 0.23798642    ,
     *  0.25980749    ,
     *  0.12125443    , 0.13351544    , 0.14669847    , 0.16090766    ,
     *  0.17625237    , 0.19284866    , 0.21082065    , 0.23030174    ,
     *  0.25143583    ,
     *  0.11719875    , 0.12909987    , 0.14188977    , 0.15566999    ,
     *  0.17054695    , 0.18663340    , 0.20404983    , 0.22292563    ,
     *  0.24340031    /
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  0.11330337    , 0.12485899    , 0.13727140    , 0.15063969    ,
     *  0.16506742    , 0.18066422    , 0.19754707    , 0.21584152    ,
     *  0.23568286    ,
     *  0.10955970    , 0.12078345    , 0.13283318    , 0.14580563    ,
     *  0.15980168    , 0.17492794    , 0.19129801    , 0.20903376    ,
     *  0.22826645    ,
     *  0.10595962    , 0.11686438    , 0.12856545    , 0.14115733    ,
     *  0.15473830    , 0.16941208    , 0.18528906    , 0.20248757    ,
     *  0.22113496    ,
     *  0.10249543    , 0.11309342    , 0.12445911    , 0.13668484    ,
     *  0.14986645    , 0.16410486    , 0.17950739    , 0.19618895    ,
     *  0.21427315    ,
     *  9.91598263E-02, 0.10946261    , 0.12050546    , 0.13237871    ,
     *  0.14517582    , 0.15899506    , 0.17394076    , 0.19012457    ,
     *  0.20766650    ,
     *  9.59457170E-02, 0.10596421    , 0.11669610    , 0.12822977    ,
     *  0.14065644    , 0.15407180    , 0.16857734    , 0.18428154    ,
     *  0.20130097    ,
     *  9.19142722E-02, 0.10157644    , 0.11191845    , 0.12302630    ,
     *  0.13498838    , 0.14789720    , 0.16185067    , 0.17695333    ,
     *  0.19331740    ,
     *  8.80602803E-02, 9.73820898E-02, 0.10735157    , 0.11805246    ,
     *  0.12957049    , 0.14199510    , 0.15542083    , 0.16994845    ,
     *  0.18568603    ,
     *  8.43555280E-02, 9.33504530E-02, 0.10296202    , 0.11327181    ,
     *  0.12436305    , 0.13632225    , 0.14924071    , 0.16321557    ,
     *  0.17835094    /
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  8.39460557E-02, 9.29048697E-02, 0.10247689    , 0.11274347    ,
     *  0.12378753    , 0.13569530    , 0.14855769    , 0.16247146    ,
     *  0.17754026    ,
     *  8.30690878E-02, 9.19505756E-02, 0.10143790    , 0.11161192    ,
     *  0.12255497    , 0.13435258    , 0.14709490    , 0.16087783    ,
     *  0.17580408    ,
     *  8.21998271E-02, 9.10046854E-02, 0.10040807    , 0.11049036    ,
     *  0.12133328    , 0.13302171    , 0.14564500    , 0.15929824    ,
     *  0.17408319    ,
     *  8.13382219E-02, 9.00671429E-02, 9.93873432E-02, 0.10937871    ,
     *  0.12012240    , 0.13170259    , 0.14420792    , 0.15773260    ,
     *  0.17237750    ,
     *  8.04842210E-02, 8.91378920E-02, 9.83756505E-02, 0.10827691    ,
     *  0.11892223    , 0.13039516    , 0.14278356    , 0.15618083    ,
     *  0.17068691    ,
     *  7.96377730E-02, 8.82168767E-02, 9.73729332E-02, 0.10718488    ,
     *  0.11773272    , 0.12909933    , 0.14137184    , 0.15464282    ,
     *  0.16901132    ,
     *  7.87988267E-02, 8.73040408E-02, 9.63791302E-02, 0.10610257    ,
     *  0.11655379    , 0.12781503    , 0.13997267    , 0.15311849    ,
     *  0.16735061    ,
     *  7.79673309E-02, 8.63993285E-02, 9.53941804E-02, 0.10502990    ,
     *  0.11538537    , 0.12654217    , 0.13858597    , 0.15160773    ,
     *  0.16570470    ,
     *  7.71432347E-02, 8.55026840E-02, 9.44180228E-02, 0.10396681    ,
     *  0.11422738    , 0.12528067    , 0.13721165    , 0.15011046    ,
     *  0.16407347    /
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  7.63264869E-02, 8.46140515E-02, 9.34505967E-02, 0.10291324    ,
     *  0.11307976    , 0.12403047    , 0.13584962    , 0.14862658    ,
     *  0.16245683    ,
     *  7.55170369E-02, 8.37333755E-02, 9.24918413E-02, 0.10186911    ,
     *  0.11194242    , 0.12279147    , 0.13449980    , 0.14715599    ,
     *  0.16085467    ,
     *  7.47148338E-02, 8.28606002E-02, 9.15416958E-02, 0.10083436    ,
     *  0.11081530    , 0.12156360    , 0.13316211    , 0.14569861    ,
     *  0.15926689    ,
     *  7.39198271E-02, 8.19956705E-02, 9.06000999E-02, 9.98089233E-02,
     *  0.10969833    , 0.12034679    , 0.13183645    , 0.14425434    ,
     *  0.15769339    ,
     *  6.78423697E-02, 7.53842086E-02, 8.34028841E-02, 9.19709871E-02,
     *  0.10116073    , 0.11104595    , 0.12170355    , 0.13321468    ,
     *  0.14566580    ,
     *  6.21926602E-02, 6.92388542E-02, 7.67134710E-02, 8.46861957E-02,
     *  9.32256173E-02, 0.10240130    , 0.11228531    , 0.12295338    ,
     *  0.13448595    ,
     *  5.69464568E-02, 6.35328510E-02, 7.05025144E-02, 7.79224607E-02,
     *  8.58579472E-02, 9.43746215E-02, 0.10354007    , 0.11342502    ,
     *  0.12410435    ,
     *  5.20805747E-02, 5.82404096E-02, 6.47416210E-02, 7.16486741E-02,
     *  7.90237264E-02, 8.69288013E-02, 9.54273527E-02, 0.10458547    ,
     *  0.11447289    ,
     *  4.75731268E-02, 5.33368983E-02, 5.94035200E-02, 6.58348735E-02,
     *  7.26901592E-02, 8.00280153E-02, 8.79080630E-02, 9.63921034E-02,
     *  0.10554510    /
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  4.34037693E-02, 4.87990257E-02, 5.44622146E-02, 6.04523795E-02,
     *  6.68257870E-02, 7.36378578E-02, 8.09446308E-02, 8.88039210E-02,
     *  9.72762751E-02,
     *  3.95539471E-02, 4.46050176E-02, 4.98931187E-02, 5.54739123E-02,
     *  6.14005965E-02, 6.77254500E-02, 7.45011207E-02, 8.17816998E-02,
     *  8.96236329E-02,
     *  3.60071056E-02, 4.07347842E-02, 4.56731816E-02, 5.08736905E-02,
     *  5.63861046E-02, 6.22595192E-02, 6.85433095E-02, 7.52880558E-02,
     *  8.25463763E-02,
     *  3.27487933E-02, 3.71700588E-02, 4.17809998E-02, 4.66275158E-02,
     *  5.17554255E-02, 5.72104557E-02, 6.30387387E-02, 6.92874972E-02,
     *  7.60057526E-02,
     *  2.97665112E-02, 3.38944623E-02, 3.81969025E-02, 4.27128416E-02,
     *  4.74833212E-02, 5.25503510E-02, 5.79567449E-02, 6.37464512E-02,
     *  6.99650757E-02,
     *  2.70491210E-02, 3.08934092E-02, 3.49029844E-02, 3.91088192E-02,
     *  4.35462373E-02, 4.82530211E-02, 5.32684727E-02, 5.86332701E-02,
     *  6.43897282E-02,
     *  2.45856840E-02, 2.81537431E-02, 3.18830351E-02, 3.57963045E-02,
     *  3.99223180E-02, 4.42940133E-02, 4.89468724E-02, 5.39182203E-02,
     *  5.92471433E-02,
     *  2.23638826E-02, 2.56630007E-02, 2.91222949E-02, 3.27577941E-02,
     *  3.65913910E-02, 4.06505969E-02, 4.49666847E-02, 4.95734590E-02,
     *  5.45067736E-02,
     *  2.03686333E-02, 2.34083407E-02, 2.66069694E-02, 2.99772463E-02,
     *  3.35349022E-02, 3.73017295E-02, 4.13044094E-02, 4.55729972E-02,
     *  5.01400470E-02/
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  1.85817803E-02, 2.13754321E-02, 2.43234973E-02, 2.74397430E-02,
     *  3.07357724E-02, 3.42279868E-02, 3.79382558E-02, 4.18926510E-02,
     *  4.61203120E-02,
     *  1.69834893E-02, 1.95478466E-02, 2.22577115E-02, 2.51309756E-02,
     *  2.81781462E-02, 3.14114379E-02, 3.48480661E-02, 3.85099781E-02,
     *  4.24227728E-02,
     *  1.55552210E-02, 1.79074844E-02, 2.03942123E-02, 2.30366232E-02,
     *  2.58470175E-02, 2.88354462E-02, 3.20151999E-02, 3.54041932E-02,
     *  3.90244129E-02,
     *  1.42832111E-02, 1.64361778E-02, 1.87163377E-02, 2.11418027E-02,
     *  2.37277641E-02, 2.64843843E-02, 2.94223664E-02, 3.25560563E-02,
     *  3.59039036E-02,
     *  1.31600894E-02, 1.51180299E-02, 1.72069574E-02, 1.94308537E-02,
     *  2.18056937E-02, 2.43432768E-02, 2.70533959E-02, 2.99477242E-02,
     *  3.30414920E-02,
     *  1.21817301E-02, 1.39414088E-02, 1.58499536E-02, 1.78876711E-02,
     *  2.00657739E-02, 2.23974328E-02, 2.48929575E-02, 2.75625577E-02,
     *  3.04188639E-02,
     *  1.13404517E-02, 1.28989592E-02, 1.46318377E-02, 1.64965948E-02,
     *  1.84927151E-02, 2.06321763E-02, 2.29262592E-02, 2.53848910E-02,
     *  2.80189745E-02,
     *  1.06214602E-02, 1.19846174E-02, 1.35425942E-02, 1.52435823E-02,
     *  1.70714731E-02, 1.90328029E-02, 2.11388006E-02, 2.33997815E-02,
     *  2.58258516E-02,
     *  1.00057780E-02, 1.11895204E-02, 1.25748309E-02, 1.41171339E-02,
     *  1.57880510E-02, 1.75848390E-02, 1.95162699E-02, 2.15927900E-02,
     *  2.38243836E-02/
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  9.47501871E-03, 1.05006143E-02, 1.17213150E-02, 1.31083304E-02,
     *  1.46302866E-02, 1.62745654E-02, 1.80446547E-02, 1.99498528E-02,
     *  2.20001233E-02,
     *  9.01383942E-03, 9.90274014E-03, 1.09726861E-02, 1.22096675E-02,
     *  1.35881978E-02, 1.50896243E-02, 1.67105684E-02, 1.84573043E-02,
     *  2.03391531E-02,
     *  8.61008667E-03, 9.38143939E-03, 1.03172304E-02, 1.14132722E-02,
     *  1.26535481E-02, 1.40194257E-02, 1.55016923E-02, 1.71020686E-02,
     *  1.88280563E-02,
     *  8.25407749E-03, 8.92437944E-03, 9.74243969E-03, 1.07098127E-02,
     *  1.18187315E-02, 1.30550759E-02, 1.44071462E-02, 1.58719669E-02,
     *  1.74540176E-02,
     *  7.93791323E-03, 8.52142921E-03, 9.23665697E-03, 1.00888119E-02,
     *  1.10756586E-02, 1.21887581E-02, 1.34175766E-02, 1.47560218E-02,
     *  1.62050284E-02,
     *  7.65505087E-03, 8.16420585E-03, 8.78981336E-03, 9.53976851E-03,
     *  1.04153975E-02, 1.14128674E-02, 1.25248488E-02, 1.37446013E-02,
     *  1.50701204E-02,
     *  7.40005843E-03, 7.84564752E-03, 8.39339029E-03, 9.05308009E-03,
     *  9.82865315E-03, 1.07194373E-02, 1.17214488E-02, 1.28292893E-02,
     *  1.40395153E-02,
     *  7.16844928E-03, 7.55975683E-03, 8.04011279E-03, 8.62035889E-03,
     *  9.30650948E-03, 1.01001666E-02, 1.09999260E-02, 1.20024987E-02,
     *  1.31045909E-02,
     *  6.95653978E-03, 7.30145917E-03, 7.72369422E-03, 8.23432882E-03,
     *  8.84089642E-03, 9.54685935E-03, 1.03526857E-02, 1.12570102E-02,
     *  1.22576406E-02/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  6.76131666E-03, 7.06649929E-03, 7.43869749E-03, 7.88862040E-03,
     *  8.42467485E-03, 9.05186219E-03, 9.77216284E-03, 1.05856818E-02,
     *  1.14915205E-02,
     *  6.58031603E-03, 6.85133911E-03, 7.18046013E-03, 7.57763080E-03,
     *  8.05152245E-03, 8.60825774E-03, 9.25113962E-03, 9.98144140E-03,
     *  1.07993546E-02,
     *  6.41151840E-03, 6.65305241E-03, 6.94502900E-03, 7.29645836E-03,
     *  7.71580915E-03, 8.20984480E-03, 8.78296197E-03, 9.43746890E-03,
     *  1.01744268E-02,
     *  6.25326127E-03, 6.46922298E-03, 6.72908381E-03, 7.04086436E-03,
     *  7.41253144E-03, 7.85104873E-03, 8.36158826E-03, 8.94738040E-03,
     *  9.61024927E-03,
     *  6.10416846E-03, 6.29785312E-03, 6.52985163E-03, 6.80722700E-03,
     *  7.13728630E-03, 7.52685815E-03, 7.98154202E-03, 8.50530914E-03,
     *  9.10069010E-03,
     *  5.96309394E-03, 6.13728568E-03, 6.34502144E-03, 6.59247947E-03,
     *  6.88624813E-03, 7.23280132E-03, 7.63785909E-03, 8.10589532E-03,
     *  8.64005702E-03,
     *  5.82907766E-03, 5.98613996E-03, 6.17266586E-03, 6.39403843E-03,
     *  6.65612990E-03, 6.96493545E-03, 7.32606385E-03, 7.74424924E-03,
     *  8.22311131E-03,
     *  5.70131082E-03, 5.84326005E-03, 6.01117353E-03, 6.20973210E-03,
     *  6.44412922E-03, 6.71982570E-03, 7.04216325E-03, 7.41592974E-03,
     *  7.84504811E-03,
     *  5.57910860E-03, 5.70767357E-03, 5.85919288E-03, 6.03773413E-03,
     *  6.24786715E-03, 6.49450766E-03, 6.78263668E-03, 7.11693911E-03,
     *  7.50147979E-03/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  5.46188840E-03, 5.57855881E-03, 5.71558603E-03, 5.87650616E-03,
     *  6.06532769E-03, 6.28643852E-03, 6.54441118E-03, 6.84371841E-03,
     *  7.18843147E-03,
     *  5.34915263E-03, 5.45521850E-03, 5.57939155E-03, 5.72474946E-03,
     *  5.89480251E-03, 6.09344445E-03, 6.32482381E-03, 6.59313104E-03,
     *  6.90233857E-03,
     *  5.24047459E-03, 5.33705861E-03, 5.44979420E-03, 5.58136474E-03,
     *  5.73484278E-03, 5.91366994E-03, 6.12157731E-03, 6.36243364E-03,
     *  6.64003513E-03,
     *  5.13548708E-03, 5.22357121E-03, 5.32610034E-03, 5.44541912E-03,
     *  5.58421807E-03, 5.74553201E-03, 5.93269529E-03, 6.14923902E-03,
     *  6.39873032E-03,
     *  5.03387285E-03, 5.11432030E-03, 5.20771770E-03, 5.31611868E-03,
     *  5.44188174E-03, 5.58768000E-03, 5.75648014E-03, 5.95147701E-03,
     *  6.17597689E-03,
     *  4.93535660E-03, 5.00893011E-03, 5.09413871E-03, 5.19278570E-03,
     *  5.30694171E-03, 5.43896080E-03, 5.59147515E-03, 5.76735669E-03,
     *  5.96963660E-03,
     *  4.83969821E-03, 4.90707526E-03, 4.98492658E-03, 5.07483970E-03,
     *  5.17863576E-03, 5.29838892E-03, 5.43643089E-03, 5.59533155E-03,
     *  5.77784647E-03,
     *  4.74668692E-03, 4.80847243E-03, 4.87970356E-03, 4.96178136E-03,
     *  5.05631063E-03, 5.16512061E-03, 5.29027551E-03, 5.43406798E-03,
     *  5.59898730E-03,
     *  4.65613633E-03, 4.71287325E-03, 4.77814105E-03, 4.85317909E-03,
     *  4.93940422E-03, 5.03843159E-03, 5.15208859E-03, 5.28241673E-03,
     *  5.43165460E-03/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  4.56787998E-03, 4.62005826E-03, 4.67995123E-03, 4.74865756E-03,
     *  4.82743046E-03, 4.91769785E-03, 5.02107808E-03, 5.13938712E-03,
     *  5.27463189E-03,
     *  4.48176770E-03, 4.52983175E-03, 4.58487991E-03, 4.64788805E-03,
     *  4.71996647E-03, 4.80237915E-03, 4.89656010E-03, 5.00412387E-03,
     *  5.12686586E-03,
     *  4.39766229E-03, 4.44201734E-03, 4.49270056E-03, 4.55058026E-03,
     *  4.61664166E-03, 4.69200490E-03, 4.77794141E-03, 4.87588634E-03,
     *  4.98744357E-03,
     *  4.31543683E-03, 4.35645427E-03, 4.40320920E-03, 4.45647552E-03,
     *  4.51712864E-03, 4.58616225E-03, 4.66470431E-03, 4.75403034E-03,
     *  4.85557164E-03,
     *  4.23497232E-03, 4.27299431E-03, 4.31622033E-03, 4.36534114E-03,
     *  4.42113561E-03, 4.48448609E-03, 4.55639376E-03, 4.63799223E-03,
     *  4.73055769E-03,
     *  4.15615582E-03, 4.19149927E-03, 4.23156340E-03, 4.27696576E-03,
     *  4.32840014E-03, 4.38665078E-03, 4.45260674E-03, 4.52727547E-03,
     *  4.61179399E-03,
     *  4.07887892E-03, 4.11183895E-03, 4.14908020E-03, 4.19115565E-03,
     *  4.23868416E-03, 4.29236342E-03, 4.35298337E-03, 4.42143929E-03,
     *  4.49874356E-03,
     *  4.00303657E-03, 4.03388960E-03, 4.06862266E-03, 4.10773183E-03,
     *  4.15176999E-03, 4.20135855E-03, 4.25719983E-03, 4.32008955E-03,
     *  4.39092855E-03,
     *  3.92852627E-03, 3.95753284E-03, 3.99005134E-03, 4.02652787E-03,
     *  4.06745731E-03, 4.11339393E-03, 4.16496277E-03, 4.22287126E-03,
     *  4.28792074E-03/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  3.85524756E-03, 3.88265488E-03, 3.91323434E-03, 3.94738829E-03,
     *  3.98556083E-03, 4.02824736E-03, 4.07600489E-03, 4.12946285E-03,
     *  4.18933404E-03,
     *  3.78310183E-03, 3.80914622E-03, 3.83804665E-03, 3.87016750E-03,
     *  3.90590873E-03, 3.94571434E-03, 3.99008176E-03, 4.03957173E-03,
     *  4.09481858E-03,
     *  3.71199249E-03, 3.73690162E-03, 3.76436991E-03, 3.79472927E-03,
     *  3.82834160E-03, 3.86560644E-03, 3.90696935E-03, 3.95293090E-03,
     *  4.00405627E-03,
     *  3.64182547E-03, 3.66582054E-03, 3.69209264E-03, 3.72094651E-03,
     *  3.75271187E-03, 3.78775022E-03, 3.82646234E-03, 3.86929656E-03,
     *  3.91675742E-03,
     *  3.57251028E-03, 3.59580795E-03, 3.62111073E-03, 3.64870159E-03,
     *  3.67888371E-03, 3.71198663E-03, 3.74837307E-03, 3.78844632E-03,
     *  3.83265827E-03,
     *  3.50396156E-03, 3.52677564E-03, 3.55132852E-03, 3.57788696E-03,
     *  3.60673326E-03, 3.63817090E-03, 3.67253080E-03, 3.71017803E-03,
     *  3.75151916E-03,
     *  3.43610139E-03, 3.45864419E-03, 3.48266029E-03, 3.50840625E-03,
     *  3.53614930E-03, 3.56617267E-03, 3.59878148E-03, 3.63430895E-03,
     *  3.67312321E-03,
     *  3.36886274E-03, 3.39134562E-03, 3.41503228E-03, 3.44017576E-03,
     *  3.46703424E-03, 3.49587653E-03, 3.52698777E-03, 3.56067536E-03,
     *  3.59727536E-03,
     *  3.30219402E-03, 3.32482698E-03, 3.34838548E-03, 3.37312643E-03,
     *  3.39930545E-03, 3.42718281E-03, 3.45702932E-03, 3.48913231E-03,
     *  3.52380170E-03/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *   8.7953143    ,  9.5815415    ,  10.437946    ,  11.370804    ,
     *   12.386951    ,  13.493832    ,  14.699558    ,  16.012965    ,
     *   17.443677    ,
     *   7.9656877    ,  8.6777927    ,  9.4534529    ,  10.298352    ,
     *   11.218681    ,  12.221184    ,  13.313207    ,  14.502752    ,
     *   15.798535    ,
     *   7.2359605    ,  7.8828687    ,  8.5875072    ,  9.3550392    ,
     *   10.191089    ,  11.101783    ,  12.093794    ,  13.174391    ,
     *   14.351493    ,
     *   6.5915769    ,  7.1809132    ,  7.8228360    ,  8.5220492    ,
     *   9.2836763    ,  10.113298    ,  11.016994    ,  12.001386    ,
     *   13.073687    ,
     *   6.0204752    ,  6.5587869    ,  7.1451264    ,  7.7837903    ,
     *   8.4794582    ,  9.2372279    ,  10.062652    ,  10.961779    ,
     *   11.941197    ,
     *   5.5125941    ,  6.0055296    ,  6.5424388    ,  7.1272560    ,
     *   7.7642665    ,  8.4581381    ,  9.2139550    ,  10.037256    ,
     *   10.934074    ,
     *   5.0594897    ,  5.5119429    ,  6.0047530    ,  6.5415312    ,
     *   7.1262106    ,  7.7630756    ,  8.4567929    ,  9.2124458    ,
     *   10.035571    ,
     *   4.6540365    ,  5.0702649    ,  5.5236136    ,  6.0174048    ,
     *   6.5552566    ,  7.1411102    ,  7.7792585    ,  8.4743777    ,
     *   9.2315614    ,
     *   4.2901914    ,  4.6739123    ,  5.0918493    ,  5.5470648    ,
     *   6.0428945    ,  6.5829715    ,  7.1712534    ,  7.8120509    ,
     *   8.5100597    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *   3.9628051    ,  4.3172759    ,  4.7033494    ,  5.1238547    ,
     *   5.5818731    ,  6.0807605    ,  6.6241728    ,  7.2160919    ,
     *   7.8608552    ,
     *   3.6674709    ,  3.9955553    ,  4.3528849    ,  4.7420783    ,
     *   5.1659871    ,  5.6277176    ,  6.1306531    ,  6.6784791    ,
     *   7.2752099    ,
     *   3.4004028    ,  3.7046261    ,  4.0359629    ,  4.3968410    ,
     *   4.7899049    ,  5.2180346    ,  5.6843674    ,  6.1923204    ,
     *   6.7456157    ,
     *   3.1583352    ,  3.4409312    ,  3.7487083    ,  4.0839219    ,
     *   4.4490282    ,  4.8467026    ,  5.2798591    ,  5.7516716    ,
     *   6.2655975    ,
     *   2.9384421    ,  3.2013918    ,  3.4877674    ,  3.7996675    ,
     *   4.1393773    ,  4.5093861    ,  4.9124053    ,  5.3513880    ,
     *   5.8295509    ,
     *   2.7382690    ,  2.9833344    ,  3.2502278    ,  3.5409050    ,
     *   3.8574959    ,  4.2023203    ,  4.5779049    ,  4.9870018    ,
     *   5.4326090    ,
     *   2.5556780    ,  2.7844299    ,  3.0335523    ,  3.3048707    ,
     *   3.6003733    ,  3.9222252    ,  4.2727849    ,  4.6546212    ,
     *   5.0705321    ,
     *   2.3888009    ,  2.6026431    ,  2.8355239    ,  3.0891496    ,
     *   3.3653786    ,  3.6662351    ,  3.9939235    ,  4.3508452    ,
     *   4.7396154    ,
     *   2.2360004    ,  2.4361908    ,  2.6541999    ,  2.8916253    ,
     *   3.1502067    ,  3.4318387    ,  3.7385852    ,  4.0726938    ,
     *   4.4366129    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *   2.0958383    ,  2.2835059    ,  2.4878735    ,  2.7104385    ,
     *   2.9528318    ,  3.2168295    ,  3.5043662    ,  3.8175486    ,
     *   4.1586719    ,
     *   1.9670474    ,  2.1432081    ,  2.3350408    ,  2.5439511    ,
     *   2.7714696    ,  3.0192636    ,  3.2891489    ,  3.5831029    ,
     *   3.9032798    ,
     *   1.8485084    ,  2.0140783    ,  2.1943739    ,  2.3907163    ,
     *   2.6045442    ,  2.8374243    ,  3.0910632    ,  3.3673194    ,
     *   3.6682173    ,
     *   1.7392308    ,  1.8950372    ,  2.0646971    ,  2.2494535    ,
     *   2.4506603    ,  2.6697917    ,  2.9084536    ,  3.1683947    ,
     *   3.4515197    ,
     *   1.6383353    ,  1.7851272    ,  1.9449671    ,  2.1190263    ,
     *   2.3085801    ,  2.5150174    ,  2.7398510    ,  2.9847284    ,
     *   3.2514439    ,
     *   1.5450403    ,  1.6834967    ,  1.8342564    ,  1.9984241    ,
     *   2.1772027    ,  2.3719022    ,  2.5839492    ,  2.8148976    ,
     *   3.0664397    ,
     *   1.4586490    ,  1.5893868    ,  1.7317382    ,  1.8867464    ,
     *   2.0555471    ,  2.2393773    ,  2.4395839    ,  2.6576341    ,
     *   2.8951256    ,
     *   1.3785395    ,  1.5021198    ,  1.6366743    ,  1.7831890    ,
     *   1.9427373    ,  2.1164885    ,  2.3057157    ,  2.5118055    ,
     *   2.7362680    ,
     *   1.3041550    ,  1.4210893    ,  1.5484041    ,  1.6870323    ,
     *   1.8379895    ,  2.0023820    ,  2.1814143    ,  2.3763984    ,
     *   2.5887630    /
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *   1.2349966    ,  1.3457519    ,  1.4663356    ,  1.5976313    ,
     *   1.7406009    ,  1.8962922    ,  2.0658460    ,  2.2505046    ,
     *   2.4516213    ,
     *   1.1706161    ,  1.2756192    ,  1.3899369    ,  1.5144066    ,
     *   1.6499406    ,  1.7975318    ,  1.9582618    ,  2.1333083    ,
     *   2.3239542    ,
     *   1.1106104    ,  1.2102522    ,  1.3187295    ,  1.4368371    ,
     *   1.5654406    ,  1.7054821    ,  1.8579879    ,  2.0240755    ,
     *   2.2049620    ,
     *   1.0669740    ,  1.1627170    ,  1.2669472    ,  1.3804283    ,
     *   1.5039918    ,  1.6385432    ,  1.7850683    ,  1.9446409    ,
     *   2.1184303    ,
     *   1.0255824    ,  1.1176272    ,  1.2178288    ,  1.3269213    ,
     *   1.4457042    ,  1.5750479    ,  1.7159000    ,  1.8692927    ,
     *   2.0363502    ,
     *  0.98629384    ,  1.0748283    ,  1.1712059    ,  1.2761329    ,
     *   1.3903780    ,  1.5147785    ,  1.6502458    ,  1.7977727    ,
     *   1.9584402    ,
     *  0.94897691    ,  1.0341772    ,  1.1269227    ,  1.2278931    ,
     *   1.3378282    ,  1.4575336    ,  1.5878864    ,  1.7298417    ,
     *   1.8844399    ,
     *  0.91350995    , 0.99554131    ,  1.0848348    ,  1.1820448    ,
     *   1.2878835    ,  1.4031265    ,  1.5286183    ,  1.6652783    ,
     *   1.8141080    ,
     *  0.87978009    , 0.95879773    ,  1.0448083    ,  1.1384420    ,
     *   1.2403850    ,  1.3513842    ,  1.4722529    ,  1.6038770    ,
     *   1.7472208    /
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *  0.84768255    , 0.92383232    ,  1.0067188    ,  1.0969493    ,
     *   1.1951850    ,  1.3021458    ,  1.4186153    ,  1.5454470    ,
     *   1.6835704    ,
     *  0.81712001    , 0.89053904    , 0.97045081    ,  1.0574409    ,
     *   1.1521466    ,  1.2552620    ,  1.3675427    ,  1.4898113    ,
     *   1.6229639    ,
     *  0.78800196    , 0.85881931    , 0.93589696    ,  1.0197997    ,
     *   1.1111423    ,  1.2105941    ,  1.3188838    ,  1.4368050    ,
     *   1.5652218    ,
     *  0.76024418    , 0.82858137    , 0.90295728    , 0.98391691    ,
     *   1.0720535    ,  1.1680128    ,  1.2724981    ,  1.3862749    ,
     *   1.5101770    ,
     *  0.73376820    , 0.79973975    , 0.87153868    , 0.94969110    ,
     *   1.0347697    ,  1.1273978    ,  1.2282543    ,  1.3380780    ,
     *   1.4576740    ,
     *  0.70850092    , 0.77221482    , 0.84155439    , 0.91702775    ,
     *  0.99918791    ,  1.0886369    ,  1.1860302    ,  1.2920814    ,
     *   1.4075678    ,
     *  0.68437411    , 0.74593224    , 0.81292346    , 0.88583867    ,
     *  0.96521214    ,  1.0516255    ,  1.1457119    ,  1.2481609    ,
     *   1.3597231    ,
     *  0.66132409    , 0.72082267    , 0.78557033    , 0.85604154    ,
     *  0.93275267    ,  1.0162658    ,  1.1071930    ,  1.2062004    ,
     *   1.3140136    ,
     *  0.63929137    , 0.69682127    , 0.75942438    , 0.82755945    ,
     *  0.90172574    , 0.98246671    ,  1.0703740    ,  1.1660918    ,
     *   1.2703214    /
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *  0.61822033    , 0.67386747    , 0.73441962    , 0.80032050    ,
     *  0.87205300    , 0.95014276    ,  1.0351620    ,  1.1277337    ,
     *   1.2285362    ,
     *  0.59805891    , 0.65190456    , 0.71049427    , 0.77425740    ,
     *  0.84366118    , 0.91921416    ,  1.0014700    ,  1.0910314    ,
     *   1.1885547    ,
     *  0.57875840    , 0.63087946    , 0.68759052    , 0.74930717    ,
     *  0.81648164    , 0.88960617    , 0.96921657    ,  1.0558962    ,
     *   1.1502803    ,
     *  0.56027313    , 0.61074244    , 0.66565420    , 0.72541079    ,
     *  0.79045011    , 0.86124873    , 0.93832545    ,  1.0222451    ,
     *   1.1136225    ,
     *  0.54256030    , 0.59144687    , 0.64463449    , 0.70251293    ,
     *  0.76550630    , 0.83407620    , 0.90872509    , 0.98999998    ,
     *   1.0784965    ,
     *  0.52557975    , 0.57294901    , 0.62448375    , 0.68056166    ,
     *  0.74159366    , 0.80802697    , 0.88034838    , 0.95908787    ,
     *   1.0448224    ,
     *  0.50929377    , 0.55520776    , 0.60515724    , 0.65950826    ,
     *  0.71865909    , 0.78304319    , 0.85313233    , 0.92944011    ,
     *   1.0125257    ,
     *  0.49366695    , 0.53818456    , 0.58661292    , 0.63930692    ,
     *  0.69665272    , 0.75907053    , 0.82701772    , 0.90099221    ,
     *  0.98153608    ,
     *  0.47866599    , 0.52184314    , 0.56881127    , 0.61991462    ,
     *  0.67552766    , 0.73605792    , 0.80194893    , 0.87368356    ,
     *  0.95178746    /
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  0.46425957    , 0.50614936    , 0.55171514    , 0.60129085    ,
     *  0.65523980    , 0.71395730    , 0.77787362    , 0.84745714    ,
     *  0.92321777    ,
     *  0.45041820    , 0.49107112    , 0.53528953    , 0.58339752    ,
     *  0.63574762    , 0.69272346    , 0.75474252    , 0.82225930    ,
     *  0.89576855    ,
     *  0.43711412    , 0.47657817    , 0.51950150    , 0.56619872    ,
     *  0.61701204    , 0.67231380    , 0.73250924    , 0.79803948    ,
     *  0.86938473    ,
     *  0.42432118    , 0.46264201    , 0.50432001    , 0.54966065    ,
     *  0.59899620    , 0.65268818    , 0.71113005    , 0.77475006    ,
     *  0.84401443    ,
     *  0.41201468    , 0.44923576    , 0.48971577    , 0.53375139    ,
     *  0.58166536    , 0.63380877    , 0.69056373    , 0.75234613    ,
     *  0.81960873    ,
     *  0.40017137    , 0.43633407    , 0.47566115    , 0.51844086    ,
     *  0.56498673    , 0.61563984    , 0.67077136    , 0.73078530    ,
     *  0.79612146    ,
     *  0.38598519    , 0.42088013    , 0.45882619    , 0.50010154    ,
     *  0.54500865    , 0.59387661    , 0.64706353    , 0.70495915    ,
     *  0.76798775    ,
     *  0.37244820    , 0.40613337    , 0.44276159    , 0.48260138    ,
     *  0.52594470    , 0.57310919    , 0.62444046    , 0.68031468    ,
     *  0.74114130    ,
     *  0.35952285    , 0.39205288    , 0.42742278    , 0.46589185    ,
     *  0.50774202    , 0.55327998    , 0.60283943    , 0.65678355    ,
     *  0.71550765    /
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  0.34717410    , 0.37860050    , 0.41276820    , 0.44992768    ,
     *  0.49035128    , 0.53433524    , 0.58220189    , 0.63430199    ,
     *  0.69101734    ,
     *  0.33536924    , 0.36574060    , 0.39875902    , 0.43466656    ,
     *  0.47372640    , 0.51622479    , 0.56247317    , 0.61281044    ,
     *  0.66760549    ,
     *  0.32407769    , 0.35343986    , 0.38535895    , 0.42006896    ,
     *  0.45782432    , 0.49890171    , 0.54360215    , 0.59225322    ,
     *  0.64521145    ,
     *  0.31327082    , 0.34166710    , 0.37253402    , 0.40609789    ,
     *  0.44260474    , 0.48232210    , 0.52554103    , 0.57257825    ,
     *  0.62377847    ,
     *  0.30292184    , 0.33039314    , 0.36025244    , 0.39271871    ,
     *  0.42802991    , 0.46644484    , 0.50824501    , 0.55373674    ,
     *  0.60325341    ,
     *  0.29300562    , 0.31959058    , 0.34848439    , 0.37989892    ,
     *  0.41406446    , 0.45123139    , 0.49167210    , 0.53568294    ,
     *  0.58358644    ,
     *  0.28349858    , 0.30923376    , 0.33720188    , 0.36760805    ,
     *  0.40067517    , 0.43664558    , 0.47578289    , 0.51837392    ,
     *  0.56473078    ,
     *  0.27437856    , 0.29929852    , 0.32637861    , 0.35581744    ,
     *  0.38783083    , 0.42265340    , 0.46054035    , 0.50176934    ,
     *  0.54664250    ,
     *  0.26562469    , 0.28976214    , 0.31598983    , 0.34450013    ,
     *  0.37550207    , 0.40922286    , 0.44590963    , 0.48583123    ,
     *  0.52928023    /
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  0.25721731    , 0.28060320    , 0.30601220    , 0.33363070    ,
     *  0.36366120    , 0.39632378    , 0.43185784    , 0.47052378    ,
     *  0.51260496    ,
     *  0.24913785    , 0.27180146    , 0.29642368    , 0.32318514    ,
     *  0.35228205    , 0.38392769    , 0.41835397    , 0.45581319    ,
     *  0.49657987    ,
     *  0.24136876    , 0.26333781    , 0.28720345    , 0.31314076    ,
     *  0.34133992    , 0.37200764    , 0.40536867    , 0.44166750    ,
     *  0.48117015    ,
     *  0.23389343    , 0.25519416    , 0.27833179    , 0.30347609    ,
     *  0.33081142    , 0.36053817    , 0.39287420    , 0.42805649    ,
     *  0.46634288    ,
     *  0.22669606    , 0.24735329    , 0.26978995    , 0.29417069    ,
     *  0.32067429    , 0.34949503    , 0.38084414    , 0.41495138    ,
     *  0.45206669    ,
     *  0.21976132    , 0.23979851    , 0.26155976    , 0.28520477    ,
     *  0.31090696    , 0.33885472    , 0.36925290    , 0.40232428    ,
     *  0.43831122    ,
     *  0.21106383    , 0.23032332    , 0.25123743    , 0.27395966    ,
     *  0.29865667    , 0.32550950    , 0.35471498    , 0.38648715    ,
     *  0.42105885    ,
     *  0.20274997    , 0.22126602    , 0.24137030    , 0.26321040    ,
     *  0.28694652    , 0.31275267    , 0.34081801    , 0.37134822    ,
     *  0.40456705    ,
     *  0.19475884    , 0.21256025    , 0.23188608    , 0.25287824    ,
     *  0.27569072    , 0.30049076    , 0.32746016    , 0.35679656    ,
     *  0.38871498    /
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  0.19387566    , 0.21159808    , 0.23083788    , 0.25173632    ,
     *  0.27444671    , 0.29913555    , 0.32598382    , 0.35518828    ,
     *  0.38696297    ,
     *  0.19198418    , 0.20953744    , 0.22859297    , 0.24929070    ,
     *  0.27178245    , 0.29623314    , 0.32282199    , 0.35174387    ,
     *  0.38321075    ,
     *  0.19010936    , 0.20749495    , 0.22636784    , 0.24686661    ,
     *  0.26914166    , 0.29335629    , 0.31968801    , 0.34832979    ,
     *  0.37949156    ,
     *  0.18825111    , 0.20547050    , 0.22416235    , 0.24446393    ,
     *  0.26652417    , 0.29050483    , 0.31658167    , 0.34494584    ,
     *  0.37580519    ,
     *  0.18640929    , 0.20346396    , 0.22197637    , 0.24208249    ,
     *  0.26392983    , 0.28767857    , 0.31350281    , 0.34159180    ,
     *  0.37215141    ,
     *  0.18458381    , 0.20147520    , 0.21980976    , 0.23972216    ,
     *  0.26135848    , 0.28487737    , 0.31045122    , 0.33826748    ,
     *  0.36853000    ,
     *  0.18277455    , 0.19950411    , 0.21766240    , 0.23738279    ,
     *  0.25880996    , 0.28210103    , 0.30742673    , 0.33497267    ,
     *  0.36494074    ,
     *  0.18098140    , 0.19755057    , 0.21553416    , 0.23506424    ,
     *  0.25628412    , 0.27934940    , 0.30442914    , 0.33170717    ,
     *  0.36138340    ,
     *  0.17920424    , 0.19561446    , 0.21342489    , 0.23276636    ,
     *  0.25378080    , 0.27662229    , 0.30145828    , 0.32847078    ,
     *  0.35785777    /
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  0.17744297    , 0.19369564    , 0.21133447    , 0.23048902    ,
     *  0.25129984    , 0.27391955    , 0.29851394    , 0.32526329    ,
     *  0.35436363    ,
     *  0.17569748    , 0.19179401    , 0.20926276    , 0.22823205    ,
     *  0.24884109    , 0.27124099    , 0.29559596    , 0.32208450    ,
     *  0.35090075    ,
     *  0.17396764    , 0.18990944    , 0.20720964    , 0.22599533    ,
     *  0.24640438    , 0.26858645    , 0.29270414    , 0.31893421    ,
     *  0.34746892    ,
     *  0.17225337    , 0.18804181    , 0.20517497    , 0.22377871    ,
     *  0.24398957    , 0.26595576    , 0.28983829    , 0.31581222    ,
     *  0.34406791    ,
     *  0.15914954    , 0.17376565    , 0.18962182    , 0.20683461    ,
     *  0.22553037    , 0.24584624    , 0.26793114    , 0.29194695    ,
     *  0.31806969    ,
     *  0.14696905    , 0.16049517    , 0.17516407    , 0.19108366    ,
     *  0.20837082    , 0.22715239    , 0.24756605    , 0.26976145    ,
     *  0.29390126    ,
     *  0.13565796    , 0.14817160    , 0.16173769    , 0.17645609    ,
     *  0.19243490    , 0.20979138    , 0.22865280    , 0.24915742    ,
     *  0.27145553    ,
     *  0.12516383    , 0.13673782    , 0.14928044    , 0.16288408    ,
     *  0.17764872    , 0.19368274    , 0.21110370    , 0.23003934    ,
     *  0.25062843    ,
     *  0.11543602    , 0.12613861    , 0.13773214    , 0.15030208    ,
     *  0.16394087    , 0.17874863    , 0.19483398    , 0.21231484    ,
     *  0.23131934    /
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  0.10642580    , 0.11632089    , 0.12703495    , 0.13864705    ,
     *  0.15124265    , 0.16491422    , 0.17976208    , 0.19589509    ,
     *  0.21343149    ,
     *  9.80865109E-02, 0.10723378    , 0.11713343    , 0.12785859    ,
     *  0.13948825    , 0.15210782    , 0.16580991    , 0.18069499    ,
     *  0.19687216    ,
     *  9.03736716E-02, 9.88288024E-02, 0.10797472    , 0.11787910    ,
     *  0.12861489    , 0.14026102    , 0.15290293    , 0.16663335    ,
     *  0.18155290    ,
     *  8.32450002E-02, 9.10598406E-02, 9.95085762E-02, 0.10865379    ,
     *  0.11856291    , 0.12930878    , 0.14097030    , 0.15363297    ,
     *  0.16738961    ,
     *  7.66604546E-02, 8.38832231E-02, 9.16873677E-02, 0.10013076    ,
     *  0.10927571    , 0.11918948    , 0.12994484    , 0.14162067    ,
     *  0.15430257    ,
     *  7.05822270E-02, 7.72576958E-02, 8.44661089E-02, 9.22609813E-02,
     *  0.10069986    , 0.10984485    , 0.11976308    , 0.13052730    ,
     *  0.14221641    ,
     *  6.49747215E-02, 7.11443992E-02, 7.78024089E-02, 8.49982158E-02,
     *  9.27849734E-02, 0.10121999    , 0.11036519    , 0.12028766    ,
     *  0.13106012    ,
     *  5.98045149E-02, 6.55068228E-02, 7.16564234E-02, 7.82990124E-02,
     *  8.54836631E-02, 9.32632517E-02, 0.10169490    , 0.11084043    ,
     *  0.12076687    ,
     *  5.50403051E-02, 6.03107456E-02, 6.59907885E-02, 7.21226070E-02,
     *  7.87514825E-02, 8.59261863E-02, 9.36993837E-02, 0.10212806    ,
     *  0.11127396    /
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  5.06528488E-02, 5.55241661E-02, 6.07705411E-02, 6.64308399E-02,
     *  7.25468093E-02, 7.91634108E-02, 8.63291840E-02, 9.40966340E-02,
     *  0.10252264    ,
     *  4.66148906E-02, 5.11172227E-02, 5.59630311E-02, 6.11880580E-02,
     *  6.68307428E-02, 7.29325029E-02, 7.95380532E-02, 8.66957560E-02,
     *  9.44579963E-02,
     *  4.29010835E-02, 4.70621078E-02, 5.15378270E-02, 5.63610106E-02,
     *  6.15669891E-02, 6.71938729E-02, 7.32828249E-02, 7.98783706E-02,
     *  8.70287371E-02,
     *  3.94879012E-02, 4.33329757E-02, 4.74666156E-02, 5.19187405E-02,
     *  5.67217416E-02, 6.19106324E-02, 6.75232693E-02, 7.36006193E-02,
     *  8.01870627E-02,
     *  3.63535392E-02, 3.99058445E-02, 4.37230987E-02, 4.78324711E-02,
     *  5.22635579E-02, 5.70484599E-02, 6.22219464E-02, 6.78216782E-02,
     *  7.38884720E-02,
     *  3.34778011E-02, 3.67584894E-02, 4.02828843E-02, 4.40754916E-02,
     *  4.81632359E-02, 5.25754657E-02, 5.73440586E-02, 6.25035965E-02,
     *  6.80915901E-02,
     *  3.08419674E-02, 3.38703268E-02, 3.71233741E-02, 4.06230404E-02,
     *  4.43936888E-02, 4.84620569E-02, 5.28573038E-02, 5.76111364E-02,
     *  6.27579933E-02,
     *  2.84286417E-02, 3.12222856E-02, 3.42236436E-02, 3.74521850E-02,
     *  4.09298199E-02, 4.46808029E-02, 4.87317295E-02, 5.31116151E-02,
     *  5.78520369E-02,
     *  2.62215767E-02, 2.87966629E-02, 3.15643143E-02, 3.45416988E-02,
     *  3.77483965E-02, 4.12063026E-02, 4.49395908E-02, 4.89747499E-02,
     *  5.33406871E-02/
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  2.42054893E-02, 2.65769665E-02, 2.91274154E-02, 3.18719324E-02,
     *  3.48279226E-02, 3.80150528E-02, 4.14552096E-02, 4.51725078E-02,
     *  4.91933577E-02,
     *  2.23658847E-02, 2.45477482E-02, 2.68962364E-02, 2.94246795E-02,
     *  3.21485092E-02, 3.50853162E-02, 3.82548378E-02, 4.16789583E-02,
     *  4.53817514E-02,
     *  2.06889222E-02, 2.26944444E-02, 2.48551748E-02, 2.71830357E-02,
     *  2.96917415E-02, 3.23969905E-02, 3.53165214E-02, 3.84701311E-02,
     *  4.18797074E-02,
     *  1.91613570E-02, 2.10032455E-02, 2.29895885E-02, 2.51312564E-02,
     *  2.74405429E-02, 2.99314758E-02, 3.26199673E-02, 3.55238770E-02,
     *  3.86630538E-02,
     *  1.77705804E-02, 1.94610214E-02, 2.12856697E-02, 2.32546177E-02,
     *  2.53790387E-02, 2.76715418E-02, 3.01464107E-02, 3.28197314E-02,
     *  3.57094643E-02,
     *  1.65047492E-02, 1.80553209E-02, 1.97303611E-02, 2.15392956E-02,
     *  2.34924246E-02, 2.56011958E-02, 2.78784838E-02, 3.03387822E-02,
     *  3.29983206E-02,
     *  1.53529565E-02, 1.67744469E-02, 1.83113292E-02, 1.99722761E-02,
     *  2.17668493E-02, 2.37055565E-02, 2.58000871E-02, 2.80635383E-02,
     *  3.05105778E-02,
     *  1.43053644E-02, 1.56075747E-02, 1.70169987E-02, 1.85413112E-02,
     *  2.01893215E-02, 2.19707389E-02, 2.38962666E-02, 2.59778037E-02,
     *  2.82286347E-02,
     *  1.33532164E-02, 1.45448590E-02, 1.58366303E-02, 1.72349247E-02,
     *  1.87476545E-02, 2.03837608E-02, 2.21531011E-02, 2.40665567E-02,
     *  2.61362076E-02/
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  1.24886924E-02, 1.35774654E-02, 1.47604011E-02, 1.60424573E-02,
     *  1.74304507E-02, 1.89324781E-02, 2.05576077E-02, 2.23158389E-02,
     *  2.42182122E-02,
     *  1.17046484E-02, 1.26974843E-02, 1.37794383E-02, 1.49541224E-02,
     *  1.62271213E-02, 1.76055544E-02, 1.90976712E-02, 2.07126606E-02,
     *  2.24606537E-02,
     *  1.09943523E-02, 1.18977414E-02, 1.28857692E-02, 1.39610358E-02,
     *  1.51279220E-02, 1.63924620E-02, 1.77620028E-02, 1.92449254E-02,
     *  2.08505313E-02,
     *  1.03513309E-02, 1.11715752E-02, 1.20721825E-02, 1.30551841E-02,
     *  1.41239730E-02, 1.52834983E-02, 1.65401257E-02, 1.79013810E-02,
     *  1.93757604E-02,
     *  9.76935684E-03, 1.05126705E-02, 1.13320455E-02, 1.22293226E-02,
     *  1.32072383E-02, 1.42697981E-02, 1.54223770E-02, 1.66715927E-02,
     *  1.80251162E-02,
     *  9.24251832E-03, 9.91499572E-03, 1.06591427E-02, 1.14768260E-02,
     *  1.23704469E-02, 1.33433150E-02, 1.43999105E-02, 1.55459336E-02,
     *  1.67881986E-02,
     *  8.76528636E-03, 9.37282181E-03, 1.00475844E-02, 1.07915391E-02,
     *  1.16069705E-02, 1.24967594E-02, 1.34646783E-02, 1.45155783E-02,
     *  1.56554124E-02,
     *  8.33253980E-03, 8.88076577E-03, 9.49178824E-03, 1.01676731E-02,
     *  1.09106897E-02, 1.17234965E-02, 1.26093787E-02, 1.35724830E-02,
     *  1.46179533E-02,
     *  7.93955950E-03, 8.43381575E-03, 8.98649702E-03, 9.59976009E-03,
     *  1.02758857E-02, 1.10174267E-02, 1.18273699E-02, 1.27093394E-02,
     *  1.36677849E-02/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  7.58201843E-03, 8.02733440E-03, 8.52679746E-03, 9.08264837E-03,
     *  9.69717825E-03, 1.03728797E-02, 1.11125629E-02, 1.19194992E-02,
     *  1.27975960E-02,
     *  7.25597879E-03, 7.65705560E-03, 8.10812770E-03, 8.61151146E-03,
     *  9.16950245E-03, 9.78454134E-03, 1.04593202E-02, 1.11968789E-02,
     *  1.20007335E-02,
     *  6.95789055E-03, 7.31908424E-03, 7.72627945E-03, 8.18185565E-03,
     *  8.68810666E-03, 9.24741670E-03, 9.86237704E-03, 1.05358626E-02,
     *  1.12711159E-02,
     *  6.68458230E-03, 7.00989581E-03, 7.37740085E-03, 7.78952589E-03,
     *  8.24855785E-03, 8.75681791E-03, 9.31679436E-03, 9.93122238E-03,
     *  1.06031420E-02,
     *  6.43324104E-03, 6.72632860E-03, 7.05799767E-03, 7.43071162E-03,
     *  7.84674910E-03, 8.30836526E-03, 8.81793789E-03, 9.37806336E-03,
     *  9.99161045E-03,
     *  6.20138407E-03, 6.46556534E-03, 6.76492651E-03, 7.10194976E-03,
     *  7.47890796E-03, 7.89799491E-03, 8.36147434E-03, 8.87179584E-03,
     *  9.43166140E-03,
     *  5.98682775E-03, 6.22510690E-03, 6.49537746E-03, 6.80011928E-03,
     *  7.14160145E-03, 7.52196902E-03, 7.94337821E-03, 8.40812669E-03,
     *  8.91874192E-03,
     *  5.78765694E-03, 6.00274304E-03, 6.24684870E-03, 6.52242452E-03,
     *  6.83173198E-03, 7.17688256E-03, 7.55994280E-03, 7.98306437E-03,
     *  8.44859343E-03,
     *  5.60219640E-03, 5.79652383E-03, 6.01711794E-03, 6.26637010E-03,
     *  6.54652158E-03, 6.85966088E-03, 7.20778863E-03, 7.59293009E-03,
     *  8.01725432E-03/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  5.42898441E-03, 5.60473344E-03, 5.80421499E-03, 6.02973245E-03,
     *  6.28348696E-03, 6.56754490E-03, 6.88386255E-03, 7.23436749E-03,
     *  7.62107086E-03,
     *  5.26674802E-03, 5.42586602E-03, 5.60639695E-03, 5.81053251E-03,
     *  6.04041061E-03, 6.29806633E-03, 6.58542412E-03, 6.90434316E-03,
     *  7.25670753E-03,
     *  5.11437964E-03, 5.25860295E-03, 5.42212586E-03, 5.60701161E-03,
     *  5.81531314E-03, 6.04901843E-03, 6.31002131E-03, 6.60013439E-03,
     *  6.92114892E-03,
     *  4.97091504E-03, 5.10179103E-03, 5.25004774E-03, 5.41761025E-03,
     *  5.60642915E-03, 5.81842751E-03, 6.05546071E-03, 6.31930533E-03,
     *  6.61168865E-03,
     *  4.83551278E-03, 4.95442149E-03, 5.08897235E-03, 5.24094856E-03,
     *  5.41218652E-03, 5.60452832E-03, 5.81977830E-03, 6.05967711E-03,
     *  6.32590640E-03,
     *  4.70743565E-03, 4.81561001E-03, 4.93785325E-03, 5.07580731E-03,
     *  5.23118775E-03, 5.40574332E-03, 5.60121397E-03, 5.81929769E-03,
     *  6.06163796E-03,
     *  4.58603419E-03, 4.68457842E-03, 4.79576867E-03, 4.92110916E-03,
     *  5.06219207E-03, 5.22066445E-03, 5.39819035E-03, 5.59641548E-03,
     *  5.81694442E-03,
     *  4.47073256E-03, 4.56063824E-03, 4.66190354E-03, 4.77590030E-03,
     *  4.90409759E-03, 5.04803593E-03, 5.20929460E-03, 5.38945744E-03,
     *  5.59008481E-03,
     *  4.36101674E-03, 4.44317668E-03, 4.53553351E-03, 4.63933307E-03,
     *  4.75592370E-03, 4.88673711E-03, 5.03326152E-03, 5.19701052E-03,
     *  5.37949332E-03/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  4.25642500E-03, 4.33164483E-03, 4.41601097E-03, 4.51065041E-03,
     *  4.61679443E-03, 4.73576558E-03, 4.86895686E-03, 5.01780471E-03,
     *  5.18376012E-03,
     *  4.15654040E-03, 4.22554829E-03, 4.30275370E-03, 4.38917238E-03,
     *  4.48592331E-03, 4.59422110E-03, 4.71536094E-03, 4.85069661E-03,
     *  5.00161414E-03,
     *  4.06098486E-03, 4.12443971E-03, 4.19523562E-03, 4.27428511E-03,
     *  4.36260056E-03, 4.46129112E-03, 4.57155310E-03, 4.69465329E-03,
     *  4.83190653E-03,
     *  3.96941481E-03, 4.02791311E-03, 4.09297970E-03, 4.16543211E-03,
     *  4.24618259E-03, 4.33623858E-03, 4.43669787E-03, 4.54873722E-03,
     *  4.67359461E-03,
     *  3.88151781E-03, 3.93559959E-03, 3.99555249E-03, 4.06210752E-03,
     *  4.13608385E-03, 4.21839212E-03, 4.31003346E-03, 4.41209300E-03,
     *  4.52572715E-03,
     *  3.79701005E-03, 3.84716398E-03, 3.90256003E-03, 3.96385103E-03,
     *  4.03177067E-03, 4.10713864E-03, 4.19086275E-03, 4.28393655E-03,
     *  4.38743154E-03,
     *  3.71563441E-03, 3.76230241E-03, 3.81364463E-03, 3.87024403E-03,
     *  3.93275660E-03, 4.00191776E-03, 4.07854661E-03, 4.16354696E-03,
     *  4.25790375E-03,
     *  3.63715907E-03, 3.68074022E-03, 3.72848235E-03, 3.78090653E-03,
     *  3.83859890E-03, 3.90221774E-03, 3.97249920E-03, 4.05026070E-03,
     *  4.13640102E-03,
     *  3.56137627E-03, 3.60223039E-03, 3.64678096E-03, 3.69549471E-03,
     *  3.74889566E-03, 3.80757234E-03, 3.87218440E-03, 3.94346769E-03,
     *  4.02223699E-03/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *   19.002178    ,  20.699887    ,  22.549246    ,  24.563806    ,
     *   26.758329    ,  29.148896    ,  31.753025    ,  34.589798    ,
     *   37.680003    ,
     *   17.210052    ,  18.747646    ,  20.422583    ,  22.247139    ,
     *   24.234681    ,  26.399776    ,  28.758287    ,  31.327499    ,
     *   34.126236    ,
     *   15.633726    ,  17.030484    ,  18.552003    ,  20.209433    ,
     *   22.014919    ,  23.981691    ,  26.124161    ,  28.458029    ,
     *   31.000396    ,
     *   14.241754    ,  15.514148    ,  16.900192    ,  18.410042    ,
     *   20.054763    ,  21.846407    ,  23.798102    ,  25.924150    ,
     *   28.240131    ,
     *   13.008084    ,  14.170257    ,  15.436232    ,  16.815286    ,
     *   18.317525    ,  19.953956    ,  21.736572    ,  23.678435    ,
     *   25.793775    ,
     *   11.910980    ,  12.975133    ,  14.134330    ,  15.397068    ,
     *   16.772597    ,  18.270999    ,  19.903252    ,  21.681319    ,
     *   23.618228    ,
     *   10.932202    ,  11.908907    ,  12.972844    ,  14.131809    ,
     *   15.394295    ,  16.769553    ,  18.267662    ,  19.899598    ,
     *   21.677321    ,
     *   10.056358    ,  10.954812    ,  11.933506    ,  12.999612    ,
     *   14.160943    ,  15.426009    ,  16.804080    ,  18.305254    ,
     *   19.940532    ,
     *   9.2703944    ,  10.098627    ,  11.000826    ,  11.983603    ,
     *   13.054160    ,  14.220341    ,  15.490692    ,  16.874523    ,
     *   18.381973    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *   8.5631874    ,  9.3282350    ,  10.161604    ,  11.069402    ,
     *   12.058280    ,  13.135485    ,  14.308911    ,  15.587157    ,
     *   16.979589    ,
     *   7.9252181    ,  8.6332669    ,  9.4045448    ,  10.244704    ,
     *   11.159900    ,  12.156840    ,  13.242830    ,  14.425828    ,
     *   15.714502    ,
     *   7.3483078    ,  8.0048131    ,  8.7199424    ,  9.4989360    ,
     *   10.347502    ,  11.271860    ,  12.278782    ,  13.375648    ,
     *   14.570494    ,
     *   6.8254028    ,  7.4351896    ,  8.0994264    ,  8.8229806    ,
     *   9.6111544    ,  10.469724    ,  11.404980    ,  12.423776    ,
     *   13.533579    ,
     *   6.3503980    ,  6.9177459    ,  7.5357521    ,  8.2089454    ,
     *   8.9422588    ,  9.7410661    ,  10.611221    ,  11.559100    ,
     *   12.591649    ,
     *   5.9179917    ,  6.4467066    ,  7.0226283    ,  7.6499770    ,
     *   8.3333499    ,  9.0777547    ,  9.8886466    ,  10.771968    ,
     *   11.734191    ,
     *   5.5235653    ,  6.0170405    ,  6.5545741    ,  7.1401049    ,
     *   7.7779237    ,  8.4727046    ,  9.2295388    ,  10.053972    ,
     *   10.952047    ,
     *   5.1630832    ,  5.6243515    ,  6.1268006    ,  6.6741123    ,
     *   7.2702975    ,  7.9197249    ,  8.6271537    ,  9.3977679    ,
     *   10.237215    ,
     *   4.8330091    ,  5.2647872    ,  5.7351113    ,  6.2474280    ,
     *   6.8054914    ,  7.4133912    ,  8.0755820    ,  8.7969165    ,
     *   9.5826807    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *   4.5302357    ,  4.9349628    ,  5.3758191    ,  5.8560351    ,
     *   6.3791298    ,  6.9489367    ,  7.5696313    ,  8.2457621    ,
     *   8.9822840    ,
     *   4.2520258    ,  4.6318965    ,  5.0456755    ,  5.4963951    ,
     *   5.9873582    ,  6.5221626    ,  7.1047274    ,  7.7393218    ,
     *   8.4305962    ,
     *   3.9959618    ,  4.3529546    ,  4.7418118    ,  5.1653830    ,
     *   5.6267721    ,  6.1293602    ,  6.6768305    ,  7.2731949    ,
     *   7.9228236    ,
     *   3.7599036    ,  4.0958060    ,  4.4616884    ,  4.8602322    ,
     *   5.2943578    ,  5.7672467    ,  6.2823643    ,  6.8434855    ,
     *   7.4547222    ,
     *   3.5419521    ,  3.8583818    ,  4.2030518    ,  4.5784879    ,
     *   4.9874414    ,  5.4329091    ,  5.9181556    ,  6.4467368    ,
     *   7.0225264    ,
     *   3.3404188    ,  3.6388427    ,  3.9638981    ,  4.3179672    ,
     *   4.7036447    ,  5.1237568    ,  5.5813824    ,  6.0798749    ,
     *   6.6228875    ,
     *   3.1537988    ,  3.4355492    ,  3.7424415    ,  4.0767247    ,
     *   4.4408486    ,  4.8374815    ,  5.2695300    ,  5.7401603    ,
     *   6.2528215    ,
     *   2.9807481    ,  3.2470374    ,  3.5370873    ,  3.8530233    ,
     *   4.1971608    ,  4.5720215    ,  4.9803528    ,  5.4251469    ,
     *   5.9096634    ,
     *   2.8200644    ,  3.0719976    ,  3.3464087    ,  3.6453086    ,
     *   3.9708880    ,  4.3255326    ,  4.7118415    ,  5.1326457    ,
     *   5.5910290    /
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *   2.6706699    ,  2.9092554    ,  3.1691265    ,  3.4521873    ,
     *   3.7605124    ,  4.0963612    ,  4.4621950    ,  4.8606947    ,
     *   5.2947808    ,
     *   2.5315964    ,  2.7577565    ,  3.0040919    ,  3.2724079    ,
     *   3.5646707    ,  3.8830222    ,  4.2297954    ,  4.6075316    ,
     *   5.0189990    ,
     *   2.4019729    ,  2.6165519    ,  2.8502714    ,  3.1048444    ,
     *   3.3821364    ,  3.6841795    ,  4.0131873    ,  4.3715708    ,
     *   4.7619566    ,
     *   2.3077101    ,  2.5138672    ,  2.7384125    ,  2.9829915    ,
     *   3.2493966    ,  3.5395802    ,  3.8556689    ,  4.1999791    ,
     *   4.5750341    ,
     *   2.2182965    ,  2.4164650    ,  2.6323079    ,  2.8674071    ,
     *   3.1234854    ,  3.4024196    ,  3.7062537    ,  4.0372145    ,
     *   4.3977275    ,
     *   2.1334256    ,  2.3240114    ,  2.5315941    ,  2.7576951    ,
     *   3.0039712    ,  3.2722275    ,  3.5644297    ,  3.8827194    ,
     *   4.2294292    ,
     *   2.0528138    ,  2.2361973    ,  2.4359344    ,  2.6534887    ,
     *   2.8904546    ,  3.1485688    ,  3.4297228    ,  3.7359772    ,
     *   4.0695764    ,
     *   1.9761982    ,  2.1527365    ,  2.3450168    ,  2.5544481    ,
     *   2.7825653    ,  3.0310402    ,  3.3016937    ,  3.5965095    ,
     *   3.9176481    ,
     *   1.9033349    ,  2.0733633    ,  2.2585520    ,  2.4602581    ,
     *   2.6799600    ,  2.9192677    ,  3.1799351    ,  3.4638724    ,
     *   3.7731606    /
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *   1.8339977    ,  1.9978311    ,  2.1762715    ,  2.3706263    ,
     *   2.5823201    ,  2.8129042    ,  3.0640686    ,  3.3376539    ,
     *   3.6356653    ,
     *   1.7679763    ,  1.9259111    ,  2.0979257    ,  2.2852808    ,
     *   2.4893494    ,  2.7116272    ,  2.9537430    ,  3.2174714    ,
     *   3.5047451    ,
     *   1.7050752    ,  1.8573901    ,  2.0232827    ,  2.2039689    ,
     *   2.4007727    ,  2.6151366    ,  2.8486316    ,  3.1029689    ,
     *   3.3800125    ,
     *   1.6451124    ,  1.7920699    ,  1.9521265    ,  2.1264553    ,
     *   2.3163337    ,  2.5231535    ,  2.7484303    ,  2.9938152    ,
     *   3.2611065    ,
     *   1.5879185    ,  1.7297660    ,  1.8842561    ,  2.0525210    ,
     *   2.2357939    ,  2.4354178    ,  2.6528560    ,  2.8897018    ,
     *   3.1476913    ,
     *   1.5333355    ,  1.6703063    ,  1.8194840    ,  1.9819619    ,
     *   2.1589306    ,  2.3516873    ,  2.5616446    ,  2.7903412    ,
     *   3.0394534    ,
     *   1.4812161    ,  1.6135303    ,  1.7576354    ,  1.9145874    ,
     *   2.0855366    ,  2.2717359    ,  2.4745500    ,  2.6954652    ,
     *   2.9361007    ,
     *   1.4314227    ,  1.5592881    ,  1.6985469    ,  1.8502196    ,
     *   2.0154180    ,  2.1953526    ,  2.3913422    ,  2.6048234    ,
     *   2.8373605    ,
     *   1.3838268    ,  1.5074397    ,  1.6420661    ,  1.7886926    ,
     *   1.9483938    ,  2.1223402    ,  2.3118066    ,  2.5181817    ,
     *   2.7429779    /
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *   1.3383082    ,  1.4578543    ,  1.5880505    ,  1.7298509    ,
     *   1.8842949    ,  2.0525144    ,  2.2357423    ,  2.4353215    ,
     *   2.6527146    ,
     *   1.2947546    ,  1.4104093    ,  1.5363665    ,  1.6735492    ,
     *   1.8229630    ,  1.9857028    ,  2.1629614    ,  2.3560380    ,
     *   2.5663477    ,
     *   1.2530605    ,  1.3649901    ,  1.4868893    ,  1.6196515    ,
     *   1.7642498    ,  1.9217439    ,  2.0932881    ,  2.2801398    ,
     *   2.4836684    ,
     *   1.2131275    ,  1.3214892    ,  1.4395018    ,  1.5680302    ,
     *   1.7080164    ,  1.8604864    ,  2.0265576    ,  2.2074473    ,
     *   2.4044812    ,
     *   1.1748630    ,  1.2798060    ,  1.3940944    ,  1.5185659    ,
     *   1.6541327    ,  1.8017884    ,  1.9626153    ,  2.1377921    ,
     *   2.3286027    ,
     *   1.1381804    ,  1.2398459    ,  1.3505640    ,  1.4711463    ,
     *   1.6024764    ,  1.7455169    ,  1.9013162    ,  2.0710163    ,
     *   2.2558609    ,
     *   1.1029981    ,  1.2015202    ,  1.3088141    ,  1.4256662    ,
     *   1.5529329    ,  1.6915469    ,  1.8425243    ,  2.0069717    ,
     *   2.1860943    ,
     *   1.0692396    ,  1.1647455    ,  1.2687538    ,  1.3820266    ,
     *   1.5053944    ,  1.6397611    ,  1.7861118    ,  1.9455189    ,
     *   2.1191511    ,
     *   1.0368330    ,  1.1294435    ,  1.2302977    ,  1.3401347    ,
     *   1.4597596    ,  1.5900491    ,  1.7319583    ,  1.8865271    ,
     *   2.0548887    /
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *   1.0057107    ,  1.0955406    ,  1.1933656    ,  1.2999029    ,
     *   1.4159333    ,  1.5423072    ,  1.6799508    ,  1.8298731    ,
     *   1.9931730    ,
     *  0.97580898    ,  1.0629672    ,  1.1578820    ,  1.2612490    ,
     *   1.3738258    ,  1.4964376    ,  1.6299830    ,  1.7754410    ,
     *   1.9338776    ,
     *  0.94706784    ,  1.0316581    ,  1.1237756    ,  1.2240953    ,
     *   1.3333526    ,  1.4523483    ,  1.5819546    ,  1.7231215    ,
     *   1.8768837    ,
     *  0.91943076    ,  1.0015518    ,  1.0909793    ,  1.1883688    ,
     *   1.2944342    ,  1.4099527    ,  1.5357712    ,  1.6728118    ,
     *   1.8220791    ,
     *  0.89284446    , 0.97259006    ,  1.0594300    ,  1.1540007    ,
     *   1.2569954    ,  1.3691690    ,  1.4913436    ,  1.6244149    ,
     *   1.7693582    ,
     *  0.86725865    , 0.94471822    ,  1.0290679    ,  1.1209259    ,
     *   1.2209655    ,  1.3299200    ,  1.4485879    ,  1.5778392    ,
     *   1.7186212    ,
     *  0.83661124    , 0.91133254    , 0.99269932    ,  1.0813079    ,
     *   1.1778078    ,  1.2829064    ,  1.3973739    ,  1.5220495    ,
     *   1.6578470    ,
     *  0.80736609    , 0.87947441    , 0.95799476    ,  1.0435026    ,
     *   1.1366248    ,  1.2380439    ,  1.3485032    ,  1.4688124    ,
     *   1.5998534    ,
     *  0.77944210    , 0.84905547    , 0.92485798    ,  1.0074052    ,
     *   1.0973022    ,  1.1952080    ,  1.3018401    ,  1.4179802    ,
     *   1.5444797    /
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  0.75276359    , 0.81999329    , 0.89319917    , 0.97291780    ,
     *   1.0597335    ,  1.1542827    ,  1.2572583    ,  1.3694153    ,
     *   1.4915757    ,
     *  0.72725990    , 0.79221087    , 0.86293446    , 0.93994905    ,
     *   1.0238191    ,  1.1151595    ,  1.2146397    ,  1.3229889    ,
     *   1.4410014    ,
     *  0.70286495    , 0.76563626    , 0.83398547    , 0.90841355    ,
     *  0.98946606    ,  1.0777371    ,  1.1738738    ,  1.2785808    ,
     *   1.3926256    ,
     *  0.67951692    , 0.74020211    , 0.80627883    , 0.87823140    ,
     *  0.95658724    ,  1.0419207    ,  1.1348574    ,  1.2360784    ,
     *   1.3463259    ,
     *  0.65715792    , 0.71584534    , 0.77974583    , 0.84932775    ,
     *  0.92510115    ,  1.0076215    ,  1.0974936    ,  1.1953764    ,
     *   1.3019874    ,
     *  0.63573367    , 0.69250684    , 0.75432206    , 0.82163243    ,
     *  0.89493135    , 0.97475612    ,  1.0616919    ,  1.1563760    ,
     *   1.2595025    ,
     *  0.61519323    , 0.67013110    , 0.72994707    , 0.79507959    ,
     *  0.86600610    , 0.94324651    ,  1.0273670    ,  1.1189844    ,
     *   1.2187701    ,
     *  0.59548871    , 0.64866597    , 0.70656405    , 0.76960735    ,
     *  0.83825798    , 0.91301920    , 0.99443906    ,  1.0831144    ,
     *   1.1796954    ,
     *  0.57657506    , 0.62806237    , 0.68411953    , 0.74515744    ,
     *  0.81162354    , 0.88400507    , 0.96283263    ,  1.0486841    ,
     *   1.1421889    /
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  0.55840980    , 0.60827401    , 0.66256308    , 0.72167495    ,
     *  0.78604296    , 0.85613894    , 0.93247678    ,  1.0156161    ,
     *   1.1061664    ,
     *  0.54095280    , 0.58925718    , 0.64184709    , 0.69910802    ,
     *  0.76145972    , 0.82935928    , 0.90330446    , 0.98383736    ,
     *   1.0715484    ,
     *  0.52416614    , 0.57097060    , 0.62192659    , 0.67740764    ,
     *  0.73782045    , 0.80360791    , 0.87525230    , 0.95327887    ,
     *   1.0382596    ,
     *  0.50801396    , 0.55337517    , 0.60275899    , 0.65652742    ,
     *  0.71507463    , 0.77882981    , 0.84826037    , 0.92387532    ,
     *   1.0062290    ,
     *  0.49246210    , 0.53643369    , 0.58430376    , 0.63642323    ,
     *  0.69317415    , 0.75497259    , 0.82227158    , 0.89556454    ,
     *  0.97538881    ,
     *  0.47747748    , 0.52011013    , 0.56652166    , 0.61705228    ,
     *  0.67207244    , 0.73198549    , 0.79723067    , 0.86828632    ,
     *  0.94567340    ,
     *  0.45868347    , 0.49963677    , 0.54421896    , 0.59275683    ,
     *  0.64560621    , 0.70315455    , 0.76582378    , 0.83407335    ,
     *  0.90840365    ,
     *  0.44071797    , 0.48006595    , 0.52289941    , 0.56953236    ,
     *  0.62030664    , 0.67559452    , 0.73580133    , 0.80136851    ,
     *  0.87277678    ,
     *  0.42344934    , 0.46125425    , 0.50240681    , 0.54720870    ,
     *  0.59598838    , 0.64910345    , 0.70694336    , 0.76993218    ,
     *  0.83853174    /
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  0.42154078    , 0.45917514    , 0.50014192    , 0.54474145    ,
     *  0.59330067    , 0.64617560    , 0.70375391    , 0.76645776    ,
     *  0.83474690    ,
     *  0.41745325    , 0.45472236    , 0.49529127    , 0.53945737    ,
     *  0.58754446    , 0.63990508    , 0.69692314    , 0.75901668    ,
     *  0.82664099    ,
     *  0.41340171    , 0.45030878    , 0.49048331    , 0.53421982    ,
     *  0.58183893    , 0.63368977    , 0.69015250    , 0.75164111    ,
     *  0.81860644    ,
     *  0.40938591    , 0.44593414    , 0.48571778    , 0.52902846    ,
     *  0.57618373    , 0.62752928    , 0.68344159    , 0.74433060    ,
     *  0.81064276    ,
     *  0.40540562    , 0.44159817    , 0.48099437    , 0.52388301    ,
     *  0.57057852    , 0.62142325    , 0.67679000    , 0.73708471    ,
     *  0.80274949    ,
     *  0.40146059    , 0.43730062    , 0.47631280    , 0.51878313    ,
     *  0.56502296    , 0.61537132    , 0.67019733    , 0.72990301    ,
     *  0.79492613    ,
     *  0.39755058    , 0.43304121    , 0.47167279    , 0.51372852    ,
     *  0.55951672    , 0.60937310    , 0.66366319    , 0.72278506    ,
     *  0.78717221    ,
     *  0.39367535    , 0.42881969    , 0.46707405    , 0.50871887    ,
     *  0.55405945    , 0.60342822    , 0.65718715    , 0.71573041    ,
     *  0.77948726    ,
     *  0.38983465    , 0.42463579    , 0.46251630    , 0.50375387    ,
     *  0.54865082    , 0.59753633    , 0.65076883    , 0.70873863    ,
     *  0.77187079    /
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  0.38602826    , 0.42048926    , 0.45799924    , 0.49883319    ,
     *  0.54329048    , 0.59169705    , 0.64440782    , 0.70180928    ,
     *  0.76432233    ,
     *  0.38225592    , 0.41637982    , 0.45352260    , 0.49395655    ,
     *  0.53797809    , 0.58591000    , 0.63810371    , 0.69494192    ,
     *  0.75684139    ,
     *  0.37851739    , 0.41230722    , 0.44908608    , 0.48912361    ,
     *  0.53271333    , 0.58017483    , 0.63185611    , 0.68813612    ,
     *  0.74942752    ,
     *  0.37481245    , 0.40827120    , 0.44468942    , 0.48433408    ,
     *  0.52749585    , 0.57449117    , 0.62566462    , 0.68139143    ,
     *  0.74208022    ,
     *  0.34649083    , 0.37741868    , 0.41107997    , 0.44772146    ,
     *  0.48761180    , 0.53104346    , 0.57833492    , 0.62983294    ,
     *  0.68591515    ,
     *  0.32016242    , 0.34873741    , 0.37983572    , 0.41368532    ,
     *  0.45053440    , 0.49065314    , 0.53433574    , 0.58190251    ,
     *  0.63370228    ,
     *  0.29571056    , 0.32210031    , 0.35081823    , 0.38207485    ,
     *  0.41609936    , 0.45314124    , 0.49347213    , 0.53738779    ,
     *  0.58521027    ,
     *  0.27302189    , 0.29738386    , 0.32389294    , 0.35274348    ,
     *  0.38414701    , 0.41833382    , 0.45555461    , 0.49608235    ,
     *  0.54021427    ,
     *  0.25198679    , 0.27446867    , 0.29892980    , 0.32554951    ,
     *  0.35452300    , 0.38606273    , 0.42040000    , 0.45778665    ,
     *  0.49849689    /
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  0.23249982    , 0.25323987    , 0.27580366    , 0.30035663    ,
     *  0.32707882    , 0.35616620    , 0.38783208    , 0.42230873    ,
     *  0.45984903    ,
     *  0.21446000    , 0.23358743    , 0.25439467    , 0.27703427    ,
     *  0.30167225    , 0.32848928    , 0.35768206    , 0.38946472    ,
     *  0.42407038    ,
     *  0.19777096    , 0.21540639    , 0.23458847    , 0.25545785    ,
     *  0.27816755    , 0.30288413    , 0.32978888    , 0.35907915    ,
     *  0.39096981    ,
     *  0.18234106    , 0.19859691    , 0.21627631    , 0.23550889    ,
     *  0.25643568    , 0.27921016    , 0.30399939    , 0.33098520    ,
     *  0.36036558    ,
     *  0.16808347    , 0.18306438    , 0.19935511    , 0.21707511    ,
     *  0.23635431    , 0.25733412    , 0.28016842    , 0.30502473    ,
     *  0.33208541    ,
     *  0.15491607    , 0.16871936    , 0.18372745    , 0.20005037    ,
     *  0.21780782    , 0.23713003    , 0.25815875    , 0.28104825    ,
     *  0.30596648    ,
     *  0.14276150    , 0.15547755    , 0.16930147    , 0.18433460    ,
     *  0.20068718    , 0.21847915    , 0.23784102    , 0.25891484    ,
     *  0.28185526    ,
     *  0.13154694    , 0.14325962    , 0.15599076    , 0.16983368    ,
     *  0.18488987    , 0.20126977    , 0.21909353    , 0.23849194    ,
     *  0.25960734    ,
     *  0.12120408    , 0.13199116    , 0.14371424    , 0.15645925    ,
     *  0.17031963    , 0.18539704    , 0.20180207    , 0.21965511    ,
     *  0.23908717    /
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  0.11166891    , 0.12160242    , 0.13239593    , 0.14412856    ,
     *  0.15688630    , 0.17076273    , 0.18585963    , 0.20228779    ,
     *  0.22016777    ,
     *  0.10288158    , 0.11202819    , 0.12196479    , 0.13276419    ,
     *  0.14450555    , 0.15727498    , 0.17116613    , 0.18628095    ,
     *  0.20273037    ,
     *  9.47862205E-02, 0.10320758    , 0.11235447    , 0.12229388    ,
     *  0.13309865    , 0.14484801    , 0.15762813    , 0.17153280    ,
     *  0.18666407    ,
     *  8.73307248E-02, 9.50838367E-02, 0.10350313    , 0.11265023    ,
     *  0.12259218    , 0.13340184    , 0.14515850    , 0.15794842    ,
     *  0.17186548    ,
     *  8.04665973E-02, 8.76041036E-02, 9.53531760E-02, 0.10377052    ,
     *  0.11291779    , 0.12286201    , 0.13367611    , 0.14543944    ,
     *  0.15823833    ,
     *  7.41487410E-02, 8.07192352E-02, 8.78510664E-02, 9.55963885E-02,
     *  0.10401190    , 0.11315925    , 0.12310551    , 0.13392364    ,
     *  0.14569305    ,
     *  6.83352703E-02, 7.43835816E-02, 8.09470511E-02, 8.80736327E-02,
     *  9.58154598E-02, 0.10422923    , 0.11337660    , 0.12332468    ,
     *  0.13414646    ,
     *  6.29873239E-02, 6.85547848E-02, 7.45949685E-02, 8.11519530E-02,
     *  8.82736646E-02, 9.60122251E-02, 0.10442433    , 0.11357167    ,
     *  0.12352136    ,
     *  5.80688813E-02, 6.31935788E-02, 6.87520230E-02, 7.47847141E-02,
     *  8.13356975E-02, 8.84528812E-02, 9.61883820E-02, 0.10459890    ,
     *  0.11374615    /
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  5.35465853E-02, 5.82635962E-02, 6.33785749E-02, 6.89287162E-02,
     *  7.49544851E-02, 8.14999045E-02, 8.86128712E-02, 9.63455021E-02,
     *  0.10475451    ,
     *  4.93895702E-02, 5.37311815E-02, 5.84379364E-02, 6.35439741E-02,
     *  6.90864541E-02, 7.51058165E-02, 8.16460693E-02, 8.87551041E-02,
     *  9.64850411E-02,
     *  4.55692967E-02, 4.95652120E-02, 5.38961774E-02, 5.85935047E-02,
     *  6.36913004E-02, 6.92266991E-02, 7.52401240E-02, 8.17755742E-02,
     *  8.88809401E-02,
     *  4.20593935E-02, 4.57369266E-02, 4.97219389E-02, 5.40431247E-02,
     *  5.87317685E-02, 6.38219539E-02, 6.93507985E-02, 7.53587148E-02,
     *  8.18896977E-02,
     *  3.88355049E-02, 4.22197611E-02, 4.58862558E-02, 4.98612579E-02,
     *  5.41734420E-02, 5.88540743E-02, 6.39372231E-02, 6.94599953E-02,
     *  7.54627975E-02,
     *  3.58751446E-02, 3.89891927E-02, 4.23623880E-02, 4.60187521E-02,
     *  4.99845450E-02, 5.42884295E-02, 5.89616601E-02, 6.40382960E-02,
     *  6.95554380E-02,
     *  3.31575552E-02, 3.60225898E-02, 3.91256599E-02, 4.24887060E-02,
     *  4.61357535E-02, 5.00930595E-02, 5.43892808E-02, 5.90556658E-02,
     *  6.41262690E-02,
     *  3.06635727E-02, 3.32990690E-02, 3.61533077E-02, 3.92463044E-02,
     *  4.26000184E-02, 4.62384831E-02, 5.01879566E-02, 5.44770946E-02,
     *  5.91371433E-02,
     *  2.83754963E-02, 3.07993591E-02, 3.34243342E-02, 3.62686634E-02,
     *  3.93523974E-02, 4.26975155E-02, 4.63280615E-02, 5.02702983E-02,
     *  5.45528833E-02/
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  2.62769634E-02, 2.85056693E-02, 3.09193709E-02, 3.35346823E-02,
     *  3.63698966E-02, 3.94450981E-02, 4.27822866E-02, 4.64055180E-02,
     *  5.03410624E-02,
     *  2.43528321E-02, 2.64015657E-02, 2.86205461E-02, 3.10249046E-02,
     *  3.36313217E-02, 3.64581372E-02, 3.95254669E-02, 4.28553313E-02,
     *  4.64717997E-02,
     *  2.25890722E-02, 2.44718535E-02, 2.65113611E-02, 2.87213855E-02,
     *  3.11171361E-02, 3.37153527E-02, 3.65344173E-02, 3.95944756E-02,
     *  4.29175686E-02,
     *  2.09726697E-02, 2.27024690E-02, 2.45765727E-02, 2.66075673E-02,
     *  2.88093290E-02, 3.11971358E-02, 3.37877800E-02, 3.65996826E-02,
     *  3.96530172E-02,
     *  1.94915461E-02, 2.10803835E-02, 2.28020857E-02, 2.46681629E-02,
     *  2.66912892E-02, 2.88854154E-02, 3.12658804E-02, 3.38495235E-02,
     *  3.66548013E-02,
     *  1.81344976E-02, 1.95935210E-02, 2.11748563E-02, 2.28890475E-02,
     *  2.47476892E-02, 2.67635320E-02, 2.89505926E-02, 3.13242638E-02,
     *  3.39014271E-02,
     *  1.68911523E-02, 1.82306933E-02, 1.96828082E-02, 2.12571621E-02,
     *  2.29643769E-02, 2.48161212E-02, 2.68252133E-02, 2.90057279E-02,
     *  3.13731059E-02,
     *  1.57519426E-02, 1.69815514E-02, 1.83147646E-02, 1.97604284E-02,
     *  2.13282785E-02, 2.30290057E-02, 2.48743445E-02, 2.68771726E-02,
     *  2.90516167E-02,
     *  1.47080842E-02, 1.58365516E-02, 1.70603952E-02, 1.83876778E-02,
     *  1.98273122E-02, 2.13890973E-02, 2.30837854E-02, 2.49231693E-02,
     *  2.69201800E-02/
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  1.37515498E-02, 1.47869278E-02, 1.59101766E-02, 1.71285953E-02,
     *  1.84503156E-02, 1.98843099E-02, 2.14404341E-02, 2.31294956E-02,
     *  2.49633392E-02,
     *  1.28750283E-02, 1.38246629E-02, 1.48553594E-02, 1.59736745E-02,
     *  1.71869856E-02, 1.85034853E-02, 1.99322000E-02, 2.14830367E-02,
     *  2.31668522E-02,
     *  1.20718632E-02, 1.29424475E-02, 1.38879366E-02, 1.49141812E-02,
     *  1.60278306E-02, 1.72363304E-02, 1.85479276E-02, 1.99716970E-02,
     *  2.15175920E-02,
     *  1.13359732E-02, 1.21336230E-02, 1.30006018E-02, 1.39421177E-02,
     *  1.49641295E-02, 1.60733657E-02, 1.72773315E-02, 1.85843227E-02,
     *  2.00034581E-02,
     *  1.06617666E-02, 1.13921075E-02, 1.21866950E-02, 1.30501816E-02,
     *  1.39878938E-02, 1.50058820E-02, 1.61109431E-02, 1.73106350E-02,
     *  1.86132973E-02,
     *  1.00440616E-02, 1.07123151E-02, 1.14401334E-02, 1.22317122E-02,
     *  1.30918249E-02, 1.40258989E-02, 1.50400630E-02, 1.61411738E-02,
     *  1.73368361E-02,
     *  9.47802556E-03, 1.00890782E-02, 1.07553346E-02, 1.14806256E-02,
     *  1.22692621E-02, 1.31261218E-02, 1.40567184E-02, 1.50672488E-02,
     *  1.61646220E-02,
     *  8.95913579E-03, 9.51758520E-03, 1.01271410E-02, 1.07913409E-02,
     *  1.15141201E-02, 1.22998903E-02, 1.31536186E-02, 1.40808939E-02,
     *  1.50879723E-02,
     *  8.48316329E-03, 8.99333835E-03, 9.55075728E-03, 1.01587078E-02,
     *  1.08208188E-02, 1.15411177E-02, 1.23241035E-02, 1.31748219E-02,
     *  1.40989268E-02/
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  8.04617288E-03, 8.51213384E-03, 9.02170604E-03, 9.57794338E-03,
     *  1.01842125E-02, 1.08442237E-02, 1.15620851E-02, 1.23423730E-02,
     *  1.31902015E-02,
     *  7.64453330E-03, 8.07005977E-03, 8.53580497E-03, 9.04458684E-03,
     *  9.59952794E-03, 1.02040656E-02, 1.08619823E-02, 1.15774581E-02,
     *  1.23551373E-02,
     *  7.27492787E-03, 7.66350505E-03, 8.08916268E-03, 8.55447421E-03,
     *  9.06231767E-03, 9.61587743E-03, 1.02186541E-02, 1.08744947E-02,
     *  1.15876434E-02,
     *  6.93435745E-03, 7.28917009E-03, 7.67818623E-03, 8.10373213E-03,
     *  8.56843338E-03, 9.07522266E-03, 9.62733998E-03, 1.02283428E-02,
     *  1.08821360E-02,
     *  6.62013061E-03, 6.94407053E-03, 7.29959161E-03, 7.68878409E-03,
     *  8.11401767E-03, 8.57796630E-03, 9.08361222E-03, 9.63424557E-03,
     *  1.02334750E-02,
     *  6.32984147E-03, 6.62552845E-03, 6.95040788E-03, 7.30636031E-03,
     *  7.69550891E-03, 8.12026507E-03, 8.58334725E-03, 9.08778256E-03,
     *  9.63690638E-03,
     *  6.06133998E-03, 6.33115125E-03, 6.62796940E-03, 6.95350214E-03,
     *  7.30965036E-03, 7.69857081E-03, 8.12271428E-03, 8.58483996E-03,
     *  9.08801558E-03,
     *  5.81270065E-03, 6.05880217E-03, 6.32989559E-03, 6.62755508E-03,
     *  6.95349470E-03, 7.30963887E-03, 7.69817749E-03, 8.12159813E-03,
     *  8.58269712E-03,
     *  5.58219423E-03, 5.80656879E-03, 6.05406194E-03, 6.32614939E-03,
     *  6.62439759E-03, 6.95053239E-03, 7.30650338E-03, 7.69453246E-03,
     *  8.11714130E-03/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  5.36826401E-03, 5.57273397E-03, 5.79856844E-03, 6.04717172E-03,
     *  6.31999906E-03, 6.61861634E-03, 6.94476484E-03, 7.30041988E-03,
     *  7.68783385E-03,
     *  5.16950590E-03, 5.35575118E-03, 5.56170986E-03, 5.78873353E-03,
     *  6.03819579E-03, 6.31153954E-03, 6.61033538E-03, 6.93634236E-03,
     *  7.29156136E-03,
     *  4.98465061E-03, 5.15422372E-03, 5.34195031E-03, 5.54914104E-03,
     *  5.77710976E-03, 6.02720770E-03, 6.30087182E-03, 6.59968133E-03,
     *  6.92541435E-03,
     *  4.81254685E-03, 4.96688622E-03, 5.13790150E-03, 5.32686896E-03,
     *  5.53505786E-03, 5.76375223E-03, 6.01428787E-03, 6.28810083E-03,
     *  6.58678161E-03,
     *  4.65214517E-03, 4.79258730E-03, 4.94830344E-03, 5.12053787E-03,
     *  5.31052502E-03, 5.51949985E-03, 5.74872341E-03, 5.99952172E-03,
     *  6.27333375E-03,
     *  4.50248338E-03, 4.63027318E-03, 4.77200645E-03, 4.92889411E-03,
     *  5.10214083E-03, 5.29294514E-03, 5.50251401E-03, 5.73209134E-03,
     *  5.98299795E-03,
     *  4.36267415E-03, 4.47897306E-03, 4.60795435E-03, 4.75079097E-03,
     *  4.90865842E-03, 5.08272645E-03, 5.27416322E-03, 5.48415322E-03,
     *  5.71392814E-03,
     *  4.23189567E-03, 4.33778711E-03, 4.45516972E-03, 4.58517137E-03,
     *  4.72893489E-03, 4.88760386E-03, 5.06231766E-03, 5.25421903E-03,
     *  5.46447487E-03,
     *  4.10938515E-03, 4.20587766E-03, 4.31274208E-03, 4.43105286E-03,
     *  4.56191336E-03, 4.70643877E-03, 4.86574427E-03, 5.04094312E-03,
     *  5.23315708E-03/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *   41.046284    ,  44.713308    ,  48.707946    ,  53.059471    ,
     *   57.799769    ,  62.963576    ,  68.588730    ,  74.716453    ,
     *   81.391646    ,
     *   37.175009    ,  40.496158    ,  44.114019    ,  48.055103    ,
     *   52.348291    ,  57.025040    ,  62.119622    ,  67.669369    ,
     *   73.714947    ,
     *   33.769894    ,  36.786816    ,  40.073269    ,  43.653337    ,
     *   47.553252    ,  51.801594    ,  56.429492    ,  61.470859    ,
     *   66.962637    ,
     *   30.763015    ,  33.511291    ,  36.505095    ,  39.766368    ,
     *   43.319006    ,  47.189043    ,  51.404837    ,  55.997281    ,
     *   61.000027    ,
     *   28.098091    ,  30.608271    ,  33.342709    ,  36.321441    ,
     *   39.566295    ,  43.101049    ,  46.951606    ,  51.146180    ,
     *   55.715509    ,
     *   25.728172    ,  28.026614    ,  30.530396    ,  33.257864    ,
     *   36.229006    ,  39.465594    ,  42.991344    ,  46.832092    ,
     *   51.015984    ,
     *   23.613857    ,  25.723397    ,  28.021400    ,  30.524705    ,
     *   33.251655    ,  36.222234    ,  39.458209    ,  42.983293    ,
     *   46.823317    ,
     *   21.721896    ,  23.662401    ,  25.776266    ,  28.078981    ,
     *   30.587421    ,  33.319966    ,  36.296641    ,  39.539257    ,
     *   43.071577    ,
     *   20.024090    ,  21.812906    ,  23.761529    ,  25.884240    ,
     *   28.196593    ,  30.715532    ,  33.459516    ,  36.448652    ,
     *   39.704844    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *   18.496410    ,  20.148737    ,  21.948677    ,  23.909421    ,
     *   26.045335    ,  28.372072    ,  30.906681    ,  33.667737    ,
     *   36.675471    ,
     *   17.118296    ,  18.647496    ,  20.313309    ,  22.127942    ,
     *   24.104691    ,  26.258043    ,  28.603777    ,  31.159082    ,
     *   33.942683    ,
     *   15.872078    ,  17.289936    ,  18.834459    ,  20.516966    ,
     *   22.349784    ,  24.346345    ,  26.521280    ,  28.890527    ,
     *   31.471446    ,
     *   14.742520    ,  16.059459    ,  17.494046    ,  19.056795    ,
     *   20.759156    ,  22.613604    ,  24.633729    ,  26.834333    ,
     *   29.231544    ,
     *   13.716434    ,  14.941698    ,  16.276421    ,  17.730381    ,
     *   19.314235    ,  21.039588    ,  22.919084    ,  24.966496    ,
     *   27.196826    ,
     *   12.782368    ,  13.924179    ,  15.167992    ,  16.522921    ,
     *   17.998895    ,  19.606730    ,  21.358209    ,  23.266166    ,
     *   25.344581    ,
     *   11.930344    ,  12.996032    ,  14.156920    ,  15.421516    ,
     *   16.799087    ,  18.299726    ,  19.934432    ,  21.715182    ,
     *   23.655027    ,
     *   11.151645    ,  12.147761    ,  13.232862    ,  14.414898    ,
     *   15.702533    ,  17.105202    ,  18.633184    ,  20.297676    ,
     *   22.110875    ,
     *   10.438633    ,  11.371045    ,  12.386751    ,  13.493192    ,
     *   14.698478    ,  16.011441    ,  17.441702    ,  18.999742    ,
     *   20.696978    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *   9.7845941    ,  10.658572    ,  11.610622    ,  12.647722    ,
     *   13.777470    ,  15.008146    ,  16.348768    ,  17.809161    ,
     *   19.400026    ,
     *   9.1836163    ,  10.003900    ,  10.897460    ,  11.870842    ,
     *   12.931181    ,  14.086246    ,  15.344502    ,  16.715170    ,
     *   18.208293    ,
     *   8.6304772    ,  9.4013416    ,  10.241066    ,  11.155803    ,
     *   12.152258    ,  13.237731    ,  14.420177    ,  15.708262    ,
     *   17.111424    ,
     *   8.1205537    ,  8.8458595    ,  9.6359547    ,  10.496629    ,
     *   11.434190    ,  12.455508    ,  13.568068    ,  14.780021    ,
     *   16.100251    ,
     *   7.6497438    ,  8.3329855    ,  9.0772584    ,  9.8880167    ,
     *   10.771202    ,  11.733286    ,  12.781319    ,  13.922981    ,
     *   15.166639    ,
     *   7.2143996    ,  7.8587459    ,  8.5606483    ,  9.3252505    ,
     *   10.158156    ,  11.065468    ,  12.053835    ,  13.130501    ,
     *   14.303356    ,
     *   6.8112704    ,  7.4195994    ,  8.0822667    ,  8.8041284    ,
     *   9.5904745    ,  10.447067    ,  11.380185    ,  12.396664    ,
     *   13.503955    ,
     *   6.4374532    ,  7.0123839    ,  7.6386689    ,  8.3208977    ,
     *   9.0640700    ,  9.8736319    ,  10.755516    ,  11.716185    ,
     *   12.762679    ,
     *   6.0903507    ,  6.6342698    ,  7.2267726    ,  7.8722009    ,
     *   8.5752848    ,  9.3411767    ,  10.175489    ,  11.084336    ,
     *   12.074378    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *   5.7676344    ,  6.2827208    ,  6.8438147    ,  7.4550280    ,
     *   8.1208400    ,  8.8461299    ,  9.6362129    ,  10.496879    ,
     *   11.434435    ,
     *   5.4672132    ,  5.9554587    ,  6.4873137    ,  7.0666758    ,
     *   7.6977908    ,  8.3852838    ,  9.1341928    ,  9.9500062    ,
     *   10.838702    ,
     *   5.1872055    ,  5.6504340    ,  6.1550368    ,  6.7047120    ,
     *   7.3034877    ,  7.9557520    ,  8.6662850    ,  9.4402936    ,
     *   10.283450    ,
     *   4.9835826    ,  5.4286186    ,  5.9134035    ,  6.4414902    ,
     *   7.0167486    ,  7.6433945    ,  8.3260201    ,  9.0696281    ,
     *   9.8796678    ,
     *   4.7904347    ,  5.2182141    ,  5.6842006    ,  6.1918094    ,
     *   6.7447603    ,  7.3471056    ,  8.0032597    ,  8.7180309    ,
     *   9.4966574    ,
     *   4.6070999    ,  5.0184994    ,  5.4666426    ,  5.9548138    ,
     *   6.4865906    ,  7.0658700    ,  7.6968973    ,  8.3842969    ,
     *   9.1331062    ,
     *   4.4329653    ,  4.8288069    ,  5.2600022    ,  5.7297113    ,
     *   6.2413765    ,  6.7987475    ,  7.4059090    ,  8.0673105    ,
     *   8.7877990    ,
     *   4.2674630    ,  4.6485179    ,  5.0636055    ,  5.5157677    ,
     *   6.0083183    ,  6.5448670    ,  7.1293457    ,  7.7660380    ,
     *   8.4596096    ,
     *   4.1100664    ,  4.4770589    ,  4.8768276    ,  5.3123024    ,
     *   5.7866745    ,  6.3034206    ,  6.8663276    ,  7.4795207    ,
     *   8.1474937    /
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *   3.9602867    ,  4.3138972    ,  4.6990884    ,  5.1186832    ,
     *   5.5757567    ,  6.0736585    ,  6.6160376    ,  7.2068688    ,
     *   7.8504820    ,
     *   3.8176696    ,  4.1585382    ,  4.5298489    ,  4.9343232    ,
     *   5.3749252    ,  5.8548839    ,  6.3777167    ,  6.9472554    ,
     *   7.5676737    ,
     *   3.6817928    ,  4.0105216    ,  4.3686080    ,  4.7586763    ,
     *   5.1835852    ,  5.6464489    ,  6.1506593    ,  6.6999117    ,
     *   7.2982313    ,
     *   3.5522633    ,  3.8694194    ,  4.2148991    ,  4.5912345    ,
     *   5.0011835    ,  5.4477506    ,  5.9342086    ,  6.4641224    ,
     *   7.0413756    ,
     *   3.4287150    ,  3.7348328    ,  4.0682880    ,  4.4315245    ,
     *   4.8272044    ,  5.2582275    ,  5.7277527    ,  6.2392209    ,
     *   6.7963805    ,
     *   3.3108068    ,  3.6063901    ,  3.9283697    ,  4.2791053    ,
     *   4.6611675    ,  5.0773562    ,  5.5307216    ,  6.0245862    ,
     *   6.5625695    ,
     *   3.1982202    ,  3.4837446    ,  3.7947665    ,  4.1335655    ,
     *   4.5026245    ,  4.9046483    ,  5.3425833    ,  5.8196389    ,
     *   6.3393114    ,
     *   3.0906581    ,  3.3665725    ,  3.6671258    ,  3.9945208    ,
     *   4.3511570    ,  4.7396481    ,  5.1628413    ,  5.6238380    ,
     *   6.1260168    ,
     *   2.9878430    ,  3.2545714    ,  3.5451181    ,  3.8616124    ,
     *   4.2063740    ,  4.5819296    ,  4.9910316    ,  5.4366782    ,
     *   5.9221354    /
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *   2.8895152    ,  3.1474586    ,  3.4284353    ,  3.7345048    ,
     *   4.0679101    ,  4.4310948    ,  4.8267205    ,  5.2576869    ,
     *   5.7271523    ,
     *   2.7954318    ,  3.0449695    ,  3.3167894    ,  3.6128840    ,
     *   3.9354232    ,  4.2867709    ,  4.6695022    ,  5.0864221    ,
     *   5.5405859    ,
     *   2.7053656    ,  2.9468564    ,  3.2099105    ,  3.4964561    ,
     *   3.8085931    ,  4.1486094    ,  4.5189967    ,  4.9224698    ,
     *   5.3619855    ,
     *   2.6191035    ,  2.8528872    ,  3.1075458    ,  3.3849456    ,
     *   3.6871199    ,  4.0162832    ,  4.3748481    ,  4.7654423    ,
     *   5.1909285    ,
     *   2.5364457    ,  2.7628444    ,  3.0094582    ,  3.2780945    ,
     *   3.5707222    ,  3.8894861    ,  4.2367224    ,  4.6149759    ,
     *   5.0270189    ,
     *   2.4572048    ,  2.6765238    ,  2.9154254    ,  3.1756604    ,
     *   3.4591363    ,  3.7679306    ,  4.1043066    ,  4.4707295    ,
     *   4.8698850    ,
     *   2.3812049    ,  2.5937338    ,  2.8252385    ,  3.0774159    ,
     *   3.3521142    ,  3.6513467    ,  3.9773067    ,  4.3323829    ,
     *   4.7191779    ,
     *   2.3082808    ,  2.5142943    ,  2.7387015    ,  2.9831473    ,
     *   3.2494233    ,  3.5394810    ,  3.8554464    ,  4.1996351    ,
     *   4.5745699    ,
     *   2.2382769    ,  2.4380360    ,  2.6556300    ,  2.8926538    ,
     *   3.1508447    ,  3.4320950    ,  3.7384661    ,  4.0722034    ,
     *   4.4357529    /
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *   2.1710472    ,  2.3647997    ,  2.5758505    ,  2.8057465    ,
     *   3.0561727    ,  3.3289647    ,  3.6261217    ,  3.9498216    ,
     *   4.3024370    ,
     *   2.1064542    ,  2.2944356    ,  2.4991998    ,  2.7222475    ,
     *   2.9652136    ,  3.2298789    ,  3.5181831    ,  3.8322395    ,
     *   4.1743496    ,
     *   2.0443681    ,  2.2268026    ,  2.4255241    ,  2.6419894    ,
     *   2.8777849    ,  3.1346389    ,  3.4144340    ,  3.7192210    ,
     *   4.0512336    ,
     *   1.9846671    ,  2.1617676    ,  2.3546786    ,  2.5648142    ,
     *   2.7937146    ,  3.0430575    ,  3.3146703    ,  3.6105440    ,
     *   3.9328469    ,
     *   1.9272359    ,  2.0992052    ,  2.2865267    ,  2.4905733    ,
     *   2.7128407    ,  2.9549579    ,  3.2186996    ,  3.5059988    ,
     *   3.8189613    ,
     *   1.8719658    ,  2.0389971    ,  2.2209393    ,  2.4191261    ,
     *   2.6350101    ,  2.8701736    ,  3.1263404    ,  3.4053879    ,
     *   3.7093613    ,
     *   1.8057618    ,  1.9668781    ,  2.1423769    ,  2.3335446    ,
     *   2.5417824    ,  2.7686166    ,  3.0157098    ,  3.2848731    ,
     *   3.5780793    ,
     *   1.7425868    ,  1.8980588    ,  2.0674090    ,  2.2518788    ,
     *   2.4528202    ,  2.6717061    ,  2.9101410    ,  3.1698723    ,
     *   3.4528039    ,
     *   1.6822658    ,  1.8323484    ,  1.9958278    ,  2.1739021    ,
     *   2.3678768    ,  2.5791736    ,  2.8093411    ,  3.0600666    ,
     *   3.3331877    /
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *   1.6246351    ,  1.7695688    ,  1.9274392    ,  2.0994034    ,
     *   2.2867220    ,  2.4907681    ,  2.7130372    ,  2.9551585    ,
     *   3.2189066    ,
     *   1.5695422    ,  1.7095537    ,  1.8620620    ,  2.0281852    ,
     *   2.2091409    ,  2.4062555    ,  2.6209739    ,  2.8548699    ,
     *   3.1096579    ,
     *   1.5168444    ,  1.6521476    ,  1.7995270    ,  1.9600630    ,
     *   2.1349324    ,  2.3254170    ,  2.5329129    ,  2.7589412    ,
     *   3.0051585    ,
     *   1.4664080    ,  1.5972050    ,  1.7396756    ,  1.8948643    ,
     *   2.0639086    ,  2.2480476    ,  2.4486310    ,  2.6671292    ,
     *   2.9051436    ,
     *   1.4181081    ,  1.5445898    ,  1.6823595    ,  1.8324273    ,
     *   1.9958932    ,  2.1739554    ,  2.3679192    ,  2.5792062    ,
     *   2.8093653    ,
     *   1.3718274    ,  1.4941741    ,  1.6274395    ,  1.7726005    ,
     *   1.9307212    ,  2.1029607    ,  2.2905815    ,  2.4949589    ,
     *   2.7175909    ,
     *   1.3274558    ,  1.4458382    ,  1.5747850    ,  1.7152417    ,
     *   1.8682377    ,  2.0348946    ,  2.2164341    ,  2.4141869    ,
     *   2.6296024    ,
     *   1.2848899    ,  1.3994693    ,  1.5242733    ,  1.6602170    ,
     *   1.8082969    ,  1.9695985    ,  2.1453042    ,  2.3367019    ,
     *   2.5451946    ,
     *   1.2440324    ,  1.3549614    ,  1.4757889    ,  1.6074008    ,
     *   1.7507619    ,  1.9069230    ,  2.0770290    ,  2.2623267    ,
     *   2.4641745    /
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *   1.2047915    ,  1.3122145    ,  1.4292229    ,  1.5566743    ,
     *   1.6955033    ,  1.8467274    ,  2.0114553    ,  2.1908944    ,
     *   2.3863601    ,
     *   1.1670806    ,  1.2711343    ,  1.3844723    ,  1.5079256    ,
     *   1.6423991    ,  1.7888787    ,  1.9484381    ,  2.1222470    ,
     *   2.3115795    ,
     *   1.1308176    ,  1.2316315    ,  1.3414401    ,  1.4610487    ,
     *   1.5913341    ,  1.7332513    ,  1.8878407    ,  2.0562356    ,
     *   2.2396703    ,
     *   1.0959253    ,  1.1936216    ,  1.3000343    ,  1.4159435    ,
     *   1.5421990    ,  1.6797263    ,  1.8295336    ,  1.9927191    ,
     *   2.1704790    ,
     *   1.0623296    ,  1.1570244    ,  1.2601673    ,  1.3725147    ,
     *   1.4948900    ,  1.6281905    ,  1.7733934    ,  1.9315631    ,
     *   2.1038590    ,
     *   1.0299593    ,  1.1217619    ,  1.2217544    ,  1.3306697    ,
     *   1.4493065    ,  1.5785343    ,  1.7193007    ,  1.8726375    ,
     *   2.0396689    ,
     *  0.98935967    ,  1.0775349    ,  1.1735759    ,  1.2781868    ,
     *   1.3921345    ,  1.5162544    ,  1.6514564    ,  1.7987318    ,
     *   1.9591600    ,
     *  0.95054970    ,  1.0352575    ,  1.1275212    ,  1.2280174    ,
     *   1.3374827    ,  1.4567198    ,  1.5866027    ,  1.7280838    ,
     *   1.8822001    ,
     *  0.91324503    , 0.99461984    ,  1.0832528    ,  1.1797938    ,
     *   1.2849507    ,  1.3994943    ,  1.5242645    ,  1.6601760    ,
     *   1.8082251    /
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  0.90912203    , 0.99012847    ,  1.0783602    ,  1.1744640    ,
     *   1.2791447    ,  1.3931696    ,  1.5173747    ,  1.6526706    ,
     *   1.8000492    ,
     *  0.90029189    , 0.98050941    ,  1.0678817    ,  1.1630494    ,
     *   1.2667102    ,  1.3796241    ,  1.5026190    ,  1.6365966    ,
     *   1.7825391    ,
     *  0.89153949    , 0.97097502    ,  1.0574955    ,  1.1517352    ,
     *   1.2543851    ,  1.3661979    ,  1.4879933    ,  1.6206641    ,
     *   1.7651831    ,
     *  0.88286430    , 0.96152474    ,  1.0472009    ,  1.1405208    ,
     *   1.2421688    ,  1.3528901    ,  1.4734965    ,  1.6048722    ,
     *   1.7479803    ,
     *  0.87426579    , 0.95215800    ,  1.0369972    ,  1.1294056    ,
     *   1.2300605    ,  1.3397000    ,  1.4591279    ,  1.5892198    ,
     *   1.7309295    ,
     *  0.86574345    , 0.94287424    ,  1.0268840    ,  1.1183888    ,
     *   1.2180594    ,  1.3266267    ,  1.4448866    ,  1.5737061    ,
     *   1.7140297    ,
     *  0.85729676    , 0.93367287    ,  1.0168606    ,  1.1074698    ,
     *   1.2061649    ,  1.3136694    ,  1.4307717    ,  1.5583301    ,
     *   1.6972799    ,
     *  0.84892519    , 0.92455334    ,  1.0069262    ,  1.0966479    ,
     *   1.1943761    ,  1.3008274    ,  1.4167823    ,  1.5430909    ,
     *   1.6806792    ,
     *  0.84062822    , 0.91551508    , 0.99708046    ,  1.0859224    ,
     *   1.1826924    ,  1.2880998    ,  1.4029176    ,  1.5279874    ,
     *   1.6642263    /
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  0.83240533    , 0.90655752    , 0.98732259    ,  1.0752927    ,
     *   1.1711130    ,  1.2754859    ,  1.3891766    ,  1.5130188    ,
     *   1.6479204    ,
     *  0.82425601    , 0.89768009    , 0.97765201    ,  1.0647582    ,
     *   1.1596372    ,  1.2629848    ,  1.3755587    ,  1.4981841    ,
     *   1.6317603    ,
     *  0.81617974    , 0.88888224    , 0.96806812    ,  1.0543180    ,
     *   1.1482643    ,  1.2505957    ,  1.3620627    ,  1.4834824    ,
     *   1.6157451    ,
     *  0.80817599    , 0.88016340    , 0.95857029    ,  1.0439716    ,
     *   1.1369935    ,  1.2383180    ,  1.3486880    ,  1.4689128    ,
     *   1.5998737    ,
     *  0.74699280    , 0.81351377    , 0.88596585    , 0.96488032    ,
     *   1.0508358    ,  1.1444626    ,  1.2464472    ,  1.3575374    ,
     *   1.4785476    ,
     *  0.69011491    , 0.75155409    , 0.81847038    , 0.89135448    ,
     *  0.97074086    ,  1.0572116    ,  1.1514009    ,  1.2539992    ,
     *   1.3657588    ,
     *  0.63729031    , 0.69400983    , 0.75578481    , 0.82306827    ,
     *  0.89635364    , 0.97617833    ,  1.0631277    ,  1.1578393    ,
     *   1.2610077    ,
     *  0.58827404    , 0.64061415    , 0.69761846    , 0.75970505    ,
     *  0.82732925    , 0.90098700    , 0.98121845    ,  1.0686120    ,
     *   1.1638084    ,
     *  0.54282932    , 0.59110910    , 0.64369035    , 0.70095871    ,
     *  0.76333423    , 0.83127437    , 0.90527740    , 0.98588601    ,
     *   1.0736913    /
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  0.50072835    , 0.54524653    , 0.59373014    , 0.64653479    ,
     *  0.70404781    , 0.76669102    , 0.83492389    , 0.90924682    ,
     *  0.99020489    ,
     *  0.46175292    , 0.50278875    , 0.54747890    , 0.59615120    ,
     *  0.64916269    , 0.70690221    , 0.76979328    , 0.83829717    ,
     *  0.91291630    ,
     *  0.42569482    , 0.46350893    , 0.50468955    , 0.54953880    ,
     *  0.59838569    , 0.65158855    , 0.70953764    , 0.77265804    ,
     *  0.84141270    ,
     *  0.39235608    , 0.42719141    , 0.46512716    , 0.50644166    ,
     *  0.55143801    , 0.60044633    , 0.65382615    , 0.71196904    ,
     *  0.77530149    ,
     *  0.36154903    , 0.39363177    , 0.42856904    , 0.46661718    ,
     *  0.50805539    , 0.55318768    , 0.60234519    , 0.65588855    ,
     *  0.71421054    ,
     *  0.33309629    , 0.36263676    , 0.39480467    , 0.42983607    ,
     *  0.46798802    , 0.50954049    , 0.55479835    , 0.60409366    ,
     *  0.65778808    ,
     *  0.30683062    , 0.33402421    , 0.36363560    , 0.39588212    ,
     *  0.43100041    , 0.46924819    , 0.51090614    , 0.55627993    ,
     *  0.60570248    ,
     *  0.28259470    , 0.30762274    , 0.33487515    , 0.36455197    ,
     *  0.39687102    , 0.43206948    , 0.47040570    , 0.51216099    ,
     *  0.55764177    ,
     *  0.26024088    , 0.28327150    , 0.30834810    , 0.33565475    ,
     *  0.36539191    , 0.39777784    , 0.43305026    , 0.47146805    ,
     *  0.51331315    /
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  0.23963081    , 0.26081980    , 0.28389028    , 0.30901163    ,
     *  0.33636828    , 0.36616105    , 0.39860866    , 0.43394927    ,
     *  0.47244229    ,
     *  0.22063513    , 0.24012669    , 0.26134816    , 0.28445535    ,
     *  0.30961793    , 0.33702065    , 0.36686468    , 0.39936914    ,
     *  0.43477262    ,
     *  0.20313302    , 0.22106058    , 0.24057838    , 0.26182975    ,
     *  0.28497075    , 0.31017130    , 0.33761646    , 0.36750774    ,
     *  0.40006459    ,
     *  0.18701186    , 0.20349876    , 0.22144727    , 0.24098922    ,
     *  0.26226811    , 0.28544023    , 0.31067576    , 0.33816002    ,
     *  0.36809482    ,
     *  0.17216675    , 0.18732698    , 0.20383038    , 0.22179816    ,
     *  0.24136231    , 0.26266653    , 0.28586731    , 0.31113505    ,
     *  0.33865532    ,
     *  0.15850014    , 0.17243897    , 0.18761193    , 0.20413048    ,
     *  0.22211597    , 0.24170055    , 0.26302808    , 0.28625524    ,
     *  0.31155264    ,
     *  0.14592141    , 0.15873600    , 0.17268437    , 0.18786901    ,
     *  0.20440148    , 0.22240326    , 0.24200663    , 0.26335562    ,
     *  0.28660707    ,
     *  0.13434645    , 0.14612645    , 0.15894790    , 0.17290502    ,
     *  0.18810038    , 0.20464564    , 0.22266240    , 0.24228306    ,
     *  0.26365180    ,
     *  0.12369727    , 0.13452536    , 0.14630997    , 0.15913770    ,
     *  0.17310283    , 0.18830803    , 0.20486505    , 0.22289558    ,
     *  0.24253216    /
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  0.11390162    , 0.12385401    , 0.13468481    , 0.14647362    ,
     *  0.15930710    , 0.17327959    , 0.18849382    , 0.20506165    ,
     *  0.22310486    ,
     *  0.10489261    , 0.11403954    , 0.12399306    , 0.13482631    ,
     *  0.14661896    , 0.15945770    , 0.17343694    , 0.18865948    ,
     *  0.20523726    ,
     *  9.66083482E-02, 0.10501454    , 0.11416127    , 0.12411578    ,
     *  0.13495127    , 0.14674742    , 0.15959098    , 0.17357643    ,
     *  0.18880661    ,
     *  8.89916395E-02, 9.67166744E-02, 0.10512156    , 0.11426807    ,
     *  0.12422346    , 0.13506098    , 0.14686033    , 0.15970832    ,
     *  0.17369947    ,
     *  8.19896237E-02, 8.90883702E-02, 9.68111805E-02, 0.10521482    ,
     *  0.11436109    , 0.12431728    , 0.13515664    , 0.14695894    ,
     *  0.15981100    ,
     *  7.55534906E-02, 8.20764491E-02, 8.91722158E-02, 9.68929436E-02,
     *  0.10529541    , 0.11444145    , 0.12439834    , 0.13523939    ,
     *  0.14704438    ,
     *  6.96381888E-02, 7.56318299E-02, 8.21511912E-02, 8.92441815E-02,
     *  9.69629638E-02, 0.10536433    , 0.11451012    , 0.12446767    ,
     *  0.13531027    ,
     *  6.42021559E-02, 6.97092311E-02, 7.56987757E-02, 8.22147936E-02,
     *  8.93052005E-02, 9.70221696E-02, 0.10542251    , 0.11456807    ,
     *  0.12452620    ,
     *  5.92070640E-02, 6.42668947E-02, 6.97694761E-02, 7.57552190E-02,
     *  8.22681323E-02, 8.93561396E-02, 9.70714236E-02, 0.10547080    ,
     *  0.11461615    /
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  5.46175817E-02, 5.92663266E-02, 6.43213542E-02, 6.98197691E-02,
     *  7.58019863E-02, 8.23120210E-02, 8.93978038E-02, 9.71115271E-02,
     *  0.10551002    ,
     *  5.04011513E-02, 5.46720539E-02, 5.93157630E-02, 6.43663402E-02,
     *  6.98608944E-02, 7.58398458E-02, 8.23472154E-02, 8.94309414E-02,
     *  9.71432247E-02,
     *  4.65277798E-02, 5.04513984E-02, 5.47170997E-02, 5.93561447E-02,
     *  6.44026004E-02, 6.98935805E-02, 7.58695107E-02, 8.23744180E-02,
     *  8.94562475E-02,
     *  4.29698452E-02, 4.65742646E-02, 5.04925751E-02, 5.47534601E-02,
     *  5.93881872E-02, 6.44308289E-02, 6.99185043E-02, 7.58916444E-02,
     *  8.23942819E-02,
     *  3.97019140E-02, 4.30129426E-02, 4.66119996E-02, 5.05253957E-02,
     *  5.47818227E-02, 5.94125550E-02, 6.44516709E-02, 6.99362949E-02,
     *  7.59068633E-02,
     *  3.67005723E-02, 3.97419243E-02, 4.30475829E-02, 4.66416752E-02,
     *  5.05505226E-02, 5.48028255E-02, 5.94298653E-02, 6.44657261E-02,
     *  6.99475376E-02,
     *  3.39442673E-02, 3.67377320E-02, 3.97737486E-02, 4.30744347E-02,
     *  4.66639313E-02, 5.05685706E-02, 5.48170614E-02, 5.94406921E-02,
     *  6.44735522E-02,
     *  3.14131605E-02, 3.39787593E-02, 3.67669607E-02, 3.97980351E-02,
     *  4.30941174E-02, 4.66793617E-02, 5.05801108E-02, 5.48250817E-02,
     *  5.94455691E-02,
     *  2.90889901E-02, 3.14451223E-02, 3.40055635E-02, 3.67888873E-02,
     *  3.98153843E-02, 4.31072057E-02, 4.66885181E-02, 5.05856743E-02,
     *  5.48273990E-02/
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  2.69549432E-02, 2.91185215E-02, 3.14696319E-02, 3.40252905E-02,
     *  3.68040943E-02, 3.98263532E-02, 4.31142332E-02, 4.66919131E-02,
     *  5.05857548E-02,
     *  2.49955378E-02, 2.69821142E-02, 2.91408324E-02, 3.14872819E-02,
     *  3.40385056E-02, 3.68131220E-02, 3.98314588E-02, 4.31156961E-02,
     *  4.66900235E-02,
     *  2.31965136E-02, 2.50203950E-02, 2.70022945E-02, 2.91564970E-02,
     *  3.14986208E-02, 3.40457328E-02, 3.68164719E-02, 3.98311817E-02,
     *  4.31120555E-02,
     *  2.15447324E-02, 2.32190868E-02, 2.50384919E-02, 2.70160403E-02,
     *  2.91660471E-02, 3.15041569E-02, 3.40474588E-02, 3.68146099E-02,
     *  3.98259689E-02,
     *  2.00280884E-02, 2.15650409E-02, 2.32351320E-02, 2.50503658E-02,
     *  2.70238662E-02, 2.91699754E-02, 3.15043621E-02, 3.40441354E-02,
     *  3.68079693E-02,
     *  1.86354289E-02, 2.00461468E-02, 2.15790564E-02, 2.32451673E-02,
     *  2.50565144E-02, 2.70262493E-02, 2.91687394E-02, 3.14996747E-02,
     *  3.40361829E-02,
     *  1.73564846E-02, 1.86512515E-02, 2.00581498E-02, 2.15872771E-02,
     *  2.32496726E-02, 2.50573989E-02, 2.70236326E-02, 2.91627638E-02,
     *  3.14905023E-02,
     *  1.61818092E-02, 1.73700889E-02, 1.86612587E-02, 2.00645754E-02,
     *  2.15901649E-02, 2.32490931E-02, 2.50534473E-02, 2.70164274E-02,
     *  2.91524439E-02,
     *  1.51027266E-02, 1.61932182E-02, 1.73781198E-02, 1.86659081E-02,
     *  2.00658671E-02, 2.15881483E-02, 2.32438417E-02, 2.50450576E-02,
     *  2.70050164E-02/
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  1.41112820E-02, 1.51119691E-02, 1.61992967E-02, 1.73810138E-02,
     *  1.86656241E-02, 2.00624364E-02, 2.15816252E-02, 2.32343027E-02,
     *  2.50325998E-02,
     *  1.32001943E-02, 1.41183913E-02, 1.51161241E-02, 1.62004603E-02,
     *  1.73791765E-02, 1.86608012E-02, 2.00546656E-02, 2.15709655E-02,
     *  2.32208333E-02,
     *  1.23628045E-02, 1.32052062E-02, 1.41206558E-02, 1.51155862E-02,
     *  1.61970951E-02, 1.73729847E-02, 1.86518059E-02, 2.00429105E-02,
     *  2.15565139E-02,
     *  1.15930207E-02, 1.23657552E-02, 1.32056153E-02, 1.41184489E-02,
     *  1.51107222E-02, 1.61895604E-02, 1.73627891E-02, 1.86389795E-02,
     *  2.00275025E-02,
     *  1.08852572E-02, 1.15939448E-02, 1.23643441E-02, 1.32017738E-02,
     *  1.41121183E-02, 1.51018739E-02, 1.61781910E-02, 1.73489163E-02,
     *  1.86226400E-02,
     *  1.02343735E-02, 1.08841876E-02, 1.15907474E-02, 1.23589025E-02,
     *  1.31940103E-02, 1.41019881E-02, 1.50893598E-02, 1.61632986E-02,
     *  1.73316708E-02,
     *  9.63561741E-03, 1.02313420E-02, 1.08792355E-02, 1.15837385E-02,
     *  1.23497396E-02, 1.31826313E-02, 1.40883608E-02, 1.50734772E-02,
     *  1.61451744E-02,
     *  9.08457900E-03, 9.63065710E-03, 1.02246660E-02, 1.08706902E-02,
     *  1.15732083E-02, 1.23371446E-02, 1.31679233E-02, 1.40715189E-02,
     *  1.50545033E-02,
     *  8.57716007E-03, 9.07772668E-03, 9.62228816E-03, 1.02146136E-02,
     *  1.08588228E-02, 1.15594286E-02, 1.23213880E-02, 1.31501539E-02,
     *  1.40517262E-02/
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  8.10955983E-03, 8.56845881E-03, 9.06769904E-03, 9.61075826E-03,
     *  1.02014371E-02, 1.08438875E-02, 1.15426538E-02, 1.23027227E-02,
     *  1.31295737E-02,
     *  7.67827349E-03, 8.09906073E-03, 8.55681212E-03, 9.05472358E-03,
     *  9.59630087E-03, 1.01853736E-02, 1.08261229E-02, 1.15231224E-02,
     *  1.22813857E-02,
     *  7.28009672E-03, 7.66603640E-03, 8.08584188E-03, 8.54242783E-03,
     *  9.03901538E-03, 9.57913601E-03, 1.01666458E-02, 1.08057531E-02,
     *  1.15010580E-02,
     *  6.91212807E-03, 7.26619001E-03, 7.65130040E-03, 8.07009208E-03,
     *  8.52550310E-03, 9.02077771E-03, 9.55947097E-03, 1.01454634E-02,
     *  1.07829883E-02,
     *  6.57176318E-03, 6.89662766E-03, 7.24999984E-03, 7.63423593E-03,
     *  8.05199111E-03, 8.50622484E-03, 9.00020255E-03, 9.53750106E-03,
     *  1.01220234E-02,
     *  6.25667864E-03, 6.55475142E-03, 6.87905347E-03, 7.23167908E-03,
     *  7.61500602E-03, 8.03170997E-03, 8.48477005E-03, 8.97747120E-03,
     *  9.51341028E-03,
     *  5.96480724E-03, 6.23824331E-03, 6.53586933E-03, 6.85954153E-03,
     *  7.21137459E-03, 7.59376626E-03, 8.00941109E-03, 8.46130629E-03,
     *  8.95275479E-03,
     *  5.69430868E-03, 5.94504112E-03, 6.21813445E-03, 6.51523695E-03,
     *  6.83822324E-03, 7.18922716E-03, 7.57066497E-03, 7.98524867E-03,
     *  8.43599211E-03,
     *  5.44353964E-03, 5.67330952E-03, 5.92379101E-03, 6.19645694E-03,
     *  6.49297089E-03, 6.81522510E-03, 7.16537144E-03, 7.54584335E-03,
     *  7.95936892E-03/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *   88.663224    ,  96.584470    ,  105.21343    ,  114.61333    ,
     *   124.85306    ,  136.00765    ,  148.15883    ,  161.39565    ,
     *   175.81510    ,
     *   80.300657    ,  87.474757    ,  95.289818    ,  103.80311    ,
     *   113.07700    ,  123.17947    ,  134.18453    ,  146.17283    ,
     *   159.23221    ,
     *   72.945068    ,  79.461991    ,  86.561159    ,  94.294593    ,
     *   102.71896    ,  111.89600    ,  121.89295    ,  132.78307    ,
     *   144.64615    ,
     *   66.449735    ,  72.386338    ,  78.853338    ,  85.898124    ,
     *   93.572319    ,  101.93216    ,  111.03890    ,  120.95927    ,
     *   131.76597    ,
     *   60.693077    ,  66.115356    ,  72.022082    ,  78.456536    ,
     *   85.465870    ,  93.101444    ,  101.41921    ,  110.48012    ,
     *   120.35057    ,
     *   55.573676    ,  60.538568    ,  65.947041    ,  71.838726    ,
     *   78.256797    ,  85.248284    ,  92.864419    ,  101.16101    ,
     *   110.19885    ,
     *   51.006420    ,  55.563255    ,  60.527213    ,  65.934669    ,
     *   71.825247    ,  78.242114    ,  85.232289    ,  92.846994    ,
     *   101.14203    ,
     *   46.919484    ,  51.111176    ,  55.677367    ,  60.651518    ,
     *   66.070079    ,  71.972755    ,  78.402800    ,  85.407331    ,
     *   93.037677    ,
     *   43.251954    ,  47.115973    ,  51.325217    ,  55.910529    ,
     *   60.905511    ,  66.346764    ,  72.274160    ,  78.731134    ,
     *   85.765001    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *   39.951925    ,  43.521106    ,  47.409169    ,  51.644606    ,
     *   56.258453    ,  61.284519    ,  66.759633    ,  72.723917    ,
     *   79.221075    ,
     *   36.974978    ,  40.278187    ,  43.876515    ,  47.796330    ,
     *   52.066356    ,  56.717883    ,  61.784996    ,  67.304826    ,
     *   73.317820    ,
     *   34.282950    ,  37.345642    ,  40.681965    ,  44.316366    ,
     *   48.275478    ,  52.588313    ,  57.286473    ,  62.404386    ,
     *   67.979556    ,
     *   31.842926    ,  34.687617    ,  37.786461    ,  41.162166    ,
     *   44.839469    ,  48.845316    ,  53.209062    ,  57.962683    ,
     *   63.141013    ,
     *   29.626418    ,  32.273077    ,  35.156196    ,  38.296903    ,
     *   41.718212    ,  45.445193    ,  49.505158    ,  53.927857    ,
     *   58.745699    ,
     *   27.608687    ,  30.075073    ,  32.761814    ,  35.688597    ,
     *   38.876869    ,  42.349994    ,  46.133421    ,  50.254876    ,
     *   54.744558    ,
     *   25.768181    ,  28.070129    ,  30.577740    ,  33.309388    ,
     *   36.285093    ,  39.526657    ,  43.057836    ,  46.904506    ,
     *   51.094853    ,
     *   24.086068    ,  26.237730    ,  28.581626    ,  31.134934    ,
     *   33.916364    ,  36.946297    ,  40.246936    ,  43.842468    ,
     *   47.759240    ,
     *   22.545848    ,  24.559900    ,  26.753893    ,  29.143904    ,
     *   31.747446    ,  34.583599    ,  37.673146    ,  41.038725    ,
     *   44.704999    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *   21.133021    ,  23.020845    ,  25.077333    ,  27.317553    ,
     *   29.757922    ,  32.416323    ,  35.312236    ,  38.466882    ,
     *   41.903377    ,
     *   19.834814    ,  21.606651    ,  23.536788    ,  25.639370    ,
     *   27.929804    ,  30.424873    ,  33.142862    ,  36.103687    ,
     *   39.329045    ,
     *   18.639946    ,  20.305028    ,  22.118874    ,  24.094773    ,
     *   26.247206    ,  28.591945    ,  31.146173    ,  33.928606    ,
     *   36.959634    ,
     *   17.538430    ,  19.105099    ,  20.811738    ,  22.670852    ,
     *   24.696066    ,  26.902221    ,  29.305481    ,  31.923460    ,
     *   34.775339    ,
     *   16.521406    ,  17.997210    ,  19.604865    ,  21.356153    ,
     *   23.263907    ,  25.342106    ,  27.605980    ,  30.072117    ,
     *   32.758591    ,
     *   15.580994    ,  16.972777    ,  18.488906    ,  20.140489    ,
     *   21.939630    ,  23.899513    ,  26.034500    ,  28.360235    ,
     *   30.893762    ,
     *   14.710171    ,  16.024151    ,  17.455526    ,  19.014783    ,
     *   20.713349    ,  22.563671    ,  24.579308    ,  26.775030    ,
     *   29.166929    ,
     *   13.902666    ,  15.144501    ,  16.497284    ,  17.970928    ,
     *   19.576232    ,  21.324959    ,  23.229925    ,  25.305088    ,
     *   27.565656    ,
     *   13.152870    ,  14.327715    ,  15.607523    ,  17.001672    ,
     *   18.520378    ,  20.174771    ,  21.976975    ,  23.940194    ,
     *   26.078817    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *   12.455751    ,  13.568313    ,  14.780273    ,  16.100512    ,
     *   17.538705    ,  19.105392    ,  20.812052    ,  22.671193    ,
     *   24.696438    ,
     *   11.806794    ,  12.861375    ,  14.010174    ,  15.261610    ,
     *   16.624852    ,  18.109891    ,  19.727610    ,  21.489862    ,
     *   23.409562    ,
     *   11.201933    ,  12.202474    ,  13.292404    ,  14.479710    ,
     *   15.773095    ,  17.182035    ,  18.716855    ,  20.388802    ,
     *   22.210129    ,
     *   10.762075    ,  11.723317    ,  12.770437    ,  13.911110    ,
     *   15.153693    ,  16.507293    ,  17.981829    ,  19.588106    ,
     *   21.337895    ,
     *   10.344845    ,  11.268810    ,  12.275323    ,  13.371760    ,
     *   14.566155    ,  15.867262    ,  17.284615    ,  18.828600    ,
     *   20.510532    ,
     *   9.9488129    ,  10.837395    ,  11.805363    ,  12.859812    ,
     *   14.008468    ,  15.259748    ,  16.622824    ,  18.107682    ,
     *   19.725204    ,
     *   9.5726545    ,  10.427629    ,  11.358987    ,  12.373555    ,
     *   13.478766    ,  14.682722    ,  15.994243    ,  17.422941    ,
     *   18.979286    ,
     *   9.2151433    ,  10.038176    ,  10.934739    ,  11.911403    ,
     *   12.975324    ,  14.134299    ,  15.396822    ,  16.772145    ,
     *   18.270344    ,
     *   8.8751418    ,  9.6677973    ,  10.531269    ,  11.471885    ,
     *   12.496538    ,  13.612737    ,  14.828662    ,  16.153222    ,
     *   17.596125    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *   8.5515938    ,  9.3153423    ,  10.147324    ,  11.053637    ,
     *   12.040922    ,  13.116414    ,  14.287995    ,  15.564251    ,
     *   16.954532    ,
     *   8.2435182    ,  8.9797420    ,  9.7817402    ,  10.655390    ,
     *   11.607094    ,  12.643827    ,  13.773185    ,  15.003445    ,
     *   16.343622    ,
     *   7.9500028    ,  8.6600027    ,  9.4334342    ,  10.275965    ,
     *   11.193770    ,  12.193574    ,  13.282705    ,  14.469143    ,
     *   15.761583    ,
     *   7.6701986    ,  8.3551996    ,  9.1013987    ,  9.9142642    ,
     *   10.799753    ,  11.764354    ,  12.815137    ,  13.959801    ,
     *   15.206734    ,
     *   7.4033146    ,  8.0644712    ,  8.7846954    ,  9.5692654    ,
     *   10.423931    ,  11.354954    ,  12.369159    ,  13.473978    ,
     *   14.677506    ,
     *   7.1486140    ,  7.7870146    ,  8.4824497    ,  9.2400158    ,
     *   10.065265    ,  10.964244    ,  11.943541    ,  13.010333    ,
     *   14.172437    ,
     *   6.9054091    ,  7.5220808    ,  8.1938456    ,  8.9256267    ,
     *   9.7227866    ,  10.591167    ,  11.537133    ,  12.567614    ,
     *   13.690165    ,
     *   6.6730580    ,  7.2689704    ,  7.9181214    ,  8.6252681    ,
     *   9.3955928    ,  10.234741    ,  11.148861    ,  12.144653    ,
     *   13.229415    ,
     *   6.4509609    ,  7.0270303    ,  7.6545654    ,  8.3381649    ,
     *   9.0828387    ,  9.8940438    ,  10.777725    ,  11.740359    ,
     *   12.788998    /
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *   6.2385572    ,  6.7956496    ,  7.4025122    ,  8.0635923    ,
     *   8.7837346    ,  9.5682166    ,  10.422787    ,  11.353709    ,
     *   12.367804    ,
     *   6.0353223    ,  6.5742569    ,  7.1613393    ,  7.8008721    ,
     *   8.4975419    ,  9.2564543    ,  10.083171    ,  10.983750    ,
     *   11.964791    ,
     *   5.8407650    ,  6.3623170    ,  6.9304639    ,  7.5493693    ,
     *   8.2235689    ,  8.9580034    ,  9.7580551    ,  10.629587    ,
     *   11.578986    ,
     *   5.6544251    ,  6.1593288    ,  6.7093398    ,  7.3084891    ,
     *   7.9611675    ,  8.6721580    ,  9.4466711    ,  10.290383    ,
     *   11.209476    ,
     *   5.4758711    ,  5.9648220    ,  6.4974551    ,  7.0776737    ,
     *   7.7097301    ,  8.3982562    ,  9.1482978    ,  9.9653515    ,
     *   10.855405    ,
     *   5.3046982    ,  5.7783558    ,  6.2943292    ,  6.8563998    ,
     *   7.4686867    ,  8.1356770    ,  8.8622587    ,  9.6537565    ,
     *   10.515971    ,
     *   5.1405263    ,  5.5995162    ,  6.0995114    ,  6.6441761    ,
     *   7.2375020    ,  7.8838373    ,  8.5879187    ,  9.3549059    ,
     *   10.190420    ,
     *   4.9829984    ,  5.4279142    ,  5.9125777    ,  6.4405410    ,
     *   7.0156734    ,  7.6421896    ,  8.3246812    ,  9.0681497    ,
     *   9.8780435    ,
     *   4.8317790    ,  5.2631841    ,  5.7331300    ,  6.2450608    ,
     *   6.8027281    ,  7.4102190    ,  8.0719853    ,  8.7928770    ,
     *   9.5781768    /
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *   4.6865521    ,  5.1049821    ,  5.5607936    ,  6.0573271    ,
     *   6.5982216    ,  7.1874410    ,  7.8293035    ,  8.5285130    ,
     *   9.2901934    ,
     *   4.5470208    ,  4.9529845    ,  5.3952159    ,  5.8769561    ,
     *   6.4017355    ,  6.9734000    ,  7.5961392    ,  8.2745168    ,
     *   9.0135042    ,
     *   4.4129051    ,  4.8068864    ,  5.2360648    ,  5.7035857    ,
     *   6.2128755    ,  6.7676666    ,  7.3720247    ,  8.0303790    ,
     *   8.7475542    ,
     *   4.2839413    ,  4.6664005    ,  5.0830273    ,  5.5368752    ,
     *   6.0312704    ,  6.5698361    ,  7.1565193    ,  7.7956195    ,
     *   8.4918203    ,
     *   4.1598807    ,  4.5312558    ,  4.9358082    ,  5.3765030    ,
     *   5.8565699    ,  6.3795272    ,  6.9492074    ,  7.5697855    ,
     *   8.2458093    ,
     *   4.0404886    ,  4.4011967    ,  4.7941292    ,  5.2221658    ,
     *   5.6884435    ,  6.1963797    ,  6.7496968    ,  7.3524498    ,
     *   8.0090560    ,
     *   3.8974773    ,  4.2454082    ,  4.6244218    ,  5.0372961    ,
     *   5.4870569    ,  5.9770004    ,  6.5107172    ,  7.0921188    ,
     *   7.7254660    ,
     *   3.7610093    ,  4.0967475    ,  4.4624793    ,  4.8608849    ,
     *   5.2948844    ,  5.7676584    ,  6.2826718    ,  6.8436989    ,
     *   7.4548513    ,
     *   3.6307061    ,  3.9548026    ,  4.3078524    ,  4.6924430    ,
     *   5.1113933    ,  5.5677734    ,  6.0649283    ,  6.6065013    ,
     *   7.1964614    /
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *   3.5062147    ,  3.8191886    ,  4.1601221    ,  4.5315139    ,
     *   4.9360861    ,  5.3768036    ,  5.8568964    ,  6.3798830    ,
     *   6.9495962    ,
     *   3.3872052    ,  3.6895463    ,  4.0188971    ,  4.3776713    ,
     *   4.7684985    ,  5.1942431    ,  5.6580252    ,  6.1632439    ,
     *   6.7136016    ,
     *   3.2733694    ,  3.5655400    ,  3.8838115    ,  4.2305166    ,
     *   4.6081965    ,  5.0196190    ,  5.4677995    ,  5.9560226    ,
     *   6.4878664    ,
     *   3.1644189    ,  3.4468553    ,  3.7545230    ,  4.0896770    ,
     *   4.4547737    ,  4.8524888    ,  5.2857372    ,  5.7576942    ,
     *   6.2718185    ,
     *   3.0600833    ,  3.3331980    ,  3.6307111    ,  3.9548032    ,
     *   4.3078497    ,  4.6924381    ,  5.1113869    ,  5.5677667    ,
     *   6.0649221    ,
     *   2.9601095    ,  3.2242921    ,  3.5120751    ,  3.8255679    ,
     *   4.1670679    ,  4.5390783    ,  4.9443253    ,  5.3857791    ,
     *   5.8666750    ,
     *   2.8642597    ,  3.1198787    ,  3.3983330    ,  3.7016636    ,
     *   4.0320935    ,  4.3920447    ,  4.7841552    ,  5.2112988    ,
     *   5.6766059    ,
     *   2.7723106    ,  3.0197145    ,  3.2892197    ,  3.5828016    ,
     *   3.9026120    ,  4.2509948    ,  4.6305033    ,  5.0439190    ,
     *   5.4942717    ,
     *   2.6840518    ,  2.9235703    ,  3.1844856    ,  3.4687102    ,
     *   3.7783271    ,  4.1156058    ,  4.4830181    ,  4.8832569    ,
     *   5.3192554    /
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *   2.5992851    ,  2.8312302    ,  3.0838955    ,  3.3591329    ,
     *   3.6589598    ,  3.9855737    ,  4.3413685    ,  4.7289517    ,
     *   5.1511640    ,
     *   2.5178233    ,  2.7424903    ,  2.9872272    ,  3.2538279    ,
     *   3.5442465    ,  3.8606114    ,  4.2052415    ,  4.5806626    ,
     *   4.9896261    ,
     *   2.4394895    ,  2.6571579    ,  2.8942708    ,  3.1525664    ,
     *   3.4339378    ,  3.7404474    ,  4.0743415    ,  4.4380675    ,
     *   4.8342910    ,
     *   2.3641163    ,  2.5750505    ,  2.8048277    ,  3.0551320    ,
     *   3.3277983    ,  3.6248249    ,  3.9483888    ,  4.3008617    ,
     *   4.6848267    ,
     *   2.2915443    ,  2.4959946    ,  2.7187086    ,  2.9613187    ,
     *   3.2256033    ,  3.5134994    ,  3.8271171    ,  4.1687550    ,
     *   4.5409171    ,
     *   2.2216191    ,  2.4198220    ,  2.6357304    ,  2.8709270    ,
     *   3.1271356    ,  3.4062342    ,  3.7102684    ,  4.0414666    ,
     *   4.4022562    ,
     *   2.1339173    ,  2.3242846    ,  2.5316573    ,  2.7575556    ,
     *   3.0036351    ,  3.2716997    ,  3.5637140    ,  3.8818184    ,
     *   4.2283444    ,
     *   2.0500814    ,  2.2329585    ,  2.4321718    ,  2.6491816    ,
     *   2.8855786    ,  3.1430955    ,  3.4236198    ,  3.7292076    ,
     *   4.0620988    ,
     *   1.9694972    ,  2.1451746    ,  2.3365449    ,  2.5450110    ,
     *   2.7721010    ,  3.0194793    ,  3.2889593    ,  3.5825160    ,
     *   3.9023011    /
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *   1.9605909    ,  2.1354725    ,  2.3259760    ,  2.5334978    ,
     *   2.7595592    ,  3.0058170    ,  3.2740763    ,  3.5663033    ,
     *   3.8846399    ,
     *   1.9415163    ,  2.1146937    ,  2.3033408    ,  2.5088403    ,
     *   2.7326986    ,  2.9765566    ,  3.2422017    ,  3.5315810    ,
     *   3.8468153    ,
     *   1.9226097    ,  2.0940979    ,  2.2809049    ,  2.4843999    ,
     *   2.7060746    ,  2.9475539    ,  3.2106077    ,  3.4971642    ,
     *   3.8093237    ,
     *   1.9038699    ,  2.0736838    ,  2.2586668    ,  2.4601750    ,
     *   2.6796854    ,  2.9188070    ,  3.1792925    ,  3.4630511    ,
     *   3.7721628    ,
     *   1.8852957    ,  2.0534501    ,  2.2366254    ,  2.4361643    ,
     *   2.6535295    ,  2.8903142    ,  3.1482540    ,  3.4292396    ,
     *   3.7353304    ,
     *   1.8668860    ,  2.0333957    ,  2.2147792    ,  2.4123663    ,
     *   2.6276052    ,  2.8620738    ,  3.1174905    ,  3.3957275    ,
     *   3.6988242    ,
     *   1.8486398    ,  2.0135192    ,  2.1931269    ,  2.3887795    ,
     *   2.6019111    ,  2.8340840    ,  3.0870001    ,  3.3625129    ,
     *   3.6626421    ,
     *   1.8305558    ,  1.9938196    ,  2.1716672    ,  2.3654025    ,
     *   2.5764455    ,  2.8063432    ,  3.0567808    ,  3.3295937    ,
     *   3.6267818    ,
     *   1.8126330    ,  1.9742954    ,  2.1503987    ,  2.3422338    ,
     *   2.5512068    ,  2.7788496    ,  3.0268308    ,  3.2969679    ,
     *   3.5912410    /
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *   1.7948702    ,  1.9549456    ,  2.1293202    ,  2.3192720    ,
     *   2.5261935    ,  2.7516015    ,  2.9971482    ,  3.2646334    ,
     *   3.5560176    ,
     *   1.7772663    ,  1.9357690    ,  2.1084302    ,  2.2965156    ,
     *   2.5014040    ,  2.7245972    ,  2.9677312    ,  3.2325881    ,
     *   3.5211093    ,
     *   1.7598202    ,  1.9167642    ,  2.0877274    ,  2.2739632    ,
     *   2.4768366    ,  2.6978349    ,  2.9385779    ,  3.2008301    ,
     *   3.4865139    ,
     *   1.7425308    ,  1.8979301    ,  2.0672106    ,  2.2516133    ,
     *   2.4524899    ,  2.6713129    ,  2.9096863    ,  3.1693573    ,
     *   3.4522291    ,
     *   1.6103650    ,  1.7539560    ,  1.9103733    ,  2.0807635    ,
     *   2.2663757    ,  2.4685706    ,  2.6888301    ,  2.9287689    ,
     *   3.1901457    ,
     *   1.4874992    ,  1.6201129    ,  1.7645721    ,  1.9219359    ,
     *   2.0933578    ,  2.2800946    ,  2.4835149    ,  2.7051101    ,
     *   2.9465042    ,
     *   1.3733892    ,  1.4958078    ,  1.6291611    ,  1.7744267    ,
     *   1.9326696    ,  2.1050498    ,  2.2928310    ,  2.4973896    ,
     *   2.7202252    ,
     *   1.2675057    ,  1.3804643    ,  1.5035123    ,  1.6375520    ,
     *   1.7835659    ,  1.9426246    ,  2.1158941    ,  2.3046445    ,
     *   2.5102594    ,
     *   1.1693372    ,  1.2735251    ,  1.3870187    ,  1.5106504    ,
     *   1.6453265    ,  1.7920343    ,  1.9518494    ,  2.1259434    ,
     *   2.3155925    /
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *   1.0783918    ,  1.1744542    ,  1.2790965    ,  1.3930859    ,
     *   1.5172583    ,  1.6525240    ,  1.7998748    ,  1.9603908    ,
     *   2.1352487    ,
     *  0.99419792    ,  1.0827381    ,  1.1791861    ,  1.2842492    ,
     *   1.3986977    ,  1.5233707    ,  1.6591824    ,  1.8071284    ,
     *   1.9682933    ,
     *  0.91630590    , 0.99788690    ,  1.0867540    ,  1.1835588    ,
     *   1.2890112    ,  1.4038845    ,  1.5290208    ,  1.6653376    ,
     *   1.8138343    ,
     *  0.84428806    , 0.91943470    ,  1.0012926    ,  1.0904619    ,
     *   1.1875967    ,  1.2934092    ,  1.4086752    ,  1.5342399    ,
     *   1.6710238    ,
     *  0.77773899    , 0.84693989    , 0.92232077    ,  1.0044345    ,
     *   1.0938833    ,  1.1913230    ,  1.2974683    ,  1.4130973    ,
     *   1.5390579    ,
     *  0.71627553    , 0.77998504    , 0.84938392    , 0.92498120    ,
     *   1.0073313    ,  1.0970382    ,  1.1947596    ,  1.3012123    ,
     *   1.4171767    ,
     *  0.65953639    , 0.71817660    , 0.78205329    , 0.85163500    ,
     *  0.92743208    ,  1.0100005    ,  1.0999456    ,  1.1979273    ,
     *   1.3046637    ,
     *  0.60718175    , 0.66114440    , 0.71992562    , 0.78395661    ,
     *  0.85370706    , 0.92968857    ,  1.0124584    ,  1.1026236    ,
     *   1.2008453    ,
     *  0.55889264    , 0.60854096    , 0.66262239    , 0.72153370    ,
     *  0.78570707    , 0.85561321    , 0.93176488    ,  1.0147206    ,
     *   1.1050887    /
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  0.51437021    , 0.56004073    , 0.60978898    , 0.66397997    ,
     *  0.72301128    , 0.78731596    , 0.85736571    , 0.93367432    ,
     *   1.0168015    ,
     *  0.47333499    , 0.51533928    , 0.56109374    , 0.61093413    ,
     *  0.66522614    , 0.72436810    , 0.78879386    , 0.85897603    ,
     *  0.93542936    ,
     *  0.43552601    , 0.47415231    , 0.51622699    , 0.56205883    ,
     *  0.61198416    , 0.66636930    , 0.72561326    , 0.79015065    ,
     *  0.86045488    ,
     *  0.40069994    , 0.43621476    , 0.47489998    , 0.51703954    ,
     *  0.56294270    , 0.61294632    , 0.66741729    , 0.72675526    ,
     *  0.79139553    ,
     *  0.36863021    , 0.40127981    , 0.43684383    , 0.47558334    ,
     *  0.51778268    , 0.56375157    , 0.61382733    , 0.66837740    ,
     *  0.72780200    ,
     *  0.33910608    , 0.36911791    , 0.40180849    , 0.43741784    ,
     *  0.47620737    , 0.51846179    , 0.56449123    , 0.61463347    ,
     *  0.66925642    ,
     *  0.31193178    , 0.33951577    , 0.36956162    , 0.40228995    ,
     *  0.43794106    , 0.47677667    , 0.51908185    , 0.56516708    ,
     *  0.61537056    ,
     *  0.28692561    , 0.31227548    , 0.33988761    , 0.36996479    ,
     *  0.40272790    , 0.43841748    , 0.47729555    , 0.51964749    ,
     *  0.56578412    ,
     *  0.26391907    , 0.28721348    , 0.31258652    , 0.34022457    ,
     *  0.37033062    , 0.40312577    , 0.43885080    , 0.47776799    ,
     *  0.52016300    /
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  0.24275609    , 0.26415974    , 0.28747312    , 0.31286749    ,
     *  0.34052943    , 0.37066208    , 0.40348675    , 0.43924444    ,
     *  0.47819767    ,
     *  0.22329214    , 0.24295685    , 0.26437592    , 0.28770677    ,
     *  0.31312082    , 0.34080475    , 0.37096192    , 0.40381379    ,
     *  0.43960157    ,
     *  0.20539354    , 0.22345916    , 0.24313630    , 0.26456958    ,
     *  0.28791654    , 0.31334870    , 0.34105292    , 0.37123269    ,
     *  0.40410962    ,
     *  0.18893669    , 0.20553204    , 0.22360757    , 0.24329616    ,
     *  0.26474255    , 0.28810435    , 0.31355323    , 0.34127614    ,
     *  0.37147673    ,
     *  0.17380740    , 0.18905109    , 0.20565422    , 0.22373887    ,
     *  0.24343803    , 0.26489650    , 0.28827199    , 0.31373629    ,
     *  0.34147645    ,
     *  0.15990020    , 0.17390143    , 0.18915111    , 0.20576140    ,
     *  0.22385448    , 0.24356338    , 0.26503300    , 0.28842114    ,
     *  0.31389965    ,
     *  0.14711774    , 0.15997701    , 0.17398271    , 0.18923790    ,
     *  0.20585482    , 0.22395568    , 0.24367359    , 0.26515351    ,
     *  0.28855331    ,
     *  0.13537023    , 0.14718000    , 0.16004246    , 0.17405229    ,
     *  0.18931259    , 0.20593563    , 0.22404368    , 0.24376991    ,
     *  0.26525935    ,
     *  0.12457482    , 0.13542017    , 0.14723207    , 0.16009749    ,
     *  0.17411115    , 0.18937617    , 0.20600488    , 0.22411959    ,
     *  0.24385352    /
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  0.11465517    , 0.12461435    , 0.13546093    , 0.14727481    ,
     *  0.16014298    , 0.17416018    , 0.18942959    , 0.20606355    ,
     *  0.22418444    ,
     *  0.10554091    , 0.11468588    , 0.12464554    , 0.13549328    ,
     *  0.14730900    , 0.16017974    , 0.17420024    , 0.18947372    ,
     *  0.20611257    ,
     *  9.71672084E-02, 0.10556415    , 0.11470898    , 0.12466911    ,
     *  0.13551793    , 0.14733539    , 0.16020851    , 0.17423210    ,
     *  0.18950937    ,
     *  8.94743686E-02, 9.71841211E-02, 0.10558040    , 0.11472512    ,
     *  0.12468570    , 0.13553555    , 0.14735464    , 0.16023000    ,
     *  0.17425647    ,
     *  8.24074143E-02, 8.94859055E-02, 9.71945603E-02, 0.10559025    ,
     *  0.11473489    , 0.12469592    , 0.13554676    , 0.14736738    ,
     *  0.16024485    ,
     *  7.59157410E-02, 8.24143798E-02, 8.94914168E-02, 9.71990816E-02,
     *  0.10559425    , 0.11473885    , 0.12470033    , 0.13555212    ,
     *  0.14737420    ,
     *  6.99527766E-02, 7.59188111E-02, 8.24157036E-02, 8.94914219E-02,
     *  9.71982010E-02, 0.10559292    , 0.11473752    , 0.12469945    ,
     *  0.13555216    ,
     *  6.44756683E-02, 6.99525185E-02, 7.59165698E-02, 8.24118742E-02,
     *  8.94864038E-02, 9.71923982E-02, 0.10558674    , 0.11473138    ,
     *  0.12469378    ,
     *  5.94449933E-02, 6.44725573E-02, 6.99472346E-02, 7.59094790E-02,
     *  8.24033460E-02, 8.94768114E-02, 9.71821186E-02, 0.10557616    ,
     *  0.11472088    /
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  5.48244905E-02, 5.94394270E-02, 6.44646689E-02, 6.99373637E-02,
     *  7.58979685E-02, 8.23905417E-02, 8.94630621E-02, 9.71677764E-02,
     *  0.10556158    ,
     *  5.05808120E-02, 5.48168004E-02, 5.94293007E-02, 6.44524218E-02,
     *  6.99233143E-02, 7.58824381E-02, 8.23738542E-02, 8.94455437E-02,
     *  9.71497559E-02,
     *  4.66832933E-02, 5.05712738E-02, 5.48047423E-02, 5.94150155E-02,
     *  6.44362057E-02, 6.99054666E-02, 7.58632600E-02, 8.23536490E-02,
     *  8.94246166E-02,
     *  4.31037409E-02, 4.66721356E-02, 5.05575389E-02, 5.47887017E-02,
     *  5.93969448E-02, 6.44163838E-02, 6.98841744E-02, 7.58407803E-02,
     *  8.23302660E-02,
     *  3.98162361E-02, 4.30911521E-02, 4.66569353E-02, 5.05399786E-02,
     *  5.47690375E-02, 5.93754365E-02, 6.43932939E-02, 6.98597671E-02,
     *  7.58153210E-02,
     *  3.67969533E-02, 3.98023708E-02, 4.30746615E-02, 4.66380513E-02,
     *  5.05189388E-02, 5.47460841E-02, 5.93508147E-02, 6.43672508E-02,
     *  6.98325512E-02,
     *  3.40239925E-02, 3.67819375E-02, 3.97847337E-02, 4.30546161E-02,
     *  4.66158177E-02, 5.04947422E-02, 5.47201534E-02, 5.93233813E-02,
     *  6.43385476E-02,
     *  3.14772243E-02, 3.40079283E-02, 3.67632717E-02, 3.97636611E-02,
     *  4.30313396E-02, 4.65905462E-02, 5.04676893E-02, 5.46915356E-02,
     *  5.92934172E-02,
     *  2.91381473E-02, 3.14601939E-02, 3.39883298E-02, 3.67412821E-02,
     *  3.97394665E-02, 4.30051334E-02, 4.65625273E-02, 5.04380601E-02,
     *  5.46605013E-02/
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  2.69897557E-02, 2.91202164E-02, 3.14397403E-02, 3.39655132E-02,
     *  3.67162725E-02, 3.97124422E-02, 4.29762789E-02, 4.65320317E-02,
     *  5.04061157E-02,
     *  2.50164183E-02, 2.69709771E-02, 2.90989705E-02, 3.14161704E-02,
     *  3.39397735E-02, 3.66885267E-02, 3.96828609E-02, 4.29450382E-02,
     *  4.64993118E-02,
     *  2.32037663E-02, 2.49968343E-02, 2.69489896E-02, 2.90747071E-02,
     *  3.13897702E-02, 3.39113859E-02, 3.66583089E-02, 3.96509766E-02,
     *  4.29116559E-02,
     *  2.15385909E-02, 2.31834117E-02, 2.49741468E-02, 2.69240817E-02,
     *  2.90477037E-02, 3.13608069E-02, 3.38806070E-02, 3.66258660E-02,
     *  3.96170266E-02,
     *  2.00087502E-02, 2.15174958E-02, 2.31600588E-02, 2.49486349E-02,
     *  2.68965224E-02, 2.90182194E-02, 3.13295295E-02, 3.38476763E-02,
     *  3.65914279E-02,
     *  1.86030838E-02, 1.99869415E-02, 2.14935074E-02, 2.31339772E-02,
     *  2.49205590E-02, 2.68665625E-02, 2.89864956E-02, 3.12961703E-02,
     *  3.38128171E-02,
     *  1.73113368E-02, 1.85805876E-02, 1.99623450E-02, 2.14668861E-02,
     *  2.31054187E-02, 2.48901623E-02, 2.68344365E-02, 2.89527581E-02,
     *  3.12609464E-02,
     *  1.61240899E-02, 1.72881794E-02, 1.85554095E-02, 1.99352117E-02,
     *  2.14378750E-02, 2.30746185E-02, 2.48576716E-02, 2.68003631E-02,
     *  2.89172173E-02,
     *  1.50326975E-02, 1.61002989E-02, 1.72624463E-02, 1.85277909E-02,
     *  1.99057758E-02, 2.14067012E-02, 2.30417961E-02, 2.48232990E-02,
     *  2.67645464E-02/
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  1.40292294E-02, 1.50083019E-02, 1.60740386E-02, 1.72343692E-02,
     *  1.84979570E-02, 1.98742562E-02, 2.13735767E-02, 2.30071565E-02,
     *  2.47872422E-02,
     *  1.31064169E-02, 1.40042594E-02, 1.49815433E-02, 1.60455309E-02,
     *  1.72041645E-02, 1.84661187E-02, 1.98408576E-02, 2.13386999E-02,
     *  2.29708915E-02,
     *  1.22575991E-02, 1.30809029E-02, 1.39770323E-02, 1.49526337E-02,
     *  1.60149831E-02, 1.71720347E-02, 1.84324730E-02, 1.98057712E-02,
     *  2.13022558E-02,
     *  1.14766702E-02, 1.22315708E-02, 1.30532372E-02, 1.39477503E-02,
     *  1.49217715E-02, 1.59825895E-02, 1.71381691E-02, 1.83972042E-02,
     *  1.97691759E-02,
     *  1.07580260E-02, 1.14501558E-02, 1.22034959E-02, 1.30236126E-02,
     *  1.39166030E-02, 1.48891426E-02, 1.59485318E-02, 1.71027451E-02,
     *  1.83604847E-02,
     *  1.00965112E-02, 1.07310515E-02, 1.14216994E-02, 1.21735574E-02,
     *  1.29922094E-02, 1.38837679E-02, 1.48549211E-02, 1.59129801E-02,
     *  1.70659284E-02,
     *  9.48737197E-03, 1.00691011E-02, 1.07022394E-02, 1.13914744E-02,
     *  1.21419269E-02, 1.29591970E-02, 1.38494114E-02, 1.48192701E-02,
     *  1.58760939E-02,
     *  8.92621483E-03, 9.45954942E-03, 1.00399570E-02, 1.06717532E-02,
     *  1.13596434E-02, 1.21087653E-02, 1.29247342E-02, 1.38136896E-02,
     *  1.47823423E-02,
     *  8.40897740E-03, 8.89800374E-03, 9.43009645E-03, 1.00092333E-02,
     *  1.06397469E-02, 1.13263593E-02, 1.20742239E-02, 1.28889697E-02,
     *  1.37767485E-02/
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *   191.52284    ,  208.63398    ,  227.27390    ,  247.57918    ,
     *   269.69863    ,  293.79432    ,  320.04282    ,  348.63647    ,
     *   379.78479    ,
     *   173.45837    ,  188.95556    ,  205.83732    ,  224.22738    ,
     *   244.26048    ,  266.08342    ,  289.85612    ,  315.75277    ,
     *   343.96313    ,
     *   157.56913    ,  171.64671    ,  186.98204    ,  203.68748    ,
     *   221.88547    ,  241.70934    ,  263.30435    ,  286.82876    ,
     *   312.45493    ,
     *   143.53818    ,  156.36218    ,  170.33192    ,  185.54978    ,
     *   202.12727    ,  220.18586    ,  239.85788    ,  261.28749    ,
     *   284.63170    ,
     *   131.10289    ,  142.81587    ,  155.57533    ,  169.47477    ,
     *   184.61606    ,  201.11012    ,  219.07784    ,  238.65087    ,
     *   259.97264    ,
     *   120.04418    ,  130.76912    ,  142.45228    ,  155.17926    ,
     *   169.04332    ,  184.14605    ,  200.59813    ,  218.52011    ,
     *   238.04331    ,
     *   110.17818    ,  120.02165    ,  130.74459    ,  142.42556    ,
     *   155.15015    ,  169.01162    ,  184.11152    ,  200.56052    ,
     *   218.47914    ,
     *   101.34975    ,  110.40446    ,  120.26815    ,  131.01311    ,
     *   142.71807    ,  155.46881    ,  169.35874    ,  184.48967    ,
     *   200.97246    ,
     *   93.427303    ,  101.77419    ,  110.86682    ,  120.77183    ,
     *   131.56179    ,  143.31578    ,  156.11991    ,  170.06803    ,
     *   185.26232    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *   86.298717    ,  94.008706    ,  102.40754    ,  111.55676    ,
     *   121.52341    ,  132.38052    ,  144.20766    ,  157.09149    ,
     *   171.12641    ,
     *   79.868041    ,  87.003487    ,  94.776444    ,  103.24387    ,
     *   112.46782    ,  122.51587    ,  133.46166    ,  145.38539    ,
     *   158.37444    ,
     *   74.052834    ,  80.668726    ,  87.875710    ,  95.726598    ,
     *   104.27892    ,  113.59534    ,  123.74413    ,  134.79966    ,
     *   146.84294    ,
     *   68.781996    ,  74.926970    ,  81.620963    ,  88.913026    ,
     *   96.856594    ,  105.50988    ,  114.93628    ,  125.20488    ,
     *   136.39093    ,
     *   63.993988    ,  69.711181    ,  75.939174    ,  82.723604    ,
     *   90.114184    ,  98.165072    ,  106.93526    ,  116.48902    ,
     *   126.89635    ,
     *   59.635369    ,  64.963146    ,  70.766930    ,  77.089250    ,
     *   83.976434    ,  91.478951    ,  99.651775    ,  108.55480    ,
     *   118.25325    ,
     *   55.659584    ,  60.632148    ,  66.048983    ,  71.949783    ,
     *   78.377786    ,  85.380097    ,  93.008025    ,  101.31747    ,
     *   110.36931    ,
     *   52.025954    ,  56.673875    ,  61.737062    ,  67.252618    ,
     *   73.260957    ,  79.806110    ,  86.936035    ,  94.702981    ,
     *   103.16386    ,
     *   48.698835    ,  53.049497    ,  57.788868    ,  62.951675    ,
     *   68.575752    ,  74.702309    ,  81.376240    ,  88.646451    ,
     *   96.566216    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *   45.646905    ,  49.724895    ,  54.167232    ,  59.006468    ,
     *   64.278064    ,  70.020648    ,  76.276301    ,  83.090863    ,
     *   90.514269    ,
     *   42.842571    ,  46.670012    ,  50.839413    ,  55.381328    ,
     *   60.329039    ,  65.718801    ,  71.590110    ,  77.985988    ,
     *   84.953304    ,
     *   40.261467    ,  43.858301    ,  47.776493    ,  52.044754    ,
     *   56.694362    ,  61.759387    ,  67.276945    ,  73.287468    ,
     *   79.834999    ,
     *   37.882019    ,  41.266263    ,  44.952872    ,  48.968859    ,
     *   53.343654    ,  58.109314    ,  63.300760    ,  68.956034    ,
     *   75.116578    ,
     *   35.685086    ,  38.873047    ,  42.345836    ,  46.128901    ,
     *   50.249962    ,  54.739219    ,  59.629567    ,  64.956842    ,
     *   70.760081    ,
     *   33.653646    ,  36.660110    ,  39.935187    ,  43.502874    ,
     *   47.389315    ,  51.622990    ,  56.234922    ,  61.258906    ,
     *   66.731756    ,
     *   31.772530    ,  34.610928    ,  37.702922    ,  41.071170    ,
     *   44.740353    ,  48.737359    ,  53.091477    ,  57.834612    ,
     *   63.001522    ,
     *   30.028193    ,  32.710745    ,  35.632968    ,  38.816278    ,
     *   42.284000    ,  46.061545    ,  50.176595    ,  54.659303    ,
     *   59.542519    ,
     *   28.408514    ,  30.946357    ,  33.710943    ,  36.722531    ,
     *   40.003189    ,  43.576958    ,  47.470024    ,  51.710917    ,
     *   56.330711    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *   26.902628    ,  29.305929    ,  31.923953    ,  34.775884    ,
     *   37.882621    ,  41.266929    ,  44.953608    ,  48.969674    ,
     *   53.344554    ,
     *   25.500777    ,  27.778831    ,  30.260418    ,  32.963722    ,
     *   35.908553    ,  39.116490    ,  42.611040    ,  46.417811    ,
     *   50.564698    ,
     *   24.194181    ,  26.355499    ,  28.709919    ,  31.274696    ,
     *   34.068622    ,  37.112172    ,  40.427649    ,  44.039347    ,
     *   47.973732    ,
     *   23.244019    ,  25.320445    ,  27.582390    ,  30.046428    ,
     *   32.730616    ,  35.654623    ,  38.839876    ,  42.309716    ,
     *   46.089569    ,
     *   22.342736    ,  24.338638    ,  26.512864    ,  28.881346    ,
     *   31.461441    ,  34.272055    ,  37.333784    ,  40.669064    ,
     *   44.302334    ,
     *   21.487243    ,  23.406712    ,  25.497676    ,  27.775458    ,
     *   30.256748    ,  32.959730    ,  35.904210    ,  39.111766    ,
     *   42.605901    ,
     *   20.674682    ,  22.521553    ,  24.533433    ,  26.725065    ,
     *   29.112509    ,  31.713260    ,  34.546376    ,  37.632617    ,
     *   40.994599    ,
     *   19.902401    ,  21.680273    ,  23.616990    ,  25.726744    ,
     *   28.024994    ,  30.528582    ,  33.255854    ,  36.226794    ,
     *   39.463174    ,
     *   19.167944    ,  20.880197    ,  22.745432    ,  24.777317    ,
     *   26.990741    ,  29.401924    ,  32.028536    ,  34.889823    ,
     *   38.006753    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *   18.469029    ,  20.118838    ,  21.916050    ,  23.873835    ,
     *   26.006538    ,  28.329789    ,  30.860612    ,  33.617552    ,
     *   36.620812    ,
     *   17.803537    ,  19.393888    ,  21.126330    ,  23.013558    ,
     *   25.069401    ,  27.308924    ,  29.748539    ,  32.406122    ,
     *   35.301148    ,
     *   17.169497    ,  18.703201    ,  20.373934    ,  22.193940    ,
     *   24.176555    ,  26.336307    ,  28.689025    ,  31.251946    ,
     *   34.043853    ,
     *   16.565075    ,  18.044778    ,  19.656685    ,  21.412609    ,
     *   23.325416    ,  25.409125    ,  27.679004    ,  30.151686    ,
     *   32.845291    ,
     *   15.988564    ,  17.416758    ,  18.972556    ,  20.667357    ,
     *   22.513580    ,  24.524756    ,  26.715622    ,  29.102232    ,
     *   31.702075    ,
     *   15.438370    ,  16.817408    ,  18.319657    ,  19.956125    ,
     *   21.738805    ,  23.680759    ,  25.796219    ,  28.100685    ,
     *   30.611046    ,
     *   14.913009    ,  16.245109    ,  17.696227    ,  19.276995    ,
     *   20.998998    ,  22.874855    ,  24.918312    ,  27.144343    ,
     *   29.569260    ,
     *   14.411094    ,  15.698351    ,  17.100619    ,  18.628173    ,
     *   20.292208    ,  22.104917    ,  24.079585    ,  26.230680    ,
     *   28.573967    ,
     *   13.931329    ,  15.175722    ,  16.531296    ,  18.007985    ,
     *   19.616609    ,  21.368958    ,  23.277872    ,  25.357339    ,
     *   27.622598    /
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *   13.472503    ,  14.675903    ,  15.986821    ,  17.414864    ,
     *   18.970497    ,  20.665120    ,  22.511150    ,  24.522115    ,
     *   26.712752    ,
     *   13.033484    ,  14.197660    ,  15.465849    ,  16.847347    ,
     *   18.352276    ,  19.991664    ,  21.777525    ,  23.722945    ,
     *   25.842180    ,
     *   12.613209    ,  13.739836    ,  14.967122    ,  16.304061    ,
     *   17.760451    ,  19.346963    ,  21.075223    ,  22.957897    ,
     *   25.008780    ,
     *   12.210686    ,  13.301349    ,  14.489459    ,  15.783722    ,
     *   17.193622    ,  18.729491    ,  20.402584    ,  22.225162    ,
     *   24.210580    ,
     *   11.824981    ,  12.881184    ,  14.031754    ,  15.285124    ,
     *   16.650477    ,  18.137820    ,  19.758051    ,  21.523043    ,
     *   23.445731    ,
     *   11.455220    ,  12.478387    ,  13.592970    ,  14.807137    ,
     *   16.129785    ,  17.570607    ,  19.140161    ,  20.849949    ,
     *   22.712499    ,
     *   11.100583    ,  12.092065    ,  13.172133    ,  14.348700    ,
     *   15.630390    ,  17.026594    ,  18.547543    ,  20.204384    ,
     *   22.009257    ,
     *   10.760298    ,  11.721378    ,  12.768327    ,  13.908816    ,
     *   15.151205    ,  16.504596    ,  17.978909    ,  19.584945    ,
     *   21.334475    ,
     *   10.433640    ,  11.365535    ,  12.380691    ,  13.486548    ,
     *   14.691209    ,  16.003503    ,  17.433045    ,  18.990312    ,
     *   20.686715    /
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *   10.119927    ,  11.023793    ,  12.008417    ,  13.081014    ,
     *   14.249443    ,  15.522267    ,  16.908814    ,  18.419244    ,
     *   20.064626    ,
     *   9.8185170    ,  10.695455    ,  11.650743    ,  12.691384    ,
     *   13.825002    ,  15.059905    ,  16.405143    ,  17.870572    ,
     *   19.466933    ,
     *   9.5288059    ,  10.379860    ,  11.306952    ,  12.316876    ,
     *   13.417035    ,  14.615488    ,  15.921020    ,  17.343196    ,
     *   18.892439    ,
     *   9.2502237    ,  10.076388    ,  10.976366    ,  11.956755    ,
     *   13.024739    ,  14.188143    ,  15.455494    ,  16.836078    ,
     *   18.340013    ,
     *   8.9822331    ,  9.7844537    ,  10.658350    ,  11.610326    ,
     *   12.647358    ,  13.777046    ,  15.007667    ,  16.348241    ,
     *   17.808591    ,
     *   8.7243273    ,  9.5035055    ,  10.352301    ,  11.276933    ,
     *   12.284178    ,  13.381418    ,  14.576693    ,  15.878762    ,
     *   17.297166    ,
     *   8.4154002    ,  9.1669776    ,  9.9857061    ,  10.877585    ,
     *   11.849151    ,  12.907524    ,  14.060459    ,  15.316405    ,
     *   16.684567    ,
     *   8.1206077    ,  8.8458472    ,  9.6358845    ,  10.496509    ,
     *   11.434028    ,  12.455312    ,  13.567845    ,  14.779779    ,
     *   16.099996    ,
     *   7.8391323    ,  8.5392236    ,  9.3018659    ,  10.132648    ,
     *   11.037658    ,  12.023529    ,  13.097484    ,  14.267395    ,
     *   15.541833    /
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *   7.5702111    ,  8.2462759    ,  8.9827451    ,  9.7850158    ,
     *   10.658967    ,  11.611004    ,  12.648103    ,  13.777863    ,
     *   15.008565    ,
     *   7.3131318    ,  7.9662281    ,  8.6776767    ,  9.4526914    ,
     *   10.296952    ,  11.216644    ,  12.218509    ,  13.309889    ,
     *   14.498780    ,
     *   7.0672285    ,  7.6983548    ,  8.3858705    ,  9.1348140    ,
     *   9.9506738    ,  10.839429    ,  11.807592    ,  12.862258    ,
     *   14.011156    ,
     *   6.8318780    ,  7.4419771    ,  8.1065870    ,  8.8305781    ,
     *   9.6192563    ,  10.478401    ,  11.414308    ,  12.433837    ,
     *   13.544458    ,
     *   6.6064966    ,  7.1964593    ,  7.8391336    ,  8.5392294    ,
     *   9.3018773    ,  10.132666    ,  11.037684    ,  12.023564    ,
     *   13.097529    ,
     *   6.3905374    ,  6.9612054    ,  7.5828612    ,  8.2600606    ,
     *   8.9977664    ,  9.8013847    ,  10.676805    ,  11.630442    ,
     *   12.669284    ,
     *   6.1834867    ,  6.7356559    ,  7.3371602    ,  7.9924077    ,
     *   8.7062003    ,  9.4837690    ,  10.330812    ,  11.253537    ,
     *   12.258705    ,
     *   5.9848620    ,  6.5192853    ,  7.1014582    ,  7.7356471    ,
     *   8.4264997    ,  9.1790787    ,  9.9988994    ,  10.891970    ,
     *   11.864834    ,
     *   5.7942091    ,  6.3115987    ,  6.8752160    ,  7.4891915    ,
     *   8.1580248    ,  8.8866172    ,  9.6803082    ,  10.544914    ,
     *   11.486771    /
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *   5.6110997    ,  6.1121296    ,  6.6579255    ,  7.2524874    ,
     *   7.9001725    ,  8.6057274    ,  9.3743225    ,  10.211590    ,
     *   11.123667    ,
     *   5.4351294    ,  5.9204373    ,  6.4491067    ,  7.0250119    ,
     *   7.6523734    ,  8.3357889    ,  9.0802667    ,  9.8912625    ,
     *   10.774720    ,
     *   5.2659160    ,  5.7361057    ,  6.2483062    ,  6.8062710    ,
     *   7.4140894    ,  8.0762156    ,  8.7975021    ,  9.5832345    ,
     *   10.439171    ,
     *   5.1030979    ,  5.5587408    ,  6.0550948    ,  6.5957974    ,
     *   7.1848111    ,  7.8264527    ,  8.5254243    ,  9.2868483    ,
     *   10.116305    ,
     *   4.9463309    ,  5.3879676    ,  5.8690640    ,  6.3931458    ,
     *   6.9640539    ,  7.5859721    ,  8.2634582    ,  9.0014771    ,
     *   9.8054371    ,
     *   4.7952814    ,  5.2234228    ,  5.6898181    ,  6.1978854    ,
     *   6.7513481    ,  7.3542623    ,  8.0110465    ,  8.7265139    ,
     *   9.5059076    ,
     *   4.6058317    ,  5.0170469    ,  5.4650037    ,  5.9529851    ,
     *   6.4845675    ,  7.0636464    ,  7.6944659    ,  8.3816486    ,
     *   9.1302307    ,
     *   4.4247330    ,  4.8197681    ,  5.2500992    ,  5.7188802    ,
     *   6.2295467    ,  6.7858411    ,  7.3918402    ,  8.0519852    ,
     *   8.7711138    ,
     *   4.2506584    ,  4.6301409    ,  5.0435300    ,  5.4938553    ,
     *   5.9844171    ,  6.5188107    ,  7.1009523    ,  7.7351081    ,
     *   8.4259256    /
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *   4.2314193    ,  4.6091829    ,  5.0206995    ,  5.4689850    ,
     *   5.9573249    ,  6.4892979    ,  7.0688026    ,  7.7000861    ,
     *   8.3877746    ,
     *   4.1902152    ,  4.5642976    ,  4.9718039    ,  5.4157209    ,
     *   5.8993019    ,  6.4260909    ,  6.9999485    ,  7.6250803    ,
     *   8.3060675    ,
     *   4.1493740    ,  4.5198073    ,  4.9233388    ,  5.3629257    ,
     *   5.8417897    ,  6.3634404    ,  6.9317005    ,  7.5507348    ,
     *   8.2250796    ,
     *   4.1088929    ,  4.4757096    ,  4.8753012    ,  5.3105962    ,
     *   5.7847849    ,  6.3013425    ,  6.8640546    ,  7.4770451    ,
     *   8.1448062    ,
     *   4.0687698    ,  4.4320017    ,  4.8276882    ,  5.2587293    ,
     *   5.7282840    ,  6.2397936    ,  6.7970066    ,  7.4040068    ,
     *   8.0652423    ,
     *   4.0290020    ,  4.3886809    ,  4.7804970    ,  5.2073218    ,
     *   5.6722836    ,  6.1787898    ,  6.7305526    ,  7.3316154    ,
     *   7.9863833    ,
     *   3.9895872    ,  4.3457446    ,  4.7337246    ,  5.1563706    ,
     *   5.6167802    ,  6.1183276    ,  6.6646884    ,  7.2598667    ,
     *   7.9082242    ,
     *   3.9505230    ,  4.3031903    ,  4.6873682    ,  5.1058726    ,
     *   5.5617705    ,  6.0584031    ,  6.5994100    ,  7.1887560    ,
     *   7.8307602    ,
     *   3.9118069    ,  4.2610151    ,  4.6414250    ,  5.0558246    ,
     *   5.5072510    ,  5.9990125    ,  6.5347133    ,  7.1182790    ,
     *   7.7539865    /
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *   3.8734365    ,  4.2192165    ,  4.5958919    ,  5.0062234    ,
     *   5.4532182    ,  5.9401523    ,  6.4705942    ,  7.0484313    ,
     *   7.6778984    ,
     *   3.8354093    ,  4.1777918    ,  4.5507662    ,  4.9570660    ,
     *   5.3996689    ,  5.8818187    ,  6.4070488    ,  6.9792085    ,
     *   7.6024909    ,
     *   3.7977230    ,  4.1367385    ,  4.5060450    ,  4.9083492    ,
     *   5.3465996    ,  5.8240079    ,  6.3440730    ,  6.9106062    ,
     *   7.5277594    ,
     *   3.7603751    ,  4.0960538    ,  4.4617254    ,  4.8600699    ,
     *   5.2940068    ,  5.7667163    ,  6.2816627    ,  6.8426199    ,
     *   7.4536989    ,
     *   3.4748761    ,  3.7850471    ,  4.1229321    ,  4.4910075    ,
     *   4.8919708    ,  5.3287608    ,  5.8045785    ,  6.3229111    ,
     *   6.8875572    ,
     *   3.2094667    ,  3.4959250    ,  3.8079787    ,  4.1479148    ,
     *   4.5182249    ,  4.9216229    ,  5.3610653    ,  5.8397726    ,
     *   6.3612531    ,
     *   2.9629710    ,  3.2274064    ,  3.5154696    ,  3.8292718    ,
     *   4.1711130    ,  4.5434986    ,  4.9491578    ,  5.3910637    ,
     *   5.8724548    ,
     *   2.7342461    ,  2.9782463    ,  3.2440484    ,  3.5336008    ,
     *   3.8490256    ,  4.1926346    ,  4.5669462    ,  4.9747038    ,
     *   5.4188956    ,
     *   2.5221869    ,  2.7472408    ,  2.9924040    ,  3.2594735    ,
     *   3.5504066    ,  3.8673358    ,  4.2125840    ,  4.5886813    ,
     *   4.9983844    /
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *   2.3257304    ,  2.5332322    ,  2.7592750    ,  3.0055158    ,
     *   3.2737593    ,  3.5659717    ,  3.8842948    ,  4.2310615    ,
     *   4.6088133    ,
     *   2.1438585    ,  2.3351111    ,  2.5434530    ,  2.7704114    ,
     *   3.0176498    ,  3.2869803    ,  3.5803772    ,  3.8999906    ,
     *   4.2481633    ,
     *   1.9755996    ,  2.1518193    ,  2.3437852    ,  2.5529044    ,
     *   2.7807099    ,  3.0288713    ,  3.2992076    ,  3.5937003    ,
     *   3.9145077    ,
     *   1.8200299    ,  1.9823503    ,  2.1591752    ,  2.3518006    ,
     *   2.5616387    ,  2.7902274    ,  3.0392423    ,  3.3105087    ,
     *   3.6060146    ,
     *   1.6762736    ,  1.8257503    ,  1.9885839    ,  2.1659680    ,
     *   2.3592030    ,  2.5697054    ,  2.7990180    ,  3.0488217    ,
     *   3.3209475    ,
     *   1.5435030    ,  1.6811175    ,  1.8310290    ,  1.9943366    ,
     *   2.1722374    ,  2.3660354    ,  2.5771514    ,  2.8071326    ,
     *   3.0576649    ,
     *   1.4209377    ,  1.5476018    ,  1.6855845    ,  1.8358975    ,
     *   1.9996427    ,  2.1780205    ,  2.3723384    ,  2.5840208    ,
     *   2.8146194    ,
     *   1.3078437    ,  1.4244035    ,  1.5513792    ,  1.6897018    ,
     *   1.8403853    ,  2.0045344    ,  2.1833524    ,  2.3781501    ,
     *   2.5903554    ,
     *   1.2035319    ,  1.3107721    ,  1.4275955    ,  1.5548588    ,
     *   1.6934949    ,  1.8445202    ,  2.0090419    ,  2.1882660    ,
     *   2.3835063    /
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *   1.1073568    ,  1.2060043    ,  1.3134674    ,  1.4305340    ,
     *   1.5580624    ,  1.6969877    ,  1.8483283    ,  2.0131936    ,
     *   2.1927922    ,
     *   1.0187146    ,  1.1094425    ,  1.2082784    ,  1.3159470    ,
     *   1.4332378    ,  1.5610108    ,  1.7002026    ,  1.8518338    ,
     *   2.0170160    ,
     *  0.93704162    ,  1.0204726    ,  1.1113596    ,  1.2103691    ,
     *   1.3182272    ,  1.4357246    ,  1.5637230    ,  1.7031605    ,
     *   1.8550596    ,
     *  0.86181227    , 0.93852195    ,  1.0220872    ,  1.1131208    ,
     *   1.2122904    ,  1.3203230    ,  1.4380109    ,  1.5662169    ,
     *   1.7058809    ,
     *  0.79253707    , 0.86305747    , 0.93988044    ,  1.0235694    ,
     *   1.1147381    ,  1.2140551    ,  1.3222486    ,  1.4401119    ,
     *   1.5685092    ,
     *  0.72876084    , 0.79358325    , 0.86419916    , 0.94112649    ,
     *   1.0249295    ,  1.1162226    ,  1.2156754    ,  1.3240171    ,
     *   1.4420420    ,
     *  0.67006065    , 0.72963860    , 0.79454147    , 0.86524536    ,
     *  0.94226883    ,  1.0261768    ,  1.1175845    ,  1.2171624    ,
     *   1.3256405    ,
     *  0.61604401    , 0.67079595    , 0.73044163    , 0.79541862    ,
     *  0.86620353    , 0.94331555    ,  1.0273202    ,  1.1188335    ,
     *   1.2185266    ,
     *  0.56634697    , 0.61665884    , 0.67146775    , 0.73117582    ,
     *  0.79622107    , 0.86708061    , 0.94427416    ,  1.0283678    ,
     *   1.1199784    /
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  0.52063236    , 0.56685996    , 0.61721969    , 0.67208108    ,
     *  0.73184662    , 0.79695473    , 0.86788300    , 0.94515163    ,
     *   1.0293273    ,
     *  0.47858801    , 0.52105926    , 0.56732704    , 0.61773088    ,
     *  0.67264061    , 0.73245907    , 0.79762508    , 0.86861662    ,
     *  0.94595439    ,
     *  0.43992514    , 0.47894217    , 0.52144712    , 0.56775192    ,
     *  0.61819639    , 0.67315064    , 0.73301784    , 0.79823716    ,
     *  0.86928699    ,
     *  0.40437678    , 0.44021786    , 0.47926309    , 0.52179908    ,
     *  0.56813800    , 0.61861989    , 0.67361516    , 0.73352726    ,
     *  0.79879568    ,
     *  0.37169625    , 0.40461760    , 0.44048225    , 0.47955348    ,
     *  0.52211807    , 0.56848843    , 0.61900480    , 0.67403785    ,
     *  0.73399130    ,
     *  0.34165573    , 0.37189324    , 0.40483425    , 0.44072062    ,
     *  0.47981582    , 0.52240679    , 0.56880611    , 0.61935427    ,
     *  0.67442212    ,
     *  0.31404495    , 0.34181571    , 0.37206957    , 0.40502872    ,
     *  0.44093514    , 0.48005243    , 0.52266772    , 0.56909375    ,
     *  0.61967119    ,
     *  0.28866993    , 0.31417370    , 0.34195802    , 0.37222698    ,
     *  0.40520285    , 0.44112777    , 0.48026545    , 0.52290316    ,
     *  0.56935381    ,
     *  0.26535176    , 0.28877231    , 0.31428729    , 0.34208414    ,
     *  0.37236703    , 0.40535836    , 0.44130034    , 0.48045684    ,
     *  0.52311523    /
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  0.24392550    , 0.26543188    , 0.28886166    , 0.31438700    ,
     *  0.34219544    , 0.37249121    , 0.40549681    , 0.44145456    ,
     *  0.48062841    ,
     *  0.22423917    , 0.24398685    , 0.26550078    , 0.28893910    ,
     *  0.31447403    , 0.34229318    , 0.37260087    , 0.40561965    ,
     *  0.44159196    ,
     *  0.20615275    , 0.22428467    , 0.24403849    , 0.26555942    ,
     *  0.28900566    , 0.31454948    , 0.34237854    , 0.37269724    ,
     *  0.40572822    ,
     *  0.18953728    , 0.20618488    , 0.22432176    , 0.24408127    ,
     *  0.26560871    , 0.28906228    , 0.31461434    , 0.34245259    ,
     *  0.37278149    ,
     *  0.17427401    , 0.18955813    , 0.20620968    , 0.22435117    ,
     *  0.24411599    , 0.26564946    , 0.28910986    , 0.31466956    ,
     *  0.34251632    ,
     *  0.16025366    , 0.17428536    , 0.18957258    , 0.20622781    ,
     *  0.22437360    , 0.24414336    , 0.26568246    , 0.28914920    ,
     *  0.31471599    ,
     *  0.14737564    , 0.16025698    , 0.17429107    , 0.18958119    ,
     *  0.20623988    , 0.22438969    , 0.24416407    , 0.26570841    ,
     *  0.28918104    ,
     *  0.13554738    , 0.14737219    , 0.16025533    , 0.17429166    ,
     *  0.18958453    , 0.20624646    , 0.22440003    , 0.24417872    ,
     *  0.26572795    ,
     *  0.12468375    , 0.13553823    , 0.14736432    , 0.16024916    ,
     *  0.17428763    , 0.18958308    , 0.20624806    , 0.22440516    ,
     *  0.24418789    /
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  0.11470642    , 0.12466978    , 0.13552512    , 0.14735246    ,
     *  0.16023893    , 0.17427943    , 0.18957732    , 0.20624518    ,
     *  0.22440559    ,
     *  0.10554339    , 0.11468840    , 0.12465226    , 0.13550845    ,
     *  0.14733699    , 0.16022503    , 0.17426746    , 0.18956767    ,
     *  0.20623824    ,
     *  9.71284143E-02, 0.10552194    , 0.11466716    , 0.12463155    ,
     *  0.13548858    , 0.14731829    , 0.16020783    , 0.17425212    ,
     *  0.18955453    ,
     *  8.94006159E-02, 9.71040828E-02, 0.10549757    , 0.11464304    ,
     *  0.12460797    , 0.13546584    , 0.14729670    , 0.16018769    ,
     *  0.17423375    ,
     *  8.23040210E-02, 8.93738524E-02, 9.70770690E-02, 0.10547057    ,
     *  0.11461633    , 0.12458182    , 0.13544054    , 0.14727252    ,
     *  0.16016492    ,
     *  7.57871815E-02, 8.22752076E-02, 8.93446151E-02, 9.70476583E-02,
     *  0.10544124    , 0.11458733    , 0.12455341    , 0.13541297    ,
     *  0.14724605    ,
     *  6.98028118E-02, 7.57566401E-02, 8.22440982E-02, 8.93131718E-02,
     *  9.70161150E-02, 0.10540983    , 0.11455629    , 0.12452297    ,
     *  0.13538338    ,
     *  6.43074568E-02, 6.97708143E-02, 7.57239556E-02, 8.22109462E-02,
     *  8.92797712E-02, 9.69826845E-02, 0.10537659    , 0.11452345    ,
     *  0.12449077    ,
     *  5.92611843E-02, 6.42742323E-02, 6.97368051E-02, 7.56893683E-02,
     *  8.21759864E-02, 8.92446438E-02, 9.69475936E-02, 0.10534174    ,
     *  0.11448905    /
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  5.46273024E-02, 5.92269260E-02, 6.42391099E-02, 6.97010135E-02,
     *  7.56531013E-02, 8.21394369E-02, 8.92080033E-02, 9.69110527E-02,
     *  0.10530549    ,
     *  5.03720994E-02, 5.45921736E-02, 5.91908691E-02, 6.42023092E-02,
     *  6.96636524E-02, 7.56153618E-02, 8.21014997E-02, 8.91700475E-02,
     *  9.68732562E-02,
     *  4.64646029E-02, 5.03362375E-02, 5.45553331E-02, 5.91532245E-02,
     *  6.41640342E-02, 6.96249194E-02, 7.55763418E-02, 8.20623620E-02,
     *  8.91309596E-02,
     *  4.28763597E-02, 4.64281241E-02, 5.02987410E-02, 5.45169842E-02,
     *  5.91141881E-02, 6.41244741E-02, 6.95849979E-02, 7.55362195E-02,
     *  8.20221971E-02,
     *  3.95812318E-02, 4.28393622E-02, 4.63900796E-02, 5.02598063E-02,
     *  5.44773160E-02, 5.90739422E-02, 6.40838050E-02, 6.95440582E-02,
     *  7.54951596E-02,
     *  3.65552093E-02, 3.95437984E-02, 4.28008611E-02, 4.63506595E-02,
     *  5.02196160E-02, 5.44365040E-02, 5.90326559E-02, 6.40421898E-02,
     *  6.95022577E-02,
     *  3.37762378E-02, 3.65174102E-02, 3.95049184E-02, 4.27610408E-02,
     *  4.63100406E-02, 5.01783400E-02, 5.43947115E-02, 5.89904861E-02,
     *  6.39997798E-02,
     *  3.12240600E-02, 3.37381328E-02, 3.64782173E-02, 3.94647707E-02,
     *  4.27200730E-02, 4.62683875E-02, 5.01361361E-02, 5.43520900E-02,
     *  5.89475784E-02,
     *  2.88800697E-02, 3.11857001E-02, 3.36986834E-02, 3.64378044E-02,
     *  3.94235220E-02, 4.26781172E-02, 4.62258532E-02, 5.00931509E-02,
     *  5.43087801E-02/
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  2.67271772E-02, 2.88414988E-02, 3.11460428E-02, 3.36580586E-02,
     *  3.63963334E-02, 3.93813275E-02, 4.26353220E-02, 4.61825798E-02,
     *  5.00495205E-02,
     *  2.47496862E-02, 2.66884335E-02, 2.88016756E-02, 3.11052523E-02,
     *  3.36164158E-02, 3.63539551E-02, 3.93383313E-02, 4.25918254E-02,
     *  4.61386993E-02,
     *  2.29331801E-02, 2.47108036E-02, 2.66484814E-02, 2.87607597E-02,
     *  3.10634817E-02, 3.35739018E-02, 3.63108099E-02, 3.92946677E-02,
     *  4.25477555E-02,
     *  2.12644178E-02, 2.28941893E-02, 2.46707556E-02, 2.66074759E-02,
     *  2.87189000E-02, 3.10208737E-02, 3.35306529E-02, 3.62670283E-02,
     *  3.92504612E-02,
     *  1.97312388E-02, 2.12253475E-02, 2.28540755E-02, 2.46296925E-02,
     *  2.65655615E-02, 2.86762351E-02, 3.09775610E-02, 3.34867962E-02,
     *  3.62227314E-02,
     *  1.83224756E-02, 1.96921163E-02, 2.11851962E-02, 2.28129845E-02,
     *  2.45877548E-02, 2.65228731E-02, 2.86328944E-02, 3.09336674E-02,
     *  3.34424497E-02,
     *  1.70278744E-02, 1.82833278E-02, 1.96519546E-02, 2.11441050E-02,
     *  2.27710524E-02, 2.45450734E-02, 2.64795364E-02, 2.85889979E-02,
     *  3.08893077E-02,
     *  1.58380222E-02, 1.69887281E-02, 1.82431823E-02, 1.96108901E-02,
     *  2.11022058E-02, 2.27284061E-02, 2.45017702E-02, 2.64356683E-02,
     *  2.85446578E-02,
     *  1.47442808E-02, 1.57989047E-02, 1.69486256E-02, 1.82021709E-02,
     *  1.95690504E-02, 2.10596218E-02, 2.26851643E-02, 2.44579591E-02,
     *  2.63913776E-02/
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *   413.71604    ,  450.67885    ,  490.94407    ,  534.80675    ,
     *   582.58830    ,  634.63886    ,  691.33982    ,  753.10669    ,
     *   820.39206    ,
     *   374.69393    ,  408.17034    ,  444.63768    ,  484.36315    ,
     *   527.63787    ,  574.77894    ,  626.13178    ,  682.07269    ,
     *   743.01160    ,
     *   340.37066    ,  370.78049    ,  403.90727    ,  439.99373    ,
     *   479.30430    ,  522.12705    ,  568.77575    ,  619.59225    ,
     *   674.94890    ,
     *   310.06159    ,  337.76348    ,  367.94038    ,  400.81342    ,
     *   436.62346    ,  475.63293    ,  518.12766    ,  564.41905    ,
     *   614.84631    ,
     *   283.19938    ,  308.50130    ,  336.06380    ,  366.08885    ,
     *   398.79646    ,  434.42631    ,  473.23948    ,  515.52038    ,
     *   561.57883    ,
     *   259.31080    ,  282.47842    ,  307.71593    ,  335.20827    ,
     *   365.15688    ,  397.78124    ,  433.32038    ,  472.03475    ,
     *   514.20802    ,
     *   237.99869    ,  259.26219    ,  282.42547    ,  307.65826    ,
     *   335.14544    ,  365.08845    ,  397.70669    ,  433.23919    ,
     *   471.94630    ,
     *   218.92788    ,  238.48753    ,  259.79471    ,  283.00557    ,
     *   308.29019    ,  335.83384    ,  365.83836    ,  398.52360    ,
     *   434.12909    ,
     *   201.81415    ,  219.84478    ,  239.48635    ,  260.88277    ,
     *   284.19085    ,  309.58137    ,  337.24038    ,  367.37057    ,
     *   400.19271    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *   186.41527    ,  203.07010    ,  221.21295    ,  240.97676    ,
     *   262.50636    ,  285.95949    ,  311.50803    ,  339.33919    ,
     *   369.65690    ,
     *   172.52399    ,  187.93772    ,  204.72858    ,  223.01961    ,
     *   242.94484    ,  264.65027    ,  288.29496    ,  314.05217    ,
     *   342.11063    ,
     *   159.96222    ,  174.25364    ,  189.82191    ,  206.78111    ,
     *   225.25553    ,  245.38052    ,  267.30357    ,  291.18532    ,
     *   317.20077    ,
     *   148.57638    ,  161.85053    ,  176.31066    ,  192.06272    ,
     *   209.22213    ,  227.91464    ,  248.27722    ,  270.45907    ,
     *   294.62275    ,
     *   138.23352    ,  150.58360    ,  164.03710    ,  178.69258    ,
     *   194.65745    ,  212.04870    ,  230.99375    ,  251.63143    ,
     *   274.11297    ,
     *   128.81821    ,  140.32709    ,  152.86423    ,  166.52149    ,
     *   181.39894    ,  197.60561    ,  215.26026    ,  234.49225    ,
     *   255.44251    ,
     *   120.22989    ,  130.97145    ,  142.67272    ,  155.41942    ,
     *   169.30498    ,  184.43112    ,  200.90871    ,  218.85847    ,
     *   238.41194    ,
     *   112.38067    ,  122.42096    ,  133.35829    ,  145.27280    ,
     *   158.25181    ,  172.39043    ,  187.79225    ,  204.57014    ,
     *   222.84703    ,
     *   105.19357    ,  114.59173    ,  124.82956    ,  135.98209    ,
     *   148.13103    ,  161.36541    ,  175.78221    ,  191.48707    ,
     *   208.59507    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *   98.600915    ,  107.41006    ,  117.00625    ,  127.45981    ,
     *   138.84734    ,  151.25228    ,  164.76553    ,  179.48612    ,
     *   195.52191    ,
     *   92.543111    ,  100.81103    ,  109.81764    ,  119.62894    ,
     *   130.31682    ,  141.95961    ,  154.64262    ,  168.45878    ,
     *   183.50934    ,
     *   86.967517    ,  94.737287    ,  103.20124    ,  112.42141    ,
     *   122.46534    ,  133.40665    ,  145.32550    ,  158.30924    ,
     *   172.45299    ,
     *   81.827532    ,  89.138075    ,  97.101775    ,  105.77699    ,
     *   115.22729    ,  125.52191    ,  136.73631    ,  148.95265    ,
     *   162.26045    ,
     *   77.081809    ,  83.968349    ,  91.470165    ,  99.642228    ,
     *   108.54442    ,  118.24197    ,  128.80595    ,  140.31376    ,
     *   152.84973    ,
     *   72.693577    ,  79.188055    ,  86.262780    ,  93.969594    ,
     *   102.36497    ,  111.51043    ,  121.47298    ,  132.32563    ,
     *   144.14791    ,
     *   68.630069    ,  74.761497    ,  81.440735    ,  88.716728    ,
     *   96.642792    ,  105.27701    ,  114.68264    ,  124.92862    ,
     *   136.09002    ,
     *   64.862024    ,  70.656799    ,  76.969307    ,  83.845805    ,
     *   91.336680    ,  99.496825    ,  108.38604    ,  118.06945    ,
     *   128.61802    ,
     *   61.363260    ,  66.845442    ,  72.817428    ,  79.322980    ,
     *   86.409768    ,  94.129723    ,  102.53941    ,  111.70047    ,
     *   121.68001    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *   58.110308    ,  63.301858    ,  68.957246    ,  75.117913    ,
     *   81.829003    ,  89.139694    ,  97.103556    ,  105.77895    ,
     *   115.22944    ,
     *   55.082088    ,  60.003084    ,  65.363746    ,  71.203356    ,
     *   77.564704    ,  84.494405    ,  92.043238    ,  100.26652    ,
     *   109.22451    ,
     *   52.259635    ,  56.928462    ,  62.014424    ,  67.554792    ,
     *   73.590163    ,  80.164762    ,  87.326767    ,  95.128659    ,
     *   103.62761    ,
     *   50.207134    ,  54.692582    ,  59.578782    ,  64.901539    ,
     *   70.699857    ,  77.016225    ,  83.896927    ,  91.392384    ,
     *   99.557519    ,
     *   48.260220    ,  52.571723    ,  57.268437    ,  62.384778    ,
     *   67.958239    ,  74.029659    ,  80.643530    ,  87.848315    ,
     *   95.696808    ,
     *   46.412220    ,  50.558615    ,  55.075470    ,  59.995884    ,
     *   65.355911    ,  71.194829    ,  77.555424    ,  84.484305    ,
     *   92.032244    ,
     *   44.656958    ,  48.646531    ,  52.992553    ,  57.726870    ,
     *   62.884174    ,  68.502257    ,  74.622287    ,  81.289109    ,
     *   88.551577    ,
     *   42.988710    ,  46.829234    ,  51.012891    ,  55.570337    ,
     *   60.534968    ,  65.943163    ,  71.834553    ,  78.252308    ,
     *   85.243456    ,
     *   41.402166    ,  45.100942    ,  49.130186    ,  53.519424    ,
     *   58.300818    ,  63.509405    ,  69.183353    ,  75.364239    ,
     *   82.097356    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *   39.892399    ,  43.456287    ,  47.338591    ,  51.567760    ,
     *   56.174784    ,  61.193423    ,  66.660452    ,  72.615932    ,
     *   79.103503    ,
     *   38.454831    ,  41.890280    ,  45.632671    ,  49.709426    ,
     *   54.150420    ,  58.988194    ,  64.258198    ,  69.999051    ,
     *   76.252820    ,
     *   37.085204    ,  40.398286    ,  44.007376    ,  47.938921    ,
     *   52.221730    ,  56.887187    ,  61.969479    ,  67.505849    ,
     *   73.536864    ,
     *   35.779558    ,  38.975988    ,  42.458004    ,  46.251122    ,
     *   50.383136    ,  54.884326    ,  59.787674    ,  65.129112    ,
     *   70.947781    ,
     *   34.534202    ,  37.619367    ,  40.980177    ,  44.641259    ,
     *   48.629442    ,  52.973949    ,  57.706617    ,  62.862125    ,
     *   68.478252    ,
     *   33.345696    ,  36.324675    ,  39.569812    ,  43.104887    ,
     *   46.955804    ,  51.150782    ,  55.720561    ,  60.698627    ,
     *   66.121457    ,
     *   32.210833    ,  35.088419    ,  38.223104    ,  41.637858    ,
     *   45.357705    ,  49.409902    ,  53.824143    ,  58.632775    ,
     *   63.871035    ,
     *   31.126617    ,  33.907334    ,  36.936496    ,  40.236300    ,
     *   43.830925    ,  47.746714    ,  52.012359    ,  56.659119    ,
     *   61.721044    ,
     *   30.090249    ,  32.778373    ,  35.706669    ,  38.896595    ,
     *   42.371526    ,  46.156926    ,  50.280533    ,  54.772564    ,
     *   59.665937    /
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *   29.099113    ,  31.698685    ,  34.530517    ,  37.615361    ,
     *   40.975821    ,  44.636523    ,  48.624291    ,  52.968348    ,
     *   57.700524    ,
     *   28.150761    ,  30.665603    ,  33.405136    ,  36.389433    ,
     *   39.640365    ,  43.181751    ,  47.039545    ,  51.242013    ,
     *   55.819952    ,
     *   27.242901    ,  29.676632    ,  32.327805    ,  35.215850    ,
     *   38.361929    ,  41.789095    ,  45.522462    ,  49.589389    ,
     *   54.019675    ,
     *   26.373386    ,  28.729431    ,  31.295978    ,  34.091835    ,
     *   37.137489    ,  40.455259    ,  44.069456    ,  48.006565    ,
     *   52.295436    ,
     *   25.540202    ,  27.821807    ,  30.307263    ,  33.014784    ,
     *   35.964211    ,  39.177155    ,  42.677161    ,  46.489877    ,
     *   50.643241    ,
     *   24.741461    ,  26.951703    ,  29.359420    ,  31.982257    ,
     *   34.839434    ,  37.951886    ,  41.342422    ,  45.035886    ,
     *   49.059344    ,
     *   23.975389    ,  26.117186    ,  28.450345    ,  30.991961    ,
     *   33.760660    ,  36.776731    ,  40.062273    ,  43.641364    ,
     *   47.540230    ,
     *   23.240319    ,  25.316442    ,  27.578059    ,  30.041742    ,
     *   32.725545    ,  35.649134    ,  38.833932    ,  42.303278    ,
     *   46.082594    ,
     *   22.534686    ,  24.547765    ,  26.740705    ,  29.129576    ,
     *   31.731882    ,  34.566693    ,  37.654782    ,  41.018778    ,
     *   44.683331    /
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *   21.857016    ,  23.809550    ,  25.936535    ,  28.253557    ,
     *   30.777596    ,  33.527148    ,  36.522359    ,  39.785180    ,
     *   43.339519    ,
     *   21.205923    ,  23.100286    ,  25.163902    ,  27.411895    ,
     *   29.860736    ,  32.528371    ,  35.434349    ,  38.599962    ,
     *   42.048408    ,
     *   20.580102    ,  22.418550    ,  24.421258    ,  26.602899    ,
     *   28.979462    ,  31.568361    ,  34.388567    ,  37.460745    ,
     *   40.807410    ,
     *   19.978320    ,  21.763003    ,  23.707141    ,  25.824981    ,
     *   28.132041    ,  30.645228    ,  33.382957    ,  36.365291    ,
     *   39.614083    ,
     *   19.399418    ,  21.132380    ,  23.020175    ,  25.076639    ,
     *   27.316839    ,  29.757192    ,  32.415581    ,  35.311485    ,
     *   38.466126    ,
     *   18.842300    ,  20.525487    ,  22.359061    ,  24.356457    ,
     *   26.532313    ,  28.902574    ,  31.484608    ,  34.297335    ,
     *   37.361368    ,
     *   18.174969    ,  19.798534    ,  21.567158    ,  23.493803    ,
     *   25.592586    ,  27.878888    ,  30.369461    ,  33.082557    ,
     *   36.038056    ,
     *   17.538170    ,  19.104841    ,  20.811488    ,  22.670618    ,
     *   24.695855    ,  26.902039    ,  29.305336    ,  31.923359    ,
     *   34.775291    ,
     *   16.930139    ,  18.442485    ,  20.089955    ,  21.884621    ,
     *   23.839633    ,  25.969318    ,  28.289283    ,  30.816527    ,
     *   33.569570    /
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *   16.349227    ,  17.809672    ,  19.400604    ,  21.133680    ,
     *   23.021600    ,  25.078199    ,  27.318548    ,  29.759062    ,
     *   32.417627    ,
     *   15.793895    ,  17.204724    ,  18.741608    ,  20.415806    ,
     *   22.239589    ,  24.226320    ,  26.390558    ,  28.748162    ,
     *   31.316409    ,
     *   15.262704    ,  16.626076    ,  18.111260    ,  19.729141    ,
     *   21.491574    ,  23.411474    ,  25.502911    ,  27.781209    ,
     *   30.263065    ,
     *   14.754310    ,  16.072259    ,  17.507963    ,  19.071943    ,
     *   20.775660    ,  22.631597    ,  24.653356    ,  26.855752    ,
     *   29.254924    ,
     *   14.267451    ,  15.541902    ,  16.930222    ,  18.442584    ,
     *   20.090071    ,  21.884755    ,  23.839788    ,  25.969497    ,
     *   28.289486    ,
     *   13.800945    ,  15.033716    ,  16.376633    ,  17.839535    ,
     *   19.433143    ,  21.169135    ,  23.060232    ,  25.120291    ,
     *   27.364409    ,
     *   13.353682    ,  14.546494    ,  15.845880    ,  17.261362    ,
     *   18.803314    ,  20.483035    ,  22.312832    ,  24.306116    ,
     *   26.477493    ,
     *   12.924622    ,  14.079099    ,  15.336726    ,  16.706719    ,
     *   18.199116    ,  19.824855    ,  21.595849    ,  23.525074    ,
     *   25.626669    ,
     *   12.512781    ,  13.630463    ,  14.848007    ,  16.174336    ,
     *   17.619168    ,  19.193092    ,  20.907641    ,  22.775380    ,
     *   24.809994    /
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *   12.117236    ,  13.199578    ,  14.378625    ,  15.663017    ,
     *   17.062166    ,  18.586326    ,  20.246664    ,  22.055348    ,
     *   24.025632    ,
     *   11.737112    ,  12.785492    ,  13.927543    ,  15.171634    ,
     *   16.526881    ,  18.003216    ,  19.611457    ,  21.363389    ,
     *   23.271850    ,
     *   11.371584    ,  12.387307    ,  13.493783    ,  14.699119    ,
     *   16.012150    ,  17.442496    ,  19.000640    ,  20.697999    ,
     *   22.547012    ,
     *   11.019872    ,  12.004171    ,  13.076415    ,  14.244463    ,
     *   15.516873    ,  16.902969    ,  18.412909    ,  20.057758    ,
     *   21.849569    ,
     *   10.681230    ,  11.635274    ,  12.674559    ,  13.806703    ,
     *   15.040002    ,  16.383493    ,  17.847021    ,  19.441311    ,
     *   21.178046    ,
     *   10.354939    ,  11.279831    ,  12.287360    ,  13.384910    ,
     *   14.580524    ,  15.882963    ,  17.301772    ,  18.847347    ,
     *   20.531015    ,
     *   9.9456978    ,  10.834026    ,  11.801725    ,  12.855887    ,
     *   14.004235    ,  15.255187    ,  16.617907    ,  18.102384    ,
     *   19.719493    ,
     *   9.5544960    ,  10.407873    ,  11.337498    ,  12.350183    ,
     *   13.453350    ,  14.655083    ,  15.964188    ,  17.390258    ,
     *   18.943744    ,
     *   9.1784673    ,  9.9982481    ,  10.891275    ,  11.864094    ,
     *   12.923832    ,  14.078255    ,  15.335824    ,  16.705754    ,
     *   18.198083    /
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *   9.1369078    ,  9.9529754    ,  10.841958    ,  11.810370    ,
     *   12.865308    ,  14.014503    ,  15.266376    ,  16.630101    ,
     *   18.115671    ,
     *   9.0479006    ,  9.8560159    ,  10.736336    ,  11.695311    ,
     *   12.739969    ,  13.877966    ,  15.117640    ,  16.468076    ,
     *   17.939170    ,
     *   8.9596769    ,  9.7599100    ,  10.631643    ,  11.581265    ,
     *   12.615734    ,  13.742631    ,  14.970214    ,  16.307478    ,
     *   17.764224    ,
     *   8.8722315    ,  9.6646519    ,  10.527874    ,  11.468225    ,
     *   12.492594    ,  13.608489    ,  14.824088    ,  16.148297    ,
     *   17.590820    ,
     *   8.7855591    ,  9.5702359    ,  10.425023    ,  11.356184    ,
     *   12.370543    ,  13.475534    ,  14.679253    ,  15.990522    ,
     *   17.418950    ,
     *   8.6996545    ,  9.4766562    ,  10.323082    ,  11.245136    ,
     *   12.249574    ,  13.343756    ,  14.535702    ,  15.834146    ,
     *   17.248602    ,
     *   8.6145123    ,  9.3839071    ,  10.222047    ,  11.135073    ,
     *   12.129678    ,  13.213148    ,  14.393425    ,  15.679157    ,
     *   17.079766    ,
     *   8.5301274    ,  9.2919828    ,  10.121910    ,  11.025989    ,
     *   12.010848    ,  13.083702    ,  14.252413    ,  15.525547    ,
     *   16.912431    ,
     *   8.4464945    ,  9.2008778    ,  10.022665    ,  10.917878    ,
     *   11.893077    ,  12.955409    ,  14.112658    ,  15.373305    ,
     *   16.746588    /
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *   8.3636083    ,  9.1105862    ,  9.9243063    ,  10.810731    ,
     *   11.776358    ,  12.828261    ,  13.974151    ,  15.222423    ,
     *   16.582226    ,
     *   8.2814636    ,  9.0211024    ,  9.8268276    ,  10.704544    ,
     *   11.660683    ,  12.702252    ,  13.836883    ,  15.072891    ,
     *   16.419334    ,
     *   8.2000553    ,  8.9324207    ,  9.7302227    ,  10.599308    ,
     *   11.546045    ,  12.577371    ,  13.700845    ,  14.924699    ,
     *   16.257902    ,
     *   8.1193780    ,  8.8445354    ,  9.6344854    ,  10.495017    ,
     *   11.432436    ,  12.453612    ,  13.566029    ,  14.777838    ,
     *   16.097919    ,
     *   7.5026548    ,  8.1727117    ,  8.9026382    ,  9.6977835    ,
     *   10.563975    ,  11.507559    ,  12.535452    ,  13.655185    ,
     *   14.874964    ,
     *   6.9293287    ,  7.5481623    ,  8.2222890    ,  8.9566491    ,
     *   9.7566242    ,  10.628077    ,  11.577393    ,  12.611529    ,
     *   13.738064    ,
     *   6.3968591    ,  6.9681197    ,  7.5904231    ,  8.2683298    ,
     *   9.0068076    ,  9.8112685    ,  10.687608    ,  11.642247    ,
     *   12.682182    ,
     *   5.9027771    ,  6.4298944    ,  7.0041105    ,  7.6296337    ,
     *   8.3110479    ,  9.0533467    ,  9.8619699    ,  10.742843    ,
     *   11.702422    ,
     *   5.4446957    ,  5.9308862    ,  6.4605189    ,  7.0374754    ,
     *   7.6659837    ,  8.3506499    ,  9.0964914    ,  9.9089739    ,
     *   10.794051    /
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *   5.0203188    ,  5.4685937    ,  5.9569234    ,  6.4888866    ,
     *   7.0683818    ,  7.6996558    ,  8.3873348    ,  9.1364584    ,
     *   9.9525162    ,
     *   4.6274468    ,  5.0406210    ,  5.4907138    ,  5.9810240    ,
     *   6.5151447    ,  7.0969903    ,  7.7308248    ,  8.4212930    ,
     *   9.1734550    ,
     *   4.2639811    ,  4.6446818    ,  5.0593998    ,  5.5111746    ,
     *   6.0033171    ,  6.5394340    ,  7.1234541    ,  7.7596574    ,
     *   8.4527062    ,
     *   3.9279260    ,  4.2786021    ,  4.6606132    ,  5.0767588    ,
     *   5.5300888    ,  6.0239255    ,  6.5618880    ,  7.1479187    ,
     *   7.7863123    ,
     *   3.6173898    ,  3.9403214    ,  4.2921091    ,  4.6753311    ,
     *   5.0927959    ,  5.5475631    ,  6.0429655    ,  6.5826335    ,
     *   7.1705223    ,
     *   3.3305846    ,  3.6278918    ,  3.9517658    ,  4.3045801    ,
     *   4.6889206    ,  5.1076039    ,  5.5636985    ,  6.0605470    ,
     *   6.6017904    ,
     *   3.0658244    ,  3.3394770    ,  3.6375828    ,  3.9623267    ,
     *   4.3160889    ,  4.7014619    ,  5.1212702    ,  5.5785903    ,
     *   6.0767738    ,
     *   2.8215237    ,  3.0733494    ,  3.3476783    ,  3.6465211    ,
     *   3.9720679    ,  4.3267047    ,  4.7130306    ,  5.1338770    ,
     *   5.5923279    ,
     *   2.5961939    ,  2.8278878    ,  3.0802862    ,  3.3552390    ,
     *   3.6547615    ,  3.9810489    ,  4.3364926    ,  4.7236975    ,
     *   5.1455014    /
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *   2.3884407    ,  2.6015731    ,  2.8337516    ,  3.0866780    ,
     *   3.3622062    ,  3.6623556    ,  3.9893259    ,  4.3455135    ,
     *   4.7335289    ,
     *   2.1969599    ,  2.3929846    ,  2.6065270    ,  2.8391523    ,
     *   3.0925655    ,  3.3686241    ,  3.6693512    ,  3.9969510    ,
     *   4.3538244    ,
     *   2.0205337    ,  2.2007958    ,  2.3971673    ,  2.6110875    ,
     *   2.8441246    ,  3.0979864    ,  3.3745337    ,  3.6757933    ,
     *   4.0039732    ,
     *   1.8580267    ,  2.0237698    ,  2.2043251    ,  2.4010161    ,
     *   2.6152845    ,  2.8487009    ,  3.1029760    ,  3.3799736    ,
     *   3.6817237    ,
     *   1.7083818    ,  1.8607550    ,  2.0267459    ,  2.2075713    ,
     *   2.4045565    ,  2.6191456    ,  2.8529113    ,  3.1075671    ,
     *   3.3849794    ,
     *   1.5706155    ,  1.7106801    ,  1.8632627    ,  2.0294819    ,
     *   2.2105559    ,  2.4078122    ,  2.6226966    ,  2.8567841    ,
     *   3.1117904    ,
     *   1.4438143    ,  1.5725500    ,  1.7127915    ,  1.8655670    ,
     *   2.0319962    ,  2.2132993    ,  2.4108051    ,  2.6259614    ,
     *   2.8603450    ,
     *   1.3271303    ,  1.4454411    ,  1.5743262    ,  1.7147306    ,
     *   1.8676835    ,  2.0343063    ,  2.2158201    ,  2.4135556    ,
     *   2.6289621    ,
     *   1.2197775    ,  1.3284969    ,  1.4469338    ,  1.5759564    ,
     *   1.7165108    ,  1.8696271    ,  2.0364279    ,  2.2181358    ,
     *   2.4160827    /
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *   1.1210273    ,  1.2209240    ,  1.3297499    ,  1.4483030    ,
     *   1.5774522    ,  1.7181445    ,  1.8714112    ,  2.0383759    ,
     *   2.2202624    ,
     *   1.0302055    ,  1.1219879    ,  1.2219745    ,  1.3308985    ,
     *   1.4495584    ,  1.5788241    ,  1.7196434    ,  1.8730486    ,
     *   2.0401640    ,
     *  0.94668841    ,  1.0310091    ,  1.1228673    ,  1.2229366    ,
     *   1.3319508    ,  1.4507090    ,  1.5800820    ,  1.7210182    ,
     *   1.8745507    ,
     *  0.86989916    , 0.94735919    ,  1.0317438    ,  1.1236718    ,
     *   1.2238173    ,  1.3329145    ,  1.4517633    ,  1.5812350    ,
     *   1.7222787    ,
     *  0.79930495    , 0.87045785    , 0.94797184    ,  1.0324154    ,
     *   1.1244077    ,  1.2246232    ,  1.3337968    ,  1.4527289    ,
     *   1.5822914    ,
     *  0.73441367    , 0.79976896    , 0.87096736    , 0.94853104    ,
     *   1.0330288    ,  1.1250802    ,  1.2253603    ,  1.3346043    ,
     *   1.4536130    ,
     *  0.67477112    , 0.73479776    , 0.80019141    , 0.87143172    ,
     *  0.94904114    ,  1.0335888    ,  1.1256947    ,  1.2260342    ,
     *   1.3353428    ,
     *  0.61995824    , 0.67508773    , 0.73514670    , 0.80057569    ,
     *  0.87185460    , 0.94950615    ,  1.0340998    ,  1.1262558    ,
     *   1.2266499    ,
     *  0.56958859    , 0.62021791    , 0.67537464    , 0.73546340    ,
     *  0.80092495    , 0.87223940    , 0.94992975    ,  1.0345657    ,
     *   1.1267679    /
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  0.52330589    , 0.56980019    , 0.62045246    , 0.67563431    ,
     *  0.73575053    , 0.80124207    , 0.87258927    , 0.95031535    ,
     *   1.0349903    ,
     *  0.48078184    , 0.52347694    , 0.56999057    , 0.62066400    ,
     *  0.67586900    , 0.73601054    , 0.80152972    , 0.87290709    ,
     *  0.95066608    ,
     *  0.44171398    , 0.48091868    , 0.52363004    , 0.57016150    ,
     *  0.62085446    , 0.67608082    , 0.73624569    , 0.80179036    ,
     *  0.87319552    ,
     *  0.40582375    , 0.44182195    , 0.48104033    , 0.52376672    ,
     *  0.57031464    , 0.62102563    , 0.67627169    , 0.73645808    ,
     *  0.80202623    ,
     *  0.37285467    , 0.40590737    , 0.44191708    , 0.48114811    ,
     *  0.52388839    , 0.57045152    , 0.62117914    , 0.67644338    ,
     *  0.73664962    ,
     *  0.34257065    , 0.37291776    , 0.40598013    , 0.44200049    ,
     *  0.48124323    , 0.52399633    , 0.57057352    , 0.62131650    ,
     *  0.67659753    ,
     *  0.31475442    , 0.34261642    , 0.37297165    , 0.40604299    ,
     *  0.44207322    , 0.48132678    , 0.52409176    , 0.57068193    ,
     *  0.62143911    ,
     *  0.28920607    , 0.31478559    , 0.34265441    , 0.37301718    ,
     *  0.40609683    , 0.44213620    , 0.48139980    , 0.52417576    ,
     *  0.57077795    ,
     *  0.26574168    , 0.28922493    , 0.31481017    , 0.34268532    ,
     *  0.37305510    , 0.40614247    , 0.44219032    , 0.48146321    ,
     *  0.52424935    /
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  0.24419210    , 0.26575016    , 0.28923820    , 0.31482876    ,
     *  0.34270982    , 0.37308612    , 0.40618066    , 0.44223638    ,
     *  0.48151789    ,
     *  0.22440178    , 0.24419184    , 0.26575390    , 0.28924641    ,
     *  0.31484195    , 0.34272851    , 0.37311087    , 0.40621208    ,
     *  0.44227511    ,
     *  0.20622766    , 0.22439414    , 0.24418755    , 0.26575337    ,
     *  0.28925006    , 0.31485025    , 0.34274195    , 0.37312996    ,
     *  0.40623737    ,
     *  0.18953826    , 0.20621382    , 0.22438309    , 0.24417964    ,
     *  0.26574898    , 0.28924961    , 0.31485414    , 0.34275064    ,
     *  0.37314392    ,
     *  0.17421268    , 0.18951919    , 0.20619706    , 0.22436896    ,
     *  0.24416848    , 0.26574115    , 0.28924546    , 0.31485407    ,
     *  0.34275505    ,
     *  0.16013981    , 0.17418921    , 0.18949763    , 0.20617771    ,
     *  0.22435211    , 0.24415443    , 0.26573023    , 0.28923800    ,
     *  0.31485044    ,
     *  0.14721754    , 0.16011264    , 0.17416362    , 0.18947388    ,
     *  0.20615605    , 0.22433282    , 0.24413781    , 0.26571655    ,
     *  0.28922759    ,
     *  0.13535202    , 0.14718725    , 0.16008365    , 0.17413615    ,
     *  0.18944818    , 0.20613236    , 0.22431139    , 0.24411889    ,
     *  0.26570043    ,
     *  0.12445701    , 0.13531911    , 0.14715540    , 0.16005307    ,
     *  0.17410705    , 0.18942078    , 0.20610689    , 0.22428807    ,
     *  0.24409796    /
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  0.11445327    , 0.12442190    , 0.13528486    , 0.14712220    ,
     *  0.16002111    , 0.17407654    , 0.18939190    , 0.20607985    ,
     *  0.22426309    ,
     *  0.10526803    , 0.11441633    , 0.12438564    , 0.13524946    ,
     *  0.14708785    , 0.15998797    , 0.17404479    , 0.18936174    ,
     *  0.20605147    ,
     *  9.68343838E-02, 0.10522953    , 0.11437838    , 0.12434840    ,
     *  0.13521309    , 0.14705250    , 0.15995382    , 0.17401201    ,
     *  0.18933049    ,
     *  8.90909088E-02, 9.67946016E-02, 0.10519017    , 0.11433959    ,
     *  0.12431033    , 0.13517590    , 0.14701634    , 0.15991884    ,
     *  0.17397835    ,
     *  8.19811656E-02, 8.90500516E-02, 9.67540629E-02, 0.10515010    ,
     *  0.11430011    , 0.12427160    , 0.13513804    , 0.14697950    ,
     *  0.15988316    ,
     *  7.54533150E-02, 8.19394156E-02, 8.90085326E-02, 9.67129089E-02,
     *  0.10510944    , 0.11426008    , 0.12423232    , 0.13509966    ,
     *  0.14694213    ,
     *  6.94597424E-02, 7.54108267E-02, 8.18970840E-02, 8.89664849E-02,
     *  9.66712698E-02, 0.10506833    , 0.11421963    , 0.12419264    ,
     *  0.13506086    ,
     *  6.39567151E-02, 6.94166473E-02, 7.53678251E-02, 8.18542971E-02,
     *  8.89240312E-02, 9.66292654E-02, 0.10502689    , 0.11417886    ,
     *  0.12415266    ,
     *  5.89040677E-02, 6.39131253E-02, 6.93730971E-02, 7.53244306E-02,
     *  8.18111713E-02, 8.88812846E-02, 9.65870056E-02, 0.10498522    ,
     *  0.11413789    /
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  5.42649120E-02, 5.88600789E-02, 6.38691301E-02, 6.93292069E-02,
     *  7.52807540E-02, 8.17678138E-02, 8.88383488E-02, 9.65445915E-02,
     *  0.10494343    ,
     *  5.00053710E-02, 5.42206063E-02, 5.88157273E-02, 6.38248401E-02,
     *  6.92850830E-02, 7.52368975E-02, 8.17243230E-02, 8.87953191E-02,
     *  9.65021155E-02,
     *  4.60943339E-02, 4.99608192E-02, 5.41759747E-02, 5.87711197E-02,
     *  6.37803574E-02, 6.92408230E-02, 7.51929548E-02, 8.16807893E-02,
     *  8.87522827E-02,
     *  4.25032312E-02, 4.60495971E-02, 4.99159732E-02, 5.41311201E-02,
     *  5.87263544E-02, 6.37357759E-02, 6.91965169E-02, 7.51490122E-02,
     *  8.16372953E-02,
     *  3.92058275E-02, 4.24583626E-02, 4.60045939E-02, 4.98709329E-02,
     *  5.40861378E-02, 5.86815219E-02, 6.36911820E-02, 6.91522470E-02,
     *  7.51051487E-02,
     *  3.61780320E-02, 3.91608739E-02, 4.24132519E-02, 4.59594211E-02,
     *  4.98257906E-02, 5.40411153E-02, 5.86367056E-02, 6.36466551E-02,
     *  6.91080891E-02,
     *  3.33977232E-02, 3.61330344E-02, 3.91156995E-02, 4.23679934E-02,
     *  4.59141685E-02, 4.97806311E-02, 5.39961333E-02, 5.85919821E-02,
     *  6.36022678E-02,
     *  3.08445887E-02, 3.33527183E-02, 3.60878353E-02, 3.90703964E-02,
     *  4.23226742E-02, 4.58689185E-02, 4.97355328E-02, 5.39512659E-02,
     *  5.85474216E-02,
     *  2.84999778E-02, 3.07996096E-02, 3.33075293E-02, 3.60425244E-02,
     *  3.90250495E-02, 4.22773747E-02, 4.58237473E-02, 4.96905675E-02,
     *  5.39065810E-02/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   15871.297    ,  16094.988    ,  16318.246    ,  16541.105    ,
     *   16763.594    ,  16985.740    ,  17207.565    ,  17429.090    ,
     *   17650.333    ,
     *   15816.918    ,  16041.931    ,  16266.441    ,  16490.489    ,
     *   16714.109    ,  16937.333    ,  17160.187    ,  17382.698    ,
     *   17604.886    ,
     *   15757.945    ,  15984.436    ,  16210.343    ,  16435.714    ,
     *   16660.590    ,  16885.009    ,  17109.004    ,  17332.603    ,
     *   17555.832    ,
     *   15694.025    ,  15922.174    ,  16149.641    ,  16376.487    ,
     *   16602.760    ,  16828.505    ,  17053.762    ,  17278.564    ,
     *   17502.943    ,
     *   15624.767    ,  15854.776    ,  16083.992    ,  16312.484    ,
     *   16540.313    ,  16767.532    ,  16994.189    ,  17220.323    ,
     *   17445.971    ,
     *   15549.733    ,  15781.838    ,  16013.016    ,  16243.351    ,
     *   16472.916    ,  16701.777    ,  16929.987    ,  17157.597    ,
     *   17384.649    ,
     *   15468.431    ,  15702.904    ,  15936.291    ,  16168.694    ,
     *   16400.202    ,  16630.892    ,  16860.832    ,  17090.079    ,
     *   17318.686    ,
     *   15380.299    ,  15617.459    ,  15853.341    ,  16088.072    ,
     *   16321.759    ,  16554.496    ,  16786.364    ,  17017.433    ,
     *   17247.765    ,
     *   15284.692    ,  15524.915    ,  15763.628    ,  16000.989    ,
     *   16237.128    ,  16472.161    ,  16706.185    ,  16939.285    ,
     *   17171.536    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   15180.860    ,  15424.593    ,  15666.535    ,  15906.880    ,
     *   16145.791    ,  16383.408    ,  16619.851    ,  16855.221    ,
     *   17089.611    ,
     *   15067.920    ,  15315.702    ,  15561.347    ,  15805.096    ,
     *   16047.154    ,  16287.692    ,  16526.857    ,  16764.775    ,
     *   17001.556    ,
     *   14944.814    ,  15197.304    ,  15447.225    ,  15694.882    ,
     *   15940.532    ,  16184.388    ,  16426.633    ,  16667.420    ,
     *   16906.884    ,
     *   14810.254    ,  15068.273    ,  15323.174    ,  15575.350    ,
     *   15825.127    ,  16072.775    ,  16318.520    ,  16562.554    ,
     *   16805.042    ,
     *   14662.641    ,  14927.229    ,  15187.988    ,  15445.437    ,
     *   15699.994    ,  15952.004    ,  16201.754    ,  16449.483    ,
     *   16695.396    ,
     *   14499.939    ,  14772.444    ,  15040.185    ,  15303.853    ,
     *   15563.999    ,  15821.071    ,  16075.435    ,  16327.396    ,
     *   16577.210    ,
     *   14319.470    ,  14601.701    ,  14877.893    ,  15148.995    ,
     *   15415.753    ,  15678.757    ,  15938.486    ,  16195.333    ,
     *   16449.623    ,
     *   14117.580    ,  14412.053    ,  14698.684    ,  14978.829    ,
     *   15253.521    ,  15523.566    ,  15789.601    ,  16052.142    ,
     *   16311.611    ,
     *   13889.014    ,  14199.423    ,  14499.298    ,  14790.684    ,
     *   15075.078    ,  15353.611    ,  15627.159    ,  15896.415    ,
     *   16161.935    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   13625.671    ,  13957.833    ,  14275.150    ,  14580.931    ,
     *   14877.475    ,  15166.448    ,  15449.099    ,  15726.389    ,
     *   15999.072    ,
     *   13313.681    ,  13677.818    ,  14019.376    ,  14344.371    ,
     *   14656.640    ,  14958.801    ,  15252.727    ,  15539.807    ,
     *   15821.100    ,
     *   12924.877    ,  13342.474    ,  13720.759    ,  14073.036    ,
     *   14406.629    ,  14726.068    ,  15034.375    ,  15333.676    ,
     *   15625.533    ,
     *   12377.528    ,  12914.704    ,  13358.230    ,  13753.416    ,
     *   14118.074    ,  14461.386    ,  14788.803    ,  15103.870    ,
     *   15409.031    ,
     *   11476.444    ,  12260.778    ,  12880.655    ,  13358.518    ,
     *   13774.395    ,  14153.584    ,  14507.999    ,  14844.366    ,
     *   15166.912    ,
     *   10327.444    ,  11158.444    ,  12004.897    ,  12813.152    ,
     *   13339.782    ,  13781.841    ,  14178.420    ,  14545.688    ,
     *   14892.187    ,
     *   9295.4444    ,  10121.444    ,  10952.444    ,  11791.444    ,
     *   12691.620    ,  13296.422    ,  13773.179    ,  14191.101    ,
     *   14573.489    ,
     *   8346.6444    ,  9156.0444    ,  9967.6444    ,  10786.444    ,
     *   11621.444    ,  12446.779    ,  13218.567    ,  13744.636    ,
     *   14189.648    ,
     *   7469.9444    ,  8257.4444    ,  9046.0444    ,  9838.8444    ,
     *   10637.444    ,  11435.444    ,  12234.444    ,  13085.109    ,
     *   13690.243    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   6656.9444    ,  7420.7444    ,  8185.2444    ,  8952.0444    ,
     *   9721.8444    ,  10494.444    ,  11270.444    ,  12057.444    ,
     *   12826.024    ,
     *   5901.3444    ,  6641.3444    ,  7381.6444    ,  8123.4444    ,
     *   8867.3444    ,  9613.7444    ,  10363.444    ,  11117.444    ,
     *   11871.444    ,
     *   5197.9444    ,  5914.5444    ,  6631.3444    ,  7349.1444    ,
     *   8068.6444    ,  8790.0444    ,  9513.9444    ,  10240.444    ,
     *   10969.444    ,
     *   4686.7444    ,  5385.7444    ,  6084.8444    ,  6784.7444    ,
     *   7485.9444    ,  8188.9444    ,  8893.9444    ,  9600.9444    ,
     *   10309.444    ,
     *   4202.3444    ,  4883.9444    ,  5565.6444    ,  6248.0444    ,
     *   6931.6444    ,  7616.7444    ,  8303.6444    ,  8992.5444    ,
     *   9683.0444    ,
     *   3742.8444    ,  4407.4444    ,  5072.2444    ,  5737.5444    ,
     *   6404.0444    ,  7071.9444    ,  7741.5444    ,  8413.2444    ,
     *   9087.1444    ,
     *   3306.7444    ,  3954.7444    ,  4602.8444    ,  5251.6444    ,
     *   5901.4444    ,  6552.6444    ,  7205.7444    ,  7860.9444    ,
     *   8518.8444    ,
     *   2892.5444    ,  3524.3444    ,  4156.2444    ,  4788.8444    ,
     *   5422.3444    ,  6057.3444    ,  6694.2444    ,  7333.5444    ,
     *   7975.6444    ,
     *   2498.8444    ,  3114.8444    ,  3730.9444    ,  4347.6444    ,
     *   4965.3444    ,  5584.5444    ,  6205.6444    ,  6829.1444    ,
     *   7455.5444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   2124.5444    ,  2725.0444    ,  3325.6444    ,  3926.7444    ,
     *   4528.9444    ,  5132.6444    ,  5738.2444    ,  6346.2444    ,
     *   6957.1444    ,
     *   1768.4444    ,  2353.7444    ,  2939.1444    ,  3525.0444    ,
     *   4112.0444    ,  4700.5444    ,  5290.9444    ,  5883.6444    ,
     *   6479.2444    ,
     *   1429.4444    ,  1999.7444    ,  2570.2444    ,  3141.3444    ,
     *   3713.4444    ,  4286.9444    ,  4862.3444    ,  5440.1444    ,
     *   6020.7444    ,
     *   1106.5444    ,  1662.2444    ,  2218.1444    ,  2774.6444    ,
     *   3332.0444    ,  3890.9444    ,  4451.6444    ,  5014.6444    ,
     *   5580.3444    ,
     *   798.82444    ,  1340.2444    ,  1881.7444    ,  2423.8444    ,
     *   2966.8444    ,  3511.3444    ,  4057.5444    ,  4606.0444    ,
     *   5157.2444    ,
     *   505.41444    ,  1032.6444    ,  1560.1444    ,  2088.0444    ,
     *   2616.9444    ,  3147.2444    ,  3679.3444    ,  4213.5444    ,
     *   4750.4444    ,
     *   225.51444    ,  738.93444    ,  1252.4444    ,  1766.5444    ,
     *   2281.5444    ,  2797.9444    ,  3316.0444    ,  3836.2444    ,
     *   4359.0444    ,
     *  -41.631444    ,  458.14444    ,  958.04444    ,  1458.4444    ,
     *   1959.8444    ,  2462.4444    ,  2966.8444    ,  3473.2444    ,
     *   3982.2444    ,
     *  -296.74444    ,  189.61444    ,  676.10444    ,  1163.0444    ,
     *   1650.9444    ,  2140.1444    ,  2631.0444    ,  3123.9444    ,
     *   3619.2444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -540.47444    , -67.316444    ,  405.96444    ,  879.73444    ,
     *   1354.3444    ,  1830.3444    ,  2307.8444    ,  2787.3444    ,
     *   3269.3444    ,
     *  -773.44444    , -313.28444    ,  146.99444    ,  607.76444    ,
     *   1069.3444    ,  1532.2444    ,  1996.6444    ,  2463.0444    ,
     *   2931.8444    ,
     *  -996.23444    , -548.87444    , -101.39444    ,  346.55444    ,
     *   795.34444    ,  1245.3444    ,  1696.8444    ,  2150.3444    ,
     *   2606.0444    ,
     *  -1209.3444    , -774.62444    , -339.75444    ,  95.575444    ,
     *   531.72444    ,  969.03444    ,  1407.8444    ,  1848.5444    ,
     *   2291.5444    ,
     *  -1413.4444    , -991.06444    , -568.61444    , -145.71444    ,
     *   277.98444    ,  702.81444    ,  1129.1444    ,  1557.2444    ,
     *   1987.5444    ,
     *  -1608.7444    , -1198.6444    , -788.46444    , -377.80444    ,
     *   33.623444    ,  446.15444    ,  860.13444    ,  1275.8444    ,
     *   1693.7444    ,
     *  -1795.9444    , -1397.9444    , -999.74444    , -601.15444    ,
     *  -201.81444    ,  198.59444    ,  600.41444    ,  1003.9444    ,
     *   1409.5444    ,
     *  -1975.3444    , -1589.1444    , -1202.8444    , -816.20444    ,
     *  -428.77444    , -40.308444    ,  349.52444    ,  741.04444    ,
     *   1134.5444    ,
     *  -2147.3444    , -1772.8444    , -1398.3444    , -1023.3444    ,
     *  -647.67444    , -270.97444    ,  107.05444    ,  486.70444    ,
     *   868.31444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -2312.3444    , -1949.4444    , -1586.4444    , -1222.9444    ,
     *  -858.87444    , -493.78444    , -127.40444    ,  240.55444    ,
     *   610.41444    ,
     *  -2470.7444    , -2119.1444    , -1767.4444    , -1415.4444    ,
     *  -1062.7444    , -709.10444    , -354.20444    ,  2.2298444    ,
     *   360.49444    ,
     *  -2622.7444    , -2282.3444    , -1941.9444    , -1601.1444    ,
     *  -1259.6444    , -917.27444    , -573.69444    , -228.62444    ,
     *   118.21444    ,
     *  -2768.7444    , -2439.4444    , -2110.0444    , -1780.2444    ,
     *  -1449.8444    , -1118.6444    , -786.19444    , -452.32444    ,
     *  -116.75444    ,
     *  -2909.0444    , -2590.5444    , -2272.0444    , -1953.2444    ,
     *  -1633.7444    , -1313.4444    , -992.00444    , -669.18444    ,
     *  -344.71444    ,
     *  -3043.8444    , -2736.1444    , -2428.3444    , -2120.2444    ,
     *  -1811.5444    , -1502.0444    , -1191.4444    , -879.48444    ,
     *  -565.96444    ,
     *  -3205.1444    , -2910.5444    , -2615.9444    , -2320.9444    ,
     *  -2025.4444    , -1729.0444    , -1431.7444    , -1133.1444    ,
     *  -832.98444    ,
     *  -3359.0444    , -3077.1444    , -2795.2444    , -2512.9444    ,
     *  -2230.2444    , -1946.7444    , -1662.2444    , -1376.5444    ,
     *  -1089.4444    ,
     *  -3505.7444    , -3236.2444    , -2966.6444    , -2696.8444    ,
     *  -2426.5444    , -2155.5444    , -1883.5444    , -1610.4444    ,
     *  -1336.0444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -3645.7444    , -3388.3444    , -3130.8444    , -2873.0444    ,
     *  -2614.7444    , -2355.8444    , -2096.0444    , -1835.2444    ,
     *  -1573.0444    ,
     *  -3779.5444    , -3533.7444    , -3287.9444    , -3041.8444    ,
     *  -2795.3444    , -2548.2444    , -2300.2444    , -2051.3444    ,
     *  -1801.1444    ,
     *  -3907.3444    , -3672.9444    , -3438.4444    , -3203.8444    ,
     *  -2968.7444    , -2733.0444    , -2496.5444    , -2259.2444    ,
     *  -2020.6444    ,
     *  -4029.6444    , -3806.2444    , -3582.8444    , -3359.1444    ,
     *  -3135.1444    , -2910.6444    , -2685.3444    , -2459.2444    ,
     *  -2232.0444    ,
     *  -4146.5444    , -3933.9444    , -3721.2444    , -3508.3444    ,
     *  -3295.1444    , -3081.3444    , -2867.0444    , -2651.8444    ,
     *  -2435.6444    ,
     *  -4258.5444    , -4056.3444    , -3854.0444    , -3651.5444    ,
     *  -3448.8444    , -3245.6444    , -3041.8444    , -2837.3444    ,
     *  -2631.9444    ,
     *  -4365.8444    , -4173.6444    , -3981.5444    , -3789.2444    ,
     *  -3596.6444    , -3403.6444    , -3210.1444    , -3016.0444    ,
     *  -2821.0444    ,
     *  -4468.6444    , -4286.3444    , -4103.9444    , -3921.5444    ,
     *  -3738.8444    , -3555.7444    , -3372.3444    , -3188.2444    ,
     *  -3003.5444    ,
     *  -4567.3444    , -4394.5444    , -4221.6444    , -4048.7444    ,
     *  -3875.5444    , -3702.2444    , -3528.4444    , -3354.2444    ,
     *  -3179.4444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -4662.0444    , -4498.3444    , -4334.7444    , -4171.0444    ,
     *  -4007.2444    , -3843.2444    , -3678.9444    , -3514.3444    ,
     *  -3349.1444    ,
     *  -4753.0444    , -4598.2444    , -4443.4444    , -4288.6444    ,
     *  -4133.8444    , -3978.9444    , -3823.9444    , -3668.6444    ,
     *  -3512.9444    ,
     *  -4840.5444    , -4694.2444    , -4548.0444    , -4401.8444    ,
     *  -4255.7444    , -4109.6444    , -3963.6444    , -3817.4444    ,
     *  -3670.9444    ,
     *  -4924.8444    , -4786.6444    , -4648.5444    , -4510.6444    ,
     *  -4372.9444    , -4235.4444    , -4098.1444    , -3960.8444    ,
     *  -3823.3444    ,
     *  -5006.0444    , -4875.5444    , -4745.1444    , -4615.1444    ,
     *  -4485.5444    , -4356.4444    , -4227.6444    , -4099.0444    ,
     *  -3970.5444    ,
     *  -5084.5444    , -4961.1444    , -4837.8444    , -4715.3444    ,
     *  -4593.5444    , -4472.5444    , -4352.2444    , -4232.2444    ,
     *  -4112.4444    ,
     *  -5183.4444    , -5068.1444    , -4953.4444    , -4840.1444    ,
     *  -4728.2444    , -4617.6444    , -4508.0444    , -4399.1444    ,
     *  -4290.5444    ,
     *  -5278.9444    , -5169.9444    , -5062.6444    , -4957.9444    ,
     *  -4855.6444    , -4755.2444    , -4656.3444    , -4558.3444    ,
     *  -4460.7444    ,
     *  -5374.0863    , -5266.2543    , -5165.0734    , -5068.8398    ,
     *  -4976.2272    , -4886.1981    , -4797.9365    , -4710.7970    ,
     *  -4624.2659    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *  -5367.3069    , -5259.5391    , -5158.4164    , -5062.2359    ,
     *  -4969.6723    , -4879.6887    , -4791.4698    , -4704.3707    ,
     *  -4617.8782    ,
     *  -5352.5812    , -5244.9526    , -5143.9559    , -5047.8905    ,
     *  -4955.4329    , -4865.5479    , -4777.4216    , -4690.4102    ,
     *  -4604.0014    ,
     *  -5337.7004    , -5230.2120    , -5129.3423    , -5033.3929    ,
     *  -4941.0422    , -4851.2566    , -4763.2236    , -4676.3004    ,
     *  -4589.9759    ,
     *  -5322.6630    , -5215.3158    , -5114.5740    , -5018.7415    ,
     *  -4926.4985    , -4836.8131    , -4748.8740    , -4662.0398    ,
     *  -4575.8002    ,
     *  -5307.4672    , -5200.2624    , -5099.6495    , -5003.9347    ,
     *  -4911.8003    , -4822.2158    , -4734.3714    , -4647.6267    ,
     *  -4561.4727    ,
     *  -5292.1116    , -5185.0502    , -5084.5672    , -4988.9710    ,
     *  -4896.9459    , -4807.4630    , -4719.7140    , -4633.0597    ,
     *  -4546.9919    ,
     *  -5276.5945    , -5169.6775    , -5069.3253    , -4973.8487    ,
     *  -4881.9337    , -4792.5533    , -4704.9004    , -4618.3370    ,
     *  -4532.3560    ,
     *  -5260.9142    , -5154.1427    , -5053.9223    , -4958.5661    ,
     *  -4866.7621    , -4777.4849    , -4689.9288    , -4603.4570    ,
     *  -4517.5635    ,
     *  -5245.0690    , -5138.4441    , -5038.3565    , -4943.1216    ,
     *  -4851.4293    , -4762.2561    , -4674.7975    , -4588.4181    ,
     *  -4502.6127    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *  -5229.0572    , -5122.5800    , -5022.6262    , -4927.5134    ,
     *  -4835.9338    , -4746.8653    , -4659.5050    , -4573.2186    ,
     *  -4487.5020    ,
     *  -5212.8772    , -5106.5488    , -5006.7296    , -4911.7400    ,
     *  -4820.2739    , -4731.3109    , -4644.0495    , -4557.8568    ,
     *  -4472.2296    ,
     *  -5196.5272    , -5090.3486    , -4990.6652    , -4895.7995    ,
     *  -4804.4477    , -4715.5910    , -4628.4293    , -4542.3310    ,
     *  -4456.7939    ,
     *  -5180.0055    , -5073.9778    , -4974.4311    , -4879.6903    ,
     *  -4788.4536    , -4699.7039    , -4612.6427    , -4526.6394    ,
     *  -4441.1930    ,
     *  -5042.1589    , -4937.3715    , -4838.9484    , -4745.2345    ,
     *  -4654.9442    , -4567.0746    , -4480.8390    , -4395.6170    ,
     *  -4310.9164    ,
     *  -4892.3866    , -4788.9095    , -4691.6741    , -4599.0456    ,
     *  -4509.7559    , -4422.8168    , -4337.4541    , -4253.0579    ,
     *  -4169.1455    ,
     *  -4729.6865    , -4627.5908    , -4531.6077    , -4440.1242    ,
     *  -4351.8900    , -4265.9325    , -4181.4905    , -4097.9656    ,
     *  -4014.8844    ,
     *  -4552.9767    , -4452.3336    , -4357.6682    , -4267.3894    ,
     *  -4180.2662    , -4095.3419    , -4011.8692    , -3929.2612    ,
     *  -3847.0547    ,
     *  -4361.0895    , -4261.9701    , -4168.6873    , -4079.6732    ,
     *  -3993.7165    , -3909.8771    , -3827.4221    , -3745.7769    ,
     *  -3664.4889    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *  -4152.7652    , -4055.2398    , -3963.4040    , -3875.7140    ,
     *  -3790.9788    , -3708.2757    , -3626.8867    , -3546.2501    ,
     *  -3465.9239    ,
     *  -3926.6453    , -3830.7825    , -3740.4570    , -3654.1495    ,
     *  -3570.6899    , -3489.1738    , -3408.8984    , -3329.3153    ,
     *  -3249.9941    ,
     *  -3681.2657    , -3587.1320    , -3498.3780    , -3413.5095    ,
     *  -3331.3783    , -3251.0984    , -3171.9832    , -3093.4978    ,
     *  -3015.2237    ,
     *  -3415.0489    , -3322.7077    , -3235.5836    , -3152.2085    ,
     *  -3071.4563    , -2992.4602    , -2914.5499    , -2837.2049    ,
     *  -2760.0187    ,
     *  -3126.2963    , -3035.8067    , -2950.3676    , -2868.5371    ,
     *  -2789.2119    , -2711.5447    , -2634.8821    , -2558.7181    ,
     *  -2482.6589    ,
     *  -2813.1792    , -2724.5955    , -2640.8921    , -2560.6537    ,
     *  -2482.8000    , -2406.5038    , -2331.1289    , -2256.1843    ,
     *  -2181.2889    ,
     *  -2473.7299    , -2387.1005    , -2305.1784    , -2226.5749    ,
     *  -2150.2332    , -2075.3464    , -2001.2959    , -1927.6059    ,
     *  -1853.9085    ,
     *  -2105.8318    , -2021.1984    , -1941.0970    , -1864.1658    ,
     *  -1789.3718    , -1715.9285    , -1643.2353    , -1570.8316    ,
     *  -1498.3631    ,
     *  -1707.2093    , -1624.6056    , -1546.3574    , -1471.1299    ,
     *  -1397.9136    , -1325.9429    , -1254.6352    , -1183.5456    ,
     *  -1112.3332    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *  -1275.4164    , -1194.8674    , -1118.4971    , -1044.9975    ,
     *  -973.38272    , -902.90802    , -833.00895    , -763.25644    ,
     *  -693.32313    ,
     *  -807.82462    , -729.34561    , -654.86933    , -583.11414    ,
     *  -513.11778    , -444.15621    , -375.68324    , -307.28562    ,
     *  -238.64970    ,
     *  -301.61087    , -225.20668    , -152.63107    , -82.628335    ,
     *  -14.259520    ,  53.178735    ,  120.21446    ,  187.24507    ,
     *   254.57054    ,
     *   246.25668    ,  320.59247    ,  391.27085    ,  459.52222    ,
     *   526.26258    ,  592.17483    ,  657.76895    ,  723.42664    ,
     *   789.43422    ,
     *   839.03295    ,  911.31858    ,  980.11387    ,  1046.6246    ,
     *   1111.7444    ,  1176.1360    ,  1240.2914    ,  1304.5769    ,
     *   1369.2652    ,
     *   1480.2116    ,  1550.4775    ,  1617.4150    ,  1682.2061    ,
     *   1745.7224    ,  1808.6069    ,  1871.3343    ,  1934.2553    ,
     *   1997.6293    ,
     *   2173.5415    ,  2241.8309    ,  2306.9473    ,  2370.0500    ,
     *   2431.9895    ,  2493.3894    ,  2554.7073    ,  2616.2788    ,
     *   2678.3503    ,
     *   2923.0451    ,  2989.4137    ,  3052.7572    ,  3114.2135    ,
     *   3174.6124    ,  3234.5591    ,  3294.4942    ,  3354.7388    ,
     *   3415.5264    ,
     *   3733.0371    ,  3797.5529    ,  3859.1834    ,  3919.0457    ,
     *   3977.9502    ,  4036.4839    ,  4095.0713    ,  4154.0191    ,
     *   4213.5485    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   4608.1449    ,  4670.8883    ,  4730.8766    ,  4789.2078    ,
     *   4846.6736    ,  4903.8436    ,  4961.1266    ,  5018.8153    ,
     *   5077.1191    ,
     *   5553.3311    ,  5614.3936    ,  5672.8213    ,  5729.6943    ,
     *   5785.7864    ,  5841.6505    ,  5897.6803    ,  5954.1554    ,
     *   6011.2733    ,
     *   6573.9162    ,  6633.3999    ,  6690.3586    ,  6745.8554    ,
     *   6800.6475    ,  6855.2718    ,  6910.1077    ,  6965.4216    ,
     *   7021.4002    ,
     *   7675.6038    ,  7733.6203    ,  7789.2102    ,  7843.4215    ,
     *   7896.9956    ,  7950.4540    ,  8004.1621    ,  8058.3744    ,
     *   8113.2667    ,
     *   8864.5075    ,  8921.1760    ,  8975.5053    ,  9028.5294    ,
     *   9080.9743    ,  9133.3476    ,  9186.0011    ,  9239.1776    ,
     *   9293.0428    ,
     *   10147.179    ,  10202.625    ,  10255.808    ,  10307.749    ,
     *   10359.160    ,  10410.535    ,  10462.213    ,  10514.425    ,
     *   10567.328    ,
     *   11530.638    ,  11584.991    ,  11637.147    ,  11688.115    ,
     *   11738.592    ,  11789.061    ,  11839.847    ,  11891.172    ,
     *   11943.182    ,
     *   13022.403    ,  13075.797    ,  13127.048    ,  13177.154    ,
     *   13226.802    ,  13276.460    ,  13326.442    ,  13376.961    ,
     *   13428.153    ,
     *   14630.530    ,  14683.097    ,  14733.566    ,  14782.925    ,
     *   14831.849    ,  14880.793    ,  14930.063    ,  14979.859    ,
     *   15030.310    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   16363.641    ,  16415.512    ,  16465.320    ,  16514.046    ,
     *   16562.353    ,  16610.684    ,  16659.334    ,  16708.493    ,
     *   16758.283    ,
     *   18230.967    ,  18282.269    ,  18331.536    ,  18379.741    ,
     *   18427.535    ,  18475.352    ,  18523.475    ,  18572.084    ,
     *   18621.295    ,
     *   20242.387    ,  20293.240    ,  20342.081    ,  20389.872    ,
     *   20437.257    ,  20484.656    ,  20532.343    ,  20580.490    ,
     *   20629.203    ,
     *   22408.470    ,  22458.987    ,  22507.508    ,  22554.988    ,
     *   22602.060    ,  22649.136    ,  22696.477    ,  22744.246    ,
     *   22792.543    ,
     *   24740.518    ,  24790.802    ,  24839.101    ,  24886.365    ,
     *   24933.217    ,  24980.057    ,  25027.137    ,  25074.612    ,
     *   25122.572    ,
     *   27250.619    ,  27300.759    ,  27348.924    ,  27396.058    ,
     *   27442.773    ,  27489.460    ,  27536.359    ,  27583.616    ,
     *   27631.315    ,
     *   29951.692    ,  30001.765    ,  30049.872    ,  30096.950    ,
     *   30143.603    ,  30190.209    ,  30237.001    ,  30284.113    ,
     *   30331.623    ,
     *   32857.544    ,  32907.613    ,  32955.724    ,  33002.809    ,
     *   33049.462    ,  33096.052    ,  33142.800    ,  33189.833    ,
     *   33237.219    ,
     *   35982.929    ,  36033.041    ,  36081.203    ,  36128.344    ,
     *   36175.048    ,  36221.674    ,  36268.434    ,  36315.443    ,
     *   36362.764    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   39343.610    ,  39393.796    ,  39442.042    ,  39489.272    ,
     *   39536.063    ,  39582.766    ,  39629.579    ,  39676.611    ,
     *   39723.914    ,
     *   42956.426    ,  43006.701    ,  43055.046    ,  43102.384    ,
     *   43149.285    ,  43196.088    ,  43242.983    ,  43290.071    ,
     *   43337.395    ,
     *   46839.367    ,  46889.731    ,  46938.175    ,  46985.622    ,
     *   47032.636    ,  47079.548    ,  47126.540    ,  47173.701    ,
     *   47221.070    ,
     *   51011.656    ,  51062.093    ,  51110.618    ,  51158.157    ,
     *   51205.270    ,  51252.282    ,  51299.364    ,  51346.601    ,
     *   51394.022    ,
     *   55493.834    ,  55544.315    ,  55592.886    ,  55640.481    ,
     *   55687.658    ,  55734.738    ,  55781.886    ,  55829.178    ,
     *   55876.640    ,
     *   60307.860    ,  60358.341    ,  60406.906    ,  60454.499    ,
     *   60501.684    ,  60548.776    ,  60595.939    ,  60643.243    ,
     *   60690.708    ,
     *   65477.215    ,  65527.639    ,  65576.126    ,  65623.638    ,
     *   65670.745    ,  65717.767    ,  65764.864    ,  65812.105    ,
     *   65859.507    ,
     *   71027.018    ,  71077.316    ,  71125.633    ,  71172.957    ,
     *   71219.872    ,  71266.705    ,  71313.621    ,  71360.688    ,
     *   71407.924    ,
     *   76984.155    ,  77034.243    ,  77082.275    ,  77129.272    ,
     *   77175.844    ,  77222.329    ,  77268.902    ,  77315.638    ,
     *   77362.558    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   83377.415    ,  83427.193    ,  83474.795    ,  83521.290    ,
     *   83567.320    ,  83613.247    ,  83659.263    ,  83705.453    ,
     *   83751.846    ,
     *   90237.643    ,  90286.991    ,  90333.982    ,  90379.750    ,
     *   90424.983    ,  90470.078    ,  90515.250    ,  90560.605    ,
     *   90606.187    ,
     *   97597.905    ,  97646.674    ,  97692.827    ,  97737.582    ,
     *   97781.689    ,  97825.592    ,  97869.545    ,  97913.683    ,
     *   97958.072    ,
     *   105493.67    ,  105541.67    ,  105586.70    ,  105630.07    ,
     *   105672.63    ,  105714.87    ,  105757.11    ,  105799.53    ,
     *   105842.22    ,
     *   113963.03    ,  114010.01    ,  114053.53    ,  114095.04    ,
     *   114135.49    ,  114175.47    ,  114215.36    ,  114255.39    ,
     *   114295.72    ,
     *   123046.89    ,  123092.51    ,  123134.03    ,  123173.06    ,
     *   123210.68    ,  123247.61    ,  123284.31    ,  123321.08    ,
     *   123358.15    ,
     *   132789.27    ,  132833.08    ,  132871.93    ,  132907.66    ,
     *   132941.52    ,  132974.35    ,  133006.75    ,  133039.13    ,
     *   133071.78    ,
     *   143237.64    ,  143278.99    ,  143314.29    ,  143345.63    ,
     *   143374.47    ,  143401.84    ,  143428.49    ,  143454.96    ,
     *   143481.66    ,
     *   154443.27    ,  154481.28    ,  154511.83    ,  154537.32    ,
     *   154559.49    ,  154579.59    ,  154598.57    ,  154617.14    ,
     *   154635.83    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   166461.84    ,  166495.28    ,  166519.45    ,  166537.13    ,
     *   166550.41    ,  166560.84    ,  166569.59    ,  166577.58    ,
     *   166585.55    ,
     *   179354.19    ,  179381.33    ,  179396.89    ,  179404.15    ,
     *   179405.57    ,  179403.07    ,  179398.14    ,  179391.99    ,
     *   179385.56    ,
     *   193187.53    ,  193205.99    ,  193209.91    ,  193203.14    ,
     *   193188.67    ,  193168.85    ,  193145.59    ,  193120.41    ,
     *   193094.58    ,
     *   208037.44    ,  208043.92    ,  208032.04    ,  208006.36    ,
     *   207970.49    ,  207927.33    ,  207879.30    ,  207828.36    ,
     *   207776.17    ,
     *   223991.34    ,  223981.37    ,  223948.05    ,  223896.75    ,
     *   223831.87    ,  223757.01    ,  223675.21    ,  223589.03    ,
     *   223500.66    ,
     *   241155.23    ,  241122.97    ,  241060.63    ,  240974.57    ,
     *   240870.13    ,  240751.80    ,  240623.42    ,  240488.32    ,
     *   240349.39    ,
     *   259667.86    ,  259606.41    ,  259505.46    ,  259372.53    ,
     *   259214.04    ,  259035.55    ,  258841.95    ,  258637.57    ,
     *   258426.28    ,
     *   279734.42    ,  279638.66    ,  279489.63    ,  279295.93    ,
     *   279065.05    ,  278803.69    ,  278517.92    ,  278213.32    ,
     *   277895.04    ,
     *   301721.70    ,  301604.54    ,  301413.87    ,  301158.39    ,
     *   300845.65    ,  300482.42    ,  300074.99    ,  299629.37    ,
     *   299151.46    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   17871.312    ,  18092.041    ,  18312.533    ,  18532.802    ,
     *   18752.859    ,  18972.714    ,  19192.377    ,  19411.857    ,
     *   19631.162    ,
     *   17826.770    ,  18048.370    ,  18269.700    ,  18490.775    ,
     *   18711.610    ,  18932.215    ,  19152.602    ,  19372.782    ,
     *   19592.764    ,
     *   17778.715    ,  18001.272    ,  18223.522    ,  18445.482    ,
     *   18667.168    ,  18888.595    ,  19109.774    ,  19330.719    ,
     *   19551.440    ,
     *   17726.925    ,  17950.536    ,  18173.797    ,  18396.728    ,
     *   18619.348    ,  18841.674    ,  19063.720    ,  19285.501    ,
     *   19507.029    ,
     *   17671.166    ,  17895.936    ,  18120.308    ,  18344.306    ,
     *   18567.950    ,  18791.260    ,  19014.254    ,  19236.948    ,
     *   19459.357    ,
     *   17611.182    ,  17837.231    ,  18062.825    ,  18287.994    ,
     *   18512.761    ,  18737.150    ,  18961.182    ,  19184.874    ,
     *   19408.245    ,
     *   17546.699    ,  17774.158    ,  18001.099    ,  18227.555    ,
     *   18453.555    ,  18679.127    ,  18904.293    ,  19129.077    ,
     *   19353.498    ,
     *   17477.416    ,  17706.432    ,  17934.857    ,  18162.730    ,
     *   18390.086    ,  18616.955    ,  18843.365    ,  19069.343    ,
     *   19294.912    ,
     *   17403.003    ,  17633.743    ,  17863.808    ,  18093.242    ,
     *   18322.088    ,  18550.382    ,  18778.157    ,  19005.442    ,
     *   19232.266    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   17323.097    ,  17555.748    ,  17787.627    ,  18018.786    ,
     *   18249.274    ,  18479.135    ,  18708.407    ,  18937.126    ,
     *   19165.323    ,
     *   17237.293    ,  17472.070    ,  17705.959    ,  17939.026    ,
     *   18171.327    ,  18402.914    ,  18633.833    ,  18864.124    ,
     *   19093.827    ,
     *   17145.139    ,  17382.285    ,  17618.411    ,  17853.592    ,
     *   18087.899    ,  18321.391    ,  18554.124    ,  18786.145    ,
     *   19017.499    ,
     *   17046.124    ,  17285.921    ,  17524.540    ,  17762.074    ,
     *   17998.605    ,  18234.205    ,  18468.939    ,  18702.865    ,
     *   18936.035    ,
     *   16939.665    ,  17182.440    ,  17423.851    ,  17664.009    ,
     *   17903.014    ,  18140.953    ,  18377.902    ,  18613.931    ,
     *   18849.100    ,
     *   16825.093    ,  17071.229    ,  17315.778    ,  17558.876    ,
     *   17800.643    ,  18041.184    ,  18280.592    ,  18518.948    ,
     *   18756.326    ,
     *   16701.628    ,  16951.580    ,  17199.674    ,  17446.080    ,
     *   17690.944    ,  17934.392    ,  18176.537    ,  18417.478    ,
     *   18657.301    ,
     *   16568.354    ,  16822.665    ,  17074.789    ,  17324.937    ,
     *   17573.288    ,  17819.998    ,  18065.204    ,  18309.024    ,
     *   18551.564    ,
     *   16424.174    ,  16683.505    ,  16940.242    ,  17194.649    ,
     *   17446.951    ,  17697.340    ,  17945.983    ,  18193.026    ,
     *   18438.596    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   16267.752    ,  16532.921    ,  16794.984    ,  17054.277    ,
     *   17311.084    ,  17565.647    ,  17818.173    ,  18068.840    ,
     *   18317.804    ,
     *   16097.436    ,  16369.474    ,  16637.748    ,  16902.696    ,
     *   17164.683    ,  17424.016    ,  17680.955    ,  17935.721    ,
     *   18188.507    ,
     *   15911.122    ,  16191.360    ,  16466.971    ,  16738.538    ,
     *   17006.539    ,  17271.370    ,  17533.362    ,  17792.797    ,
     *   18049.914    ,
     *   15706.056    ,  15996.267    ,  16280.683    ,  16560.103    ,
     *   16835.169    ,  17106.404    ,  17374.239    ,  17639.035    ,
     *   17901.096    ,
     *   15478.491    ,  15781.131    ,  16076.330    ,  16365.229    ,
     *   16648.719    ,  16927.510    ,  17202.175    ,  17473.188    ,
     *   17740.942    ,
     *   15223.069    ,  15541.714    ,  15850.480    ,  16151.080    ,
     *   16444.806    ,  16732.655    ,  17015.417    ,  17293.728    ,
     *   17568.106    ,
     *   14931.589    ,  15271.835    ,  15598.310    ,  15913.791    ,
     *   16220.264    ,  16519.200    ,  16811.730    ,  17098.736    ,
     *   17380.926    ,
     *   14590.185    ,  14961.744    ,  15312.612    ,  15647.826    ,
     *   15970.710    ,  16283.594    ,  16588.177    ,  16885.746    ,
     *   17177.299    ,
     *   14171.307    ,  14594.195    ,  14981.632    ,  15344.687    ,
     *   15689.732    ,  16020.829    ,  16340.747    ,  16651.473    ,
     *   16954.485    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   13599.405    ,  14132.015    ,  14583.403    ,  14989.957    ,
     *   15367.186    ,  15723.404    ,  16063.677    ,  16391.356    ,
     *   16708.792    ,
     *   12639.444    ,  13449.170    ,  14065.294    ,  14554.840    ,
     *   14985.036    ,  15379.029    ,  15748.089    ,  16098.702    ,
     *   16434.999    ,
     *   11703.444    ,  12441.444    ,  13160.410    ,  13959.489    ,
     *   14504.104    ,  14964.598    ,  15378.843    ,  15762.872    ,
     *   16125.250    ,
     *   11019.444    ,  11724.444    ,  12407.444    ,  13026.195    ,
     *   13991.601    ,  14563.618    ,  15038.342    ,  15462.060    ,
     *   15853.172    ,
     *   10374.444    ,  11065.444    ,  11755.444    ,  12454.444    ,
     *   13243.444    ,  14011.824    ,  14617.192    ,  15107.932    ,
     *   15541.978    ,
     *   9763.4444    ,  10442.444    ,  11127.444    ,  11825.444    ,
     *   12553.444    ,  13285.444    ,  14017.097    ,  14664.244    ,
     *   15173.144    ,
     *   9179.9444    ,  9845.2444    ,  10516.444    ,  11198.444    ,
     *   11893.444    ,  12595.444    ,  13298.444    ,  14002.293    ,
     *   14704.042    ,
     *   8621.2444    ,  9271.3444    ,  9927.1444    ,  10590.444    ,
     *   11261.444    ,  11937.444    ,  12614.444    ,  13289.444    ,
     *   13957.428    ,
     *   8085.5444    ,  8719.8444    ,  9359.1444    ,  10004.444    ,
     *   10654.444    ,  11309.444    ,  11965.444    ,  12619.444    ,
     *   13260.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   7571.5444    ,  8190.0444    ,  8813.0444    ,  9441.0444    ,
     *   10073.444    ,  10711.444    ,  11351.444    ,  11994.444    ,
     *   12640.444    ,
     *   7078.2444    ,  7681.1444    ,  8288.2444    ,  8900.0444    ,
     *   9516.5444    ,  10137.444    ,  10764.444    ,  11395.444    ,
     *   12036.444    ,
     *   6604.5444    ,  7192.0444    ,  7783.7444    ,  8379.8444    ,
     *   8980.8444    ,  9587.0444    ,  10198.444    ,  10817.444    ,
     *   11445.444    ,
     *   6149.2444    ,  6721.8444    ,  7298.3444    ,  7879.3444    ,
     *   8465.2444    ,  9056.3444    ,  9653.4444    ,  10257.444    ,
     *   10869.444    ,
     *   5711.5444    ,  6269.3444    ,  6831.1444    ,  7397.2444    ,
     *   7968.2444    ,  8544.4444    ,  9126.5444    ,  9715.1444    ,
     *   10311.444    ,
     *   5290.3444    ,  5833.7444    ,  6380.9444    ,  6932.4444    ,
     *   7488.7444    ,  8050.1444    ,  8617.3444    ,  9190.6444    ,
     *   9770.5444    ,
     *   4884.8444    ,  5413.9444    ,  5946.9444    ,  6484.0444    ,
     *   7025.8444    ,  7572.7444    ,  8125.0444    ,  8683.3444    ,
     *   9247.8444    ,
     *   4494.1444    ,  5009.2444    ,  5528.1444    ,  6051.1444    ,
     *   6578.7444    ,  7111.1444    ,  7649.0444    ,  8192.5444    ,
     *   8742.1444    ,
     *   4117.4444    ,  4618.8444    ,  5123.9444    ,  5632.9444    ,
     *   6146.4444    ,  6664.8444    ,  7188.3444    ,  7717.5444    ,
     *   8252.6444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   3754.0444    ,  4241.9444    ,  4733.3444    ,  5228.7444    ,
     *   5728.4444    ,  6232.8444    ,  6742.4444    ,  7257.4444    ,
     *   7778.4444    ,
     *   3403.2444    ,  3877.8444    ,  4355.8444    ,  4837.7444    ,
     *   5323.8444    ,  5814.5444    ,  6310.3444    ,  6811.5444    ,
     *   7318.5444    ,
     *   3064.4444    ,  3525.8444    ,  3990.6444    ,  4459.2444    ,
     *   4931.9444    ,  5409.2444    ,  5891.4444    ,  6378.9444    ,
     *   6872.1444    ,
     *   2737.0444    ,  3185.5444    ,  3637.2444    ,  4092.7444    ,
     *   4552.2444    ,  5016.2444    ,  5485.0444    ,  5959.0444    ,
     *   6438.7444    ,
     *   2420.4444    ,  2856.1444    ,  3295.0444    ,  3737.6444    ,
     *   4184.1444    ,  4634.9444    ,  5090.5444    ,  5551.2444    ,
     *   6017.4444    ,
     *   2114.1444    ,  2537.2444    ,  2963.5444    ,  3393.3444    ,
     *   3826.9444    ,  4264.8444    ,  4707.4444    ,  5154.9444    ,
     *   5607.7444    ,
     *   1817.5444    ,  2228.3444    ,  2642.1444    ,  3059.3444    ,
     *   3480.3444    ,  3905.4444    ,  4335.0444    ,  4769.5444    ,
     *   5209.2444    ,
     *   1530.4444    ,  1928.9444    ,  2330.4444    ,  2735.2444    ,
     *   3143.7444    ,  3556.2444    ,  3973.0444    ,  4394.6444    ,
     *   4821.3444    ,
     *   1252.1444    ,  1638.6444    ,  2027.9444    ,  2420.5444    ,
     *   2816.6444    ,  3216.7444    ,  3621.0444    ,  4029.8444    ,
     *   4443.7444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   982.45444    ,  1357.0444    ,  1734.3444    ,  2114.8444    ,
     *   2498.8444    ,  2886.5444    ,  3278.4444    ,  3674.7444    ,
     *   4075.8444    ,
     *   720.88444    ,  1083.7444    ,  1449.2444    ,  1817.8444    ,
     *   2189.7444    ,  2565.3444    ,  2944.9444    ,  3328.8444    ,
     *   3717.4444    ,
     *   467.11444    ,  818.35444    ,  1172.2444    ,  1529.0444    ,
     *   1889.1444    ,  2252.7444    ,  2620.2444    ,  2991.8444    ,
     *   3368.0444    ,
     *   220.81444    ,  560.64444    ,  903.02444    ,  1248.2444    ,
     *   1596.6444    ,  1948.4444    ,  2303.9444    ,  2663.4444    ,
     *   3027.3444    ,
     *  -18.328444    ,  310.24444    ,  641.29444    ,  975.07444    ,
     *   1311.8444    ,  1652.0444    ,  1995.7444    ,  2343.3444    ,
     *   2695.1444    ,
     *  -250.59444    ,  66.888444    ,  386.74444    ,  709.24444    ,
     *   1034.6444    ,  1363.2444    ,  1695.3444    ,  2031.1444    ,
     *   2371.0444    ,
     *  -531.09444    , -227.19444    ,  78.965444    ,  387.64444    ,
     *   699.11444    ,  1013.6444    ,  1331.4444    ,  1652.8444    ,
     *   1978.1444    ,
     *  -800.70444    , -510.01444    , -217.16444    ,  78.082444    ,
     *   375.97444    ,  676.77444    ,  980.72444    ,  1288.1444    ,
     *   1599.1444    ,
     *  -1059.9444    , -782.12444    , -502.23444    , -220.05444    ,
     *   64.638444    ,  352.09444    ,  642.55444    ,  936.26444    ,
     *   1233.4444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *  -1309.4444    , -1044.0444    , -776.78444    , -507.32444    ,
     *  -235.47444    ,  38.989444    ,  316.31444    ,  596.73444    ,
     *   880.48444    ,
     *  -1549.5444    , -1296.3444    , -1041.3444    , -784.25444    ,
     *  -524.91444    , -263.08444    ,  1.4513444    ,  268.92444    ,
     *   539.56444    ,
     *  -1780.8444    , -1539.4444    , -1296.3444    , -1051.3444    ,
     *  -804.16444    , -554.64444    , -302.56444    , -47.693444    ,
     *   210.17444    ,
     *  -2003.6444    , -1773.7444    , -1542.3444    , -1309.0444    ,
     *  -1073.7444    , -836.18444    , -596.22444    , -353.63444    ,
     *  -108.19444    ,
     *  -2218.3444    , -1999.7444    , -1779.6444    , -1557.7444    ,
     *  -1333.9444    , -1108.1444    , -879.99444    , -649.36444    ,
     *  -416.04444    ,
     *  -2425.4444    , -2217.7444    , -2008.6444    , -1797.9444    ,
     *  -1585.4444    , -1370.9444    , -1154.3444    , -935.33444    ,
     *  -713.82444    ,
     *  -2625.1444    , -2428.1444    , -2229.7444    , -2029.8444    ,
     *  -1828.3444    , -1624.9444    , -1419.5444    , -1211.9444    ,
     *  -1001.9444    ,
     *  -2817.8444    , -2631.1444    , -2443.2444    , -2254.0444    ,
     *  -2063.2444    , -1870.6444    , -1676.2444    , -1479.6444    ,
     *  -1280.8444    ,
     *  -3003.8444    , -2827.2444    , -2649.5444    , -2470.6444    ,
     *  -2290.2444    , -2108.3444    , -1924.5444    , -1738.8444    ,
     *  -1550.9444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *  -3183.3444    , -3016.6444    , -2848.9444    , -2680.1444    ,
     *  -2509.9444    , -2338.3444    , -2164.9444    , -1989.7444    ,
     *  -1812.5444    ,
     *  -3356.6444    , -3199.6444    , -3041.7444    , -2882.7444    ,
     *  -2722.5444    , -2560.9444    , -2397.7444    , -2232.8444    ,
     *  -2066.1444    ,
     *  -3523.9444    , -3376.4444    , -3228.0444    , -3078.7444    ,
     *  -2928.3444    , -2776.5444    , -2623.3444    , -2468.4444    ,
     *  -2311.8444    ,
     *  -3685.6444    , -3547.3444    , -3408.3444    , -3268.4444    ,
     *  -3127.5444    , -2985.4444    , -2841.9444    , -2696.9444    ,
     *  -2550.2444    ,
     *  -3841.7444    , -3712.5444    , -3582.7444    , -3452.1444    ,
     *  -3320.6444    , -3187.9444    , -3053.9444    , -2918.4444    ,
     *  -2781.4444    ,
     *  -3992.5444    , -3872.3444    , -3751.6444    , -3630.1444    ,
     *  -3507.7444    , -3384.2444    , -3259.5444    , -3133.5444    ,
     *  -3005.9444    ,
     *  -4182.0444    , -4073.3444    , -3964.1444    , -3854.3444    ,
     *  -3743.6444    , -3631.9444    , -3519.0444    , -3404.8444    ,
     *  -3289.2444    ,
     *  -4363.4444    , -4265.9444    , -4168.0444    , -4069.4444    ,
     *  -3970.1444    , -3869.7444    , -3768.3444    , -3665.6444    ,
     *  -3561.6444    ,
     *  -4537.9318    , -4451.4631    , -4364.5905    , -4277.0938    ,
     *  -4188.7916    , -4099.5333    , -4009.1923    , -3917.6615    ,
     *  -3824.8493    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *  -4531.5813    , -4445.1486    , -4358.3113    , -4270.8494    ,
     *  -4182.5817    , -4093.3577    , -4003.0512    , -3911.5552    ,
     *  -3818.7782    ,
     *  -4517.7850    , -4431.4305    , -4344.6696    , -4257.2830    ,
     *  -4169.0900    , -4079.9405    , -3989.7087    , -3898.2881    ,
     *  -3805.5873    ,
     *  -4503.8407    , -4417.5650    , -4330.8811    , -4243.5704    ,
     *  -4155.4526    , -4066.3782    , -3976.2216    , -3884.8768    ,
     *  -3792.2528    ,
     *  -4489.7467    , -4403.5504    , -4316.9442    , -4229.7099    ,
     *  -4141.6679    , -4052.6690    , -3962.5882    , -3871.3198    ,
     *  -3778.7731    ,
     *  -4475.5017    , -4389.3853    , -4302.8572    , -4215.6999    ,
     *  -4127.7342    , -4038.8115    , -3948.8070    , -3857.6155    ,
     *  -3765.1467    ,
     *  -4461.1038    , -4375.0680    , -4288.6187    , -4201.5389    ,
     *  -4113.6501    , -4024.8040    , -3934.8764    , -3843.7623    ,
     *  -3751.3719    ,
     *  -4446.5516    , -4360.5969    , -4274.2269    , -4187.2253    ,
     *  -4099.4139    , -4010.6449    , -3920.7947    , -3829.7586    ,
     *  -3737.4472    ,
     *  -4431.8433    , -4345.9703    , -4259.6803    , -4172.7573    ,
     *  -4085.0239    , -3996.3327    , -3906.5604    , -3815.6028    ,
     *  -3723.3709    ,
     *  -4416.9774    , -4331.1867    , -4244.9771    , -4158.1334    ,
     *  -4070.4785    , -3981.8656    , -3892.1718    , -3801.2933    ,
     *  -3709.1413    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *  -4401.9521    , -4316.2443    , -4230.1158    , -4143.3519    ,
     *  -4055.7761    , -3967.2421    , -3877.6273    , -3786.8284    ,
     *  -3694.7570    ,
     *  -4386.7658    , -4301.1416    , -4215.0947    , -4128.4112    ,
     *  -4040.9150    , -3952.4604    , -3862.9252    , -3772.2064    ,
     *  -3680.2161    ,
     *  -4371.4167    , -4285.8766    , -4199.9120    , -4113.3094    ,
     *  -4025.8935    , -3937.5188    , -3848.0637    , -3757.4256    ,
     *  -3665.5169    ,
     *  -4355.9032    , -4270.4479    , -4184.5661    , -4098.0450    ,
     *  -4010.7098    , -3922.4156    , -3833.0412    , -3742.4844    ,
     *  -3650.6579    ,
     *  -4226.3443    , -4141.5851    , -4056.3836    , -3970.5321    ,
     *  -3883.8600    , -3796.2265    , -3707.5140    , -3617.6234    ,
     *  -3526.4706    ,
     *  -4085.3316    , -4001.3078    , -3916.8246    , -3831.6797    ,
     *  -3745.7072    , -3658.7703    , -3570.7551    , -3481.5661    ,
     *  -3391.1222    ,
     *  -3931.8701    , -3848.6214    , -3764.8952    , -3680.4946    ,
     *  -3595.2585    , -3509.0546    , -3421.7728    , -3333.3210    ,
     *  -3243.6215    ,
     *  -3764.8817    , -3682.4483    , -3599.5181    , -3515.8998    ,
     *  -3431.4375    , -3346.0032    , -3259.4911    , -3171.8125    ,
     *  -3082.8931    ,
     *  -3583.1990    , -3501.6213    , -3419.5263    , -3336.7285    ,
     *  -3253.0774    , -3168.4497    , -3082.7436    , -2995.8743    ,
     *  -2907.7708    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *  -3385.5590    , -3304.8773    , -3223.6564    , -3141.7174    ,
     *  -3058.9149    , -2975.1305    , -2890.2667    , -2804.2426    ,
     *  -2716.9907    ,
     *  -3170.5953    , -3090.8495    , -3010.5416    , -2929.4991    ,
     *  -2847.5822    , -2764.6776    , -2680.6921    , -2595.5489    ,
     *  -2509.1839    ,
     *  -2936.8315    , -2858.0607    , -2778.7039    , -2698.5950    ,
     *  -2617.6002    , -2535.6113    , -2452.5396    , -2368.3123    ,
     *  -2282.8690    ,
     *  -2682.6725    , -2604.9148    , -2526.5460    , -2447.4070    ,
     *  -2367.3701    , -2286.3319    , -2204.2087    , -2120.9317    ,
     *  -2036.4441    ,
     *  -2406.3964    , -2329.6884    , -2252.3435    , -2174.2095    ,
     *  -2095.1647    , -2015.1113    , -1933.9702    , -1851.6767    ,
     *  -1768.1779    ,
     *  -2106.1458    , -2030.5223    , -1954.2352    , -1877.1396    ,
     *  -1799.1200    , -1720.0841    , -1639.9574    , -1558.6796    ,
     *  -1476.2014    ,
     *  -1779.9180    , -1705.4115    , -1630.2143    , -1554.1886    ,
     *  -1477.2255    , -1399.2380    , -1320.1565    , -1239.9250    ,
     *  -1158.4979    ,
     *  -1425.5555    , -1352.1959    , -1278.1180    , -1203.1917    ,
     *  -1127.3141    , -1050.4041    , -972.39675    , -893.24037    ,
     *  -812.89315    ,
     *  -1040.7354    , -968.54940    , -895.61763    , -821.81724    ,
     *  -747.05199    , -671.24617    , -594.33988    , -516.28555    ,
     *  -437.04515    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *  -622.95830    , -551.96916    , -480.20691    , -407.55620    ,
     *  -333.92725    , -259.24991    , -183.46915    , -106.54159    ,
     *  -28.432858    ,
     *  -169.53656    , -99.763602    , -29.190738    ,  42.289884    ,
     *   114.76159    ,  188.28899    ,  262.92234    ,  338.70088    ,
     *   415.65534    ,
     *   322.41794    ,  390.95975    ,  460.32733    ,  530.62109    ,
     *   601.91796    ,  674.27707    ,  747.74398    ,  822.35387    ,
     *   898.13398    ,
     *   856.00701    ,  923.30739    ,  991.45811    ,  1060.5522    ,
     *   1130.6603    ,  1201.8361    ,  1274.1206    ,  1347.5452    ,
     *   1422.1335    ,
     *   1434.5600    ,  1500.6138    ,  1567.5407    ,  1635.4265    ,
     *   1704.3357    ,  1774.3169    ,  1845.4065    ,  1917.6319    ,
     *   1991.0139    ,
     *   2061.6487    ,  2126.4560    ,  2192.1570    ,  2258.8306    ,
     *   2326.5351    ,  2395.3140    ,  2465.1995    ,  2536.2155    ,
     *   2608.3796    ,
     *   2741.1029    ,  2804.6694    ,  2869.1478    ,  2934.6097    ,
     *   3001.1079    ,  3068.6811    ,  3137.3572    ,  3207.1569    ,
     *   3278.0947    ,
     *   3477.0271    ,  3539.3646    ,  3602.6288    ,  3666.8847    ,
     *   3732.1797    ,  3798.5477    ,  3866.0131    ,  3934.5930    ,
     *   4004.2996    ,
     *   4273.8188    ,  4334.9448    ,  4397.0088    ,  4460.0696    ,
     *   4524.1691    ,  4589.3371    ,  4655.5942    ,  4722.9549    ,
     *   4791.4287    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   5136.1871    ,  5196.1253    ,  5257.0087    ,  5318.8903    ,
     *   5381.8070    ,  5445.7844    ,  5510.8402    ,  5576.9859    ,
     *   5644.2293    ,
     *   6069.1735    ,  6127.9536    ,  6187.6818    ,  6248.4053    ,
     *   6310.1567    ,  6372.9578    ,  6436.8232    ,  6501.7624    ,
     *   6567.7812    ,
     *   7078.1734    ,  7135.8311    ,  7194.4350    ,  7254.0271    ,
     *   7314.6356    ,  7376.2792    ,  7438.9698    ,  7502.7150    ,
     *   7567.5191    ,
     *   8168.9601    ,  8225.5370    ,  8283.0530    ,  8341.5454    ,
     *   8401.0385    ,  8461.5480    ,  8523.0839    ,  8585.6518    ,
     *   8649.2551    ,
     *   9347.7093    ,  9403.2526    ,  9459.7226    ,  9517.1521    ,
     *   9575.5621    ,  9634.9659    ,  9695.3713    ,  9756.7832    ,
     *   9819.2037    ,
     *   10621.027    ,  10675.589    ,  10731.059    ,  10787.468    ,
     *   10844.832    ,  10903.163    ,  10962.467    ,  11022.748    ,
     *   11084.008    ,
     *   11995.975    ,  12049.613    ,  12104.137    ,  12159.571    ,
     *   12215.931    ,  12273.226    ,  12331.462    ,  12390.643    ,
     *   12450.769    ,
     *   13480.108    ,  13532.884    ,  13586.516    ,  13641.027    ,
     *   13696.429    ,  13752.731    ,  13809.937    ,  13868.050    ,
     *   13927.074    ,
     *   15081.499    ,  15133.479    ,  15186.280    ,  15239.922    ,
     *   15294.417    ,  15349.771    ,  15405.989    ,  15463.075    ,
     *   15521.031    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   16808.781    ,  16860.032    ,  16912.066    ,  16964.898    ,
     *   17018.540    ,  17072.997    ,  17128.274    ,  17184.375    ,
     *   17241.303    ,
     *   18671.177    ,  18721.771    ,  18773.104    ,  18825.189    ,
     *   18878.035    ,  18931.649    ,  18986.035    ,  19041.198    ,
     *   19097.143    ,
     *   20678.547    ,  20728.557    ,  20779.258    ,  20830.660    ,
     *   20882.772    ,  20935.600    ,  20989.149    ,  21043.426    ,
     *   21098.437    ,
     *   22841.425    ,  22890.926    ,  22941.064    ,  22991.849    ,
     *   23043.291    ,  23095.393    ,  23148.164    ,  23201.610    ,
     *   23255.739    ,
     *   25171.069    ,  25220.133    ,  25269.779    ,  25320.016    ,
     *   25370.852    ,  25422.293    ,  25474.346    ,  25527.020    ,
     *   25580.325    ,
     *   27679.502    ,  27728.201    ,  27777.426    ,  27827.184    ,
     *   27877.482    ,  27928.326    ,  27979.725    ,  28031.690    ,
     *   28084.231    ,
     *   30379.570    ,  30427.974    ,  30476.847    ,  30526.194    ,
     *   30576.020    ,  30626.335    ,  30677.146    ,  30728.467    ,
     *   30780.310    ,
     *   33284.992    ,  33333.169    ,  33381.756    ,  33430.758    ,
     *   33480.181    ,  33530.033    ,  33580.324    ,  33631.068    ,
     *   33682.281    ,
     *   36410.423    ,  36458.432    ,  36506.796    ,  36555.519    ,
     *   36604.604    ,  36654.060    ,  36703.899    ,  36754.136    ,
     *   36804.789    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   39771.511    ,  39819.408    ,  39867.608    ,  39916.110    ,
     *   39964.920    ,  40014.046    ,  40063.501    ,  40113.301    ,
     *   40163.465    ,
     *   43384.971    ,  43432.803    ,  43480.888    ,  43529.225    ,
     *   43577.818    ,  43626.676    ,  43675.812    ,  43725.244    ,
     *   43774.993    ,
     *   47268.656    ,  47316.457    ,  47364.468    ,  47412.686    ,
     *   47461.115    ,  47509.761    ,  47558.640    ,  47607.771    ,
     *   47657.175    ,
     *   51441.632    ,  51489.424    ,  51537.389    ,  51585.524    ,
     *   51633.830    ,  51682.315    ,  51730.993    ,  51779.883    ,
     *   51829.011    ,
     *   55924.269    ,  55972.055    ,  56019.988    ,  56068.060    ,
     *   56116.273    ,  56164.633    ,  56213.156    ,  56261.861    ,
     *   56310.773    ,
     *   60738.328    ,  60786.091    ,  60833.982    ,  60881.994    ,
     *   60930.125    ,  60978.383    ,  61026.782    ,  61075.343    ,
     *   61124.091    ,
     *   65907.063    ,  65954.755    ,  66002.570    ,  66050.497    ,
     *   66098.535    ,  66146.692    ,  66194.981    ,  66243.422    ,
     *   66292.041    ,
     *   71455.320    ,  71502.860    ,  71550.528    ,  71598.314    ,
     *   71646.218    ,  71694.244    ,  71742.409    ,  71790.731    ,
     *   71839.235    ,
     *   77409.654    ,  77456.914    ,  77504.321    ,  77551.867    ,
     *   77599.552    ,  77647.382    ,  77695.372    ,  77743.541    ,
     *   77791.914    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   83798.443    ,  83845.235    ,  83892.209    ,  83939.360    ,
     *   83986.690    ,  84034.206    ,  84081.923    ,  84129.860    ,
     *   84178.042    ,
     *   90652.009    ,  90698.070    ,  90744.365    ,  90790.893    ,
     *   90837.661    ,  90884.677    ,  90931.959    ,  90979.526    ,
     *   91027.402    ,
     *   98002.745    ,  98047.714    ,  98092.986    ,  98138.569    ,
     *   98184.475    ,  98230.719    ,  98277.319    ,  98324.296    ,
     *   98371.674    ,
     *   105885.24    ,  105928.63    ,  105972.41    ,  106016.60    ,
     *   106061.23    ,  106106.31    ,  106151.87    ,  106197.93    ,
     *   106244.52    ,
     *   114336.42    ,  114377.58    ,  114419.23    ,  114461.43    ,
     *   114504.19    ,  114547.57    ,  114591.59    ,  114636.26    ,
     *   114681.63    ,
     *   123395.66    ,  123433.71    ,  123472.39    ,  123511.77    ,
     *   123551.90    ,  123592.83    ,  123634.59    ,  123677.24    ,
     *   123720.79    ,
     *   133104.92    ,  133138.71    ,  133173.28    ,  133208.74    ,
     *   133245.17    ,  133282.65    ,  133321.21    ,  133360.92    ,
     *   133401.81    ,
     *   143508.88    ,  143536.87    ,  143565.83    ,  143595.90    ,
     *   143627.21    ,  143659.86    ,  143693.93    ,  143729.47    ,
     *   143766.54    ,
     *   154655.08    ,  154675.23    ,  154696.55    ,  154719.26    ,
     *   154743.53    ,  154769.52    ,  154797.32    ,  154827.02    ,
     *   154858.67    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   166594.08    ,  166603.64    ,  166614.60    ,  166627.28    ,
     *   166641.93    ,  166658.74    ,  166677.87    ,  166699.43    ,
     *   166723.49    ,
     *   179379.65    ,  179374.89    ,  179371.81    ,  179370.84    ,
     *   179372.33    ,  179376.54    ,  179383.70    ,  179393.96    ,
     *   179407.43    ,
     *   193069.14    ,  193044.97    ,  193022.78    ,  193003.16    ,
     *   192986.59    ,  192973.46    ,  192964.07    ,  192958.63    ,
     *   192957.31    ,
     *   207724.14    ,  207673.43    ,  207625.02    ,  207579.72    ,
     *   207538.21    ,  207501.01    ,  207468.56    ,  207441.17    ,
     *   207419.08    ,
     *   223411.95    ,  223324.48    ,  223239.61    ,  223158.47    ,
     *   223081.98    ,  223010.93    ,  222945.91    ,  222887.41    ,
     *   222835.75    ,
     *   240209.13    ,  240069.72    ,  239933.04    ,  239800.69    ,
     *   239674.03    ,  239554.18    ,  239442.05    ,  239338.36    ,
     *   239243.66    ,
     *   258211.50    ,  257996.31    ,  257783.41    ,  257575.16    ,
     *   257373.61    ,  257180.51    ,  256997.30    ,  256825.18    ,
     *   256665.05    ,
     *   277567.90    ,  277236.34    ,  276904.48    ,  276576.05    ,
     *   276254.47    ,  275942.75    ,  275643.52    ,  275358.99    ,
     *   275091.01    ,
     *   298647.20    ,  298122.68    ,  297584.18    ,  297038.19    ,
     *   296491.36    ,  295950.33    ,  295421.61    ,  294911.29    ,
     *   294424.87    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   19850.300    ,  20069.277    ,  20288.102    ,  20506.779    ,
     *   20725.315    ,  20943.716    ,  21161.986    ,  21380.131    ,
     *   21598.155    ,
     *   19812.557    ,  20032.169    ,  20251.608    ,  20470.882    ,
     *   20689.996    ,  20908.958    ,  21127.773    ,  21346.448    ,
     *   21564.986    ,
     *   19771.948    ,  19992.252    ,  20212.361    ,  20432.284    ,
     *   20652.028    ,  20871.600    ,  21091.007    ,  21310.257    ,
     *   21529.354    ,
     *   19728.316    ,  19949.374    ,  20170.213    ,  20390.842    ,
     *   20611.270    ,  20831.506    ,  21051.556    ,  21271.430    ,
     *   21491.133    ,
     *   19681.495    ,  19903.375    ,  20125.008    ,  20346.405    ,
     *   20567.577    ,  20788.533    ,  21009.283    ,  21229.834    ,
     *   21450.194    ,
     *   19631.310    ,  19854.085    ,  20076.583    ,  20298.816    ,
     *   20520.796    ,  20742.535    ,  20964.042    ,  21185.328    ,
     *   21406.400    ,
     *   19577.576    ,  19801.326    ,  20024.765    ,  20247.907    ,
     *   20470.766    ,  20693.355    ,  20915.684    ,  21137.766    ,
     *   21359.610    ,
     *   19520.094    ,  19744.907    ,  19969.371    ,  20193.503    ,
     *   20417.317    ,  20640.828    ,  20864.050    ,  21086.995    ,
     *   21309.675    ,
     *   19458.653    ,  19684.627    ,  19910.208    ,  20135.415    ,
     *   20360.267    ,  20584.781    ,  20808.971    ,  21032.852    ,
     *   21256.438    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   19393.028    ,  19620.268    ,  19847.066    ,  20073.445    ,
     *   20299.427    ,  20525.029    ,  20750.270    ,  20975.166    ,
     *   21199.733    ,
     *   19322.974    ,  19551.596    ,  19779.723    ,  20007.379    ,
     *   20234.589    ,  20461.375    ,  20687.757    ,  20913.755    ,
     *   21139.384    ,
     *   19248.225    ,  19478.361    ,  19707.938    ,  19936.987    ,
     *   20165.536    ,  20393.609    ,  20621.231    ,  20848.424    ,
     *   21075.206    ,
     *   19168.494    ,  19400.287    ,  19631.450    ,  19862.020    ,
     *   20092.028    ,  20321.504    ,  20550.475    ,  20778.966    ,
     *   21006.999    ,
     *   19083.465    ,  19317.076    ,  19549.977    ,  19782.210    ,
     *   20013.811    ,  20244.816    ,  20475.255    ,  20705.157    ,
     *   20934.549    ,
     *   18992.790    ,  19228.400    ,  19463.208    ,  19697.262    ,
     *   19930.606    ,  20163.279    ,  20395.319    ,  20626.757    ,
     *   20857.626    ,
     *   18896.084    ,  19133.896    ,  19370.801    ,  19606.854    ,
     *   19842.107    ,  20076.605    ,  20310.392    ,  20543.505    ,
     *   20775.981    ,
     *   18792.916    ,  19033.163    ,  19272.379    ,  19510.631    ,
     *   19747.979    ,  19984.477    ,  20220.174    ,  20455.116    ,
     *   20689.345    ,
     *   18682.804    ,  18925.749    ,  19167.521    ,  19408.199    ,
     *   19647.852    ,  19886.545    ,  20124.337    ,  20361.280    ,
     *   20597.421    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   18565.200    ,  18811.149    ,  19055.756    ,  19299.116    ,
     *   19541.314    ,  19782.425    ,  20022.517    ,  20261.652    ,
     *   20499.887    ,
     *   18439.479    ,  18688.784    ,  18936.550    ,  19182.889    ,
     *   19427.904    ,  19671.684    ,  19914.310    ,  20155.856    ,
     *   20396.387    ,
     *   18304.920    ,  18557.995    ,  18809.294    ,  19058.955    ,
     *   19307.101    ,  19553.839    ,  19799.266    ,  20043.468    ,
     *   20286.524    ,
     *   18160.681    ,  18418.015    ,  18673.289    ,  18926.672    ,
     *   19178.313    ,  19428.342    ,  19676.875    ,  19924.016    ,
     *   20169.857    ,
     *   18005.767    ,  18267.946    ,  18527.720    ,  18785.297    ,
     *   19040.860    ,  19294.568    ,  19546.561    ,  19796.964    ,
     *   20045.888    ,
     *   17838.984    ,  18106.722    ,  18371.628    ,  18633.963    ,
     *   18893.953    ,  19151.796    ,  19407.662    ,  19661.705    ,
     *   19914.057    ,
     *   17658.875    ,  17933.056    ,  18203.867    ,  18471.642    ,
     *   18736.667    ,  18999.187    ,  19259.415    ,  19517.538    ,
     *   19773.719    ,
     *   17463.626    ,  17745.367    ,  18023.048    ,  18297.103    ,
     *   18567.900    ,  18835.752    ,  19100.925    ,  19363.651    ,
     *   19624.132    ,
     *   17250.920    ,  17541.669    ,  17827.447    ,  18108.838    ,
     *   18386.323    ,  18660.307    ,  18931.132    ,  19199.090    ,
     *   19464.434    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   17017.705    ,  17319.398    ,  17614.883    ,  17904.965    ,
     *   18190.297    ,  18471.414    ,  18748.762    ,  19022.718    ,
     *   19293.601    ,
     *   16759.802    ,  17075.136    ,  17382.509    ,  17683.080    ,
     *   17977.763    ,  18267.288    ,  18552.254    ,  18833.157    ,
     *   19110.412    ,
     *   16471.187    ,  16804.124    ,  17126.474    ,  17440.005    ,
     *   17746.055    ,  18045.663    ,  18339.659    ,  18628.714    ,
     *   18913.378    ,
     *   16221.213    ,  16571.876    ,  16908.875    ,  17234.793    ,
     *   17551.507    ,  17860.431    ,  18162.663    ,  18459.070    ,
     *   18750.356    ,
     *   15940.677    ,  16314.714    ,  16670.339    ,  17011.578    ,
     *   17341.200    ,  17661.207    ,  17973.096    ,  18278.025    ,
     *   18576.907    ,
     *   15618.487    ,  16025.324    ,  16405.712    ,  16766.550    ,
     *   17112.213    ,  17445.682    ,  17769.094    ,  18084.040    ,
     *   18391.743    ,
     *   15233.724    ,  15691.463    ,  16107.043    ,  16494.166    ,
     *   16860.480    ,  17210.760    ,  17548.224    ,  17875.159    ,
     *   18193.257    ,
     *   14735.643    ,  15289.371    ,  15760.772    ,  16185.761    ,
     *   16580.031    ,  16952.101    ,  17307.201    ,  17648.813    ,
     *   17979.390    ,
     *   13856.386    ,  14757.793    ,  15339.736    ,  15826.262    ,
     *   16261.399    ,  16663.259    ,  17041.382    ,  17401.515    ,
     *   17747.434    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   13301.444    ,  14043.444    ,  14768.753    ,  15384.403    ,
     *   15887.765    ,  16333.871    ,  16743.803    ,  17128.294    ,
     *   17493.680    ,
     *   12692.444    ,  13378.444    ,  14070.444    ,  14765.979    ,
     *   15422.867    ,  15945.093    ,  16403.087    ,  16821.610    ,
     *   17212.803    ,
     *   12084.444    ,  12739.444    ,  13402.444    ,  14071.444    ,
     *   14745.454    ,  15454.512    ,  15998.031    ,  16468.945    ,
     *   16896.626    ,
     *   11490.444    ,  12122.444    ,  12760.444    ,  13404.444    ,
     *   14051.444    ,  14700.065    ,  15478.560    ,  16046.336    ,
     *   16531.337    ,
     *   10914.444    ,  11525.444    ,  12143.444    ,  12764.444    ,
     *   13387.444    ,  14006.444    ,  14614.497    ,  15494.010    ,
     *   16089.727    ,
     *   10357.444    ,  10950.444    ,  11549.444    ,  12153.444    ,
     *   12757.444    ,  13356.444    ,  13934.444    ,  14437.069    ,
     *   15499.531    ,
     *   9818.8444    ,  10396.444    ,  10979.444    ,  11567.444    ,
     *   12160.444    ,  12757.444    ,  13359.444    ,  13988.444    ,
     *   14762.444    ,
     *   9298.0444    ,  9860.4444    ,  10429.444    ,  11004.444    ,
     *   11587.444    ,  12178.444    ,  12784.444    ,  13416.444    ,
     *   14099.444    ,
     *   8794.0444    ,  9342.0444    ,  9897.0444    ,  10459.444    ,
     *   11030.444    ,  11611.444    ,  12207.444    ,  12822.444    ,
     *   13461.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   8305.6444    ,  8839.5444    ,  9380.6444    ,  9929.6444    ,
     *   10487.444    ,  11055.444    ,  11636.444    ,  12231.444    ,
     *   12841.444    ,
     *   7831.7444    ,  8351.7444    ,  8878.9444    ,  9414.0444    ,
     *   9958.0444    ,  10511.444    ,  11076.444    ,  11652.444    ,
     *   12239.444    ,
     *   7371.6444    ,  7877.6444    ,  8390.9444    ,  8911.9444    ,
     *   9441.4444    ,  9980.2444    ,  10528.444    ,  11087.444    ,
     *   11656.444    ,
     *   6924.4444    ,  7416.6444    ,  7915.9444    ,  8422.7444    ,
     *   8937.7444    ,  9461.4444    ,  9994.3444    ,  10536.444    ,
     *   11088.444    ,
     *   6489.5444    ,  6968.0444    ,  7453.4444    ,  7946.1444    ,
     *   8446.6444    ,  8955.4444    ,  9473.0444    ,  9999.6444    ,
     *   10535.444    ,
     *   6066.4444    ,  6531.3444    ,  7002.8444    ,  7481.5444    ,
     *   7967.6444    ,  8461.8444    ,  8964.4444    ,  9475.7444    ,
     *   9996.1444    ,
     *   5654.6444    ,  6105.9444    ,  6563.8444    ,  7028.5444    ,
     *   7500.5444    ,  7980.2444    ,  8468.1444    ,  8964.4444    ,
     *   9469.6444    ,
     *   5253.5444    ,  5691.5444    ,  6135.8444    ,  6586.8444    ,
     *   7044.8444    ,  7510.2444    ,  7983.5444    ,  8465.1444    ,
     *   8955.3444    ,
     *   4862.8444    ,  5287.6444    ,  5718.5444    ,  6155.8444    ,
     *   6600.0444    ,  7051.4444    ,  7510.4444    ,  7977.3444    ,
     *   8452.7444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   4482.1444    ,  4893.8444    ,  5311.5444    ,  5735.3444    ,
     *   6165.8444    ,  6603.3444    ,  7048.2444    ,  7500.7444    ,
     *   7961.5444    ,
     *   4110.9444    ,  4509.8444    ,  4914.3444    ,  5324.9444    ,
     *   5741.9444    ,  6165.6444    ,  6596.5444    ,  7034.9444    ,
     *   7481.2444    ,
     *   3749.0444    ,  4135.1444    ,  4526.7444    ,  4924.2444    ,
     *   5327.8444    ,  5738.0444    ,  6155.1444    ,  6579.4444    ,
     *   7011.4444    ,
     *   3395.9444    ,  3769.4444    ,  4148.3444    ,  4532.8444    ,
     *   4923.3444    ,  5320.1444    ,  5723.5444    ,  6134.0444    ,
     *   6551.9444    ,
     *   3051.4444    ,  3412.6444    ,  3778.8444    ,  4150.5444    ,
     *   4528.0444    ,  4911.5444    ,  5301.6444    ,  5698.3444    ,
     *   6102.3444    ,
     *   2715.2444    ,  3064.1444    ,  3417.9444    ,  3777.0444    ,
     *   4141.6444    ,  4512.1444    ,  4888.8444    ,  5272.1444    ,
     *   5662.3444    ,
     *   2307.5444    ,  2641.3444    ,  2979.9444    ,  3323.5444    ,
     *   3672.4444    ,  4026.9444    ,  4387.3444    ,  4754.0444    ,
     *   5127.3444    ,
     *   1914.1444    ,  2233.3444    ,  2557.1444    ,  2885.6444    ,
     *   3219.2444    ,  3558.1444    ,  3902.7444    ,  4253.3444    ,
     *   4610.1444    ,
     *   1534.4444    ,  1839.4444    ,  2148.7444    ,  2462.6444    ,
     *   2781.3444    ,  3105.0444    ,  3434.2444    ,  3769.0444    ,
     *   4109.9444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   1167.8444    ,  1458.9444    ,  1754.2444    ,  2053.7444    ,
     *   2357.9444    ,  2666.9444    ,  2981.1444    ,  3300.6444    ,
     *   3625.9444    ,
     *   813.61444    ,  1091.2444    ,  1372.8444    ,  1658.5444    ,
     *   1948.5444    ,  2243.2444    ,  2542.7444    ,  2847.3444    ,
     *   3157.4444    ,
     *   471.27444    ,  735.82444    ,  1004.0444    ,  1276.1444    ,
     *   1552.4444    ,  1833.1444    ,  2118.4444    ,  2408.5444    ,
     *   2703.8444    ,
     *   140.29444    ,  392.06444    ,  647.31444    ,  906.26444    ,
     *   1169.1444    ,  1436.1444    ,  1707.5444    ,  1983.5444    ,
     *   2264.4444    ,
     *  -179.83444    ,  59.474444    ,  302.08444    ,  548.19444    ,
     *   798.02444    ,  1051.7444    ,  1309.6444    ,  1571.9444    ,
     *   1838.7444    ,
     *  -489.57444    , -262.40444    , -32.113444    ,  201.49444    ,
     *   438.61444    ,  679.44444    ,  924.17444    ,  1173.0444    ,
     *   1426.1444    ,
     *  -789.38444    , -574.03444    , -355.73444    , -134.31444    ,
     *   90.425444    ,  318.66444    ,  550.58444    ,  786.38444    ,
     *   1026.2444    ,
     *  -1079.6444    , -875.83444    , -669.23444    , -459.67444    ,
     *  -246.99444    , -31.012444    ,  188.43444    ,  411.52444    ,
     *   638.43444    ,
     *  -1360.8444    , -1168.2444    , -973.01444    , -775.01444    ,
     *  -574.07444    , -370.02444    , -162.72444    ,  48.003444    ,
     *   262.30444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *  -1633.2444    , -1451.5444    , -1267.4444    , -1080.7444    ,
     *  -891.22444    , -698.80444    , -503.31444    , -304.62444    ,
     *  -102.58444    ,
     *  -1897.3444    , -1726.3444    , -1553.0444    , -1377.2444    ,
     *  -1198.8444    , -1017.7444    , -833.74444    , -646.76444    ,
     *  -456.65444    ,
     *  -2153.3444    , -1992.7444    , -1829.9444    , -1664.8444    ,
     *  -1497.3444    , -1327.2444    , -1154.4444    , -978.81444    ,
     *  -800.29444    ,
     *  -2401.6444    , -2251.2444    , -2098.7444    , -1944.0444    ,
     *  -1787.0444    , -1627.6444    , -1465.7444    , -1301.1444    ,
     *  -1133.9444    ,
     *  -2642.7444    , -2502.1444    , -2359.6444    , -2215.0444    ,
     *  -2068.3444    , -1919.3444    , -1767.9444    , -1614.1444    ,
     *  -1457.8444    ,
     *  -2876.7444    , -2745.7444    , -2613.0444    , -2478.3444    ,
     *  -2341.5444    , -2202.6444    , -2061.6444    , -1918.2444    ,
     *  -1772.5444    ,
     *  -3172.1444    , -3053.4444    , -2933.0444    , -2810.7444    ,
     *  -2686.6444    , -2560.5444    , -2432.4444    , -2302.2444    ,
     *  -2169.9444    ,
     *  -3456.1444    , -3349.2444    , -3240.6444    , -3130.3444    ,
     *  -3018.4444    , -2904.6444    , -2788.9444    , -2671.4444    ,
     *  -2551.9444    ,
     *  -3730.6761    , -3635.0719    , -3537.9744    , -3439.3268    ,
     *  -3339.0771    , -3237.1763    , -3133.5777    , -3028.2359    ,
     *  -2921.1065    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *  -3724.6408    , -3629.0731    , -3532.0130    , -3433.4038    ,
     *  -3333.1937    , -3231.3338    , -3127.7774    , -3022.4796    ,
     *  -2915.3958    ,
     *  -3711.5274    , -3616.0389    , -3519.0598    , -3420.5339    ,
     *  -3320.4095    , -3218.6380    , -3115.1733    , -3009.9705    ,
     *  -2902.9854    ,
     *  -3698.2710    , -3602.8622    , -3505.9646    , -3407.5225    ,
     *  -3307.4843    , -3205.8019    , -3102.4294    , -2997.3221    ,
     *  -2890.4363    ,
     *  -3684.8699    , -3589.5413    , -3492.7258    , -3394.3680    ,
     *  -3294.4167    , -3192.8239    , -3089.5441    , -2984.5329    ,
     *  -2877.7470    ,
     *  -3671.3226    , -3576.0747    , -3479.3419    , -3381.0690    ,
     *  -3281.2050    , -3179.7024    , -3076.5158    , -2971.6014    ,
     *  -2864.9159    ,
     *  -3657.6275    , -3562.4609    , -3465.8113    , -3367.6237    ,
     *  -3267.8477    , -3166.4358    , -3063.3431    , -2958.5259    ,
     *  -2851.9414    ,
     *  -3643.7830    , -3548.6982    , -3452.1323    , -3354.0307    ,
     *  -3254.3431    , -3153.0225    , -3050.0242    , -2945.3049    ,
     *  -2838.8220    ,
     *  -3629.7874    , -3534.7850    , -3438.3034    , -3340.2883    ,
     *  -3240.6897    , -3139.4610    , -3036.5576    , -2931.9367    ,
     *  -2825.5560    ,
     *  -3615.6392    , -3520.7197    , -3424.3229    , -3326.3948    ,
     *  -3226.8859    , -3125.7495    , -3022.9417    , -2918.4198    ,
     *  -2812.1418    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *  -3601.3367    , -3506.5006    , -3410.1892    , -3312.3487    ,
     *  -3212.9299    , -3111.8865    , -3009.1748    , -2904.7524    ,
     *  -2798.5777    ,
     *  -3586.8781    , -3492.1260    , -3395.9006    , -3298.1483    ,
     *  -3198.8201    , -3097.8702    , -2995.2552    , -2890.9329    ,
     *  -2784.8622    ,
     *  -3572.2619    , -3477.5944    , -3381.4553    , -3283.7917    ,
     *  -3184.5548    , -3083.6990    , -2981.1812    , -2876.9596    ,
     *  -2770.9934    ,
     *  -3557.4863    , -3462.9039    , -3366.8518    , -3269.2775    ,
     *  -3170.1324    , -3069.3712    , -2966.9512    , -2862.8309    ,
     *  -2756.9697    ,
     *  -3433.9831    , -3340.0974    , -3244.7577    , -3147.9136    ,
     *  -3049.5191    , -2949.5313    , -2847.9099    , -2744.6160    ,
     *  -2639.6115    ,
     *  -3299.3537    , -3206.2000    , -3111.6078    , -3015.5293    ,
     *  -2917.9209    , -2818.7422    , -2717.9554    , -2615.5240    ,
     *  -2511.4125    ,
     *  -3152.6074    , -3060.2211    , -2966.4119    , -2871.1345    ,
     *  -2774.3478    , -2676.0140    , -2576.0976    , -2474.5646    ,
     *  -2371.3823    ,
     *  -2992.6691    , -2901.0858    , -2808.0950    , -2713.6542    ,
     *  -2617.7248    , -2520.2714    , -2421.2610    , -2320.6621    ,
     *  -2218.4444    ,
     *  -2818.3726    , -2727.6276    , -2635.4908    , -2541.9219    ,
     *  -2446.8851    , -2350.3474    , -2252.2782    , -2152.6485    ,
     *  -2051.4305    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *  -2628.4536    , -2538.5824    , -2447.3345    , -2354.6727    ,
     *  -2260.5634    , -2164.9761    , -2067.8828    , -1969.2568    ,
     *  -1869.0727    ,
     *  -2421.5431    , -2332.5804    , -2242.2563    , -2150.5360    ,
     *  -2057.3885    , -1962.7859    , -1866.7024    , -1769.1138    ,
     *  -1669.9969    ,
     *  -2196.1590    , -2108.1392    , -2018.7729    , -1928.0280    ,
     *  -1835.8761    , -1742.2915    , -1647.2509    , -1550.7323    ,
     *  -1452.7151    ,
     *  -1950.6986    , -1863.6552    , -1775.2801    , -1685.5436    ,
     *  -1594.4199    , -1501.8858    , -1407.9202    , -1312.5035    ,
     *  -1215.6171    ,
     *  -1683.4298    , -1597.3955    , -1510.0437    , -1421.3477    ,
     *  -1331.2840    , -1239.8318    , -1146.9722    , -1052.6878    ,
     *  -956.96218    ,
     *  -1392.4823    , -1307.4884    , -1221.1912    , -1133.5666    ,
     *  -1044.5935    , -954.25334    , -862.52949    , -769.40663    ,
     *  -674.87045    ,
     *  -1075.8380    , -991.91453    , -906.70183    , -820.17817    ,
     *  -732.32490    , -643.12569    , -552.56601    , -460.63258    ,
     *  -367.31310    ,
     *  -731.32120    , -648.49676    , -564.39687    , -479.00229    ,
     *  -392.29667    , -304.26585    , -214.89730    , -124.17974    ,
     *  -32.102720    ,
     *  -356.58807    , -274.88950    , -191.92915    , -107.69019    ,
     *  -22.158487    ,  64.678061    ,  152.83001    ,  242.30680    ,
     *   333.11710    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   50.884388    ,  131.43208    ,  213.22795    ,  296.28649    ,
     *   380.61969    ,  466.23769    ,  553.14919    ,  641.36189    ,
     *   730.88275    ,
     *   493.80994    ,  573.18380    ,  653.79218    ,  735.64733    ,
     *   818.75923    ,  903.13612    ,  988.78499    ,  1075.7119    ,
     *   1163.9222    ,
     *   975.10543    ,  1053.2847    ,  1132.6846    ,  1213.3154    ,
     *   1295.1851    ,  1378.3001    ,  1462.6659    ,  1548.2870    ,
     *   1635.1673    ,
     *   1497.9038    ,  1574.8700    ,  1653.0428    ,  1732.4303    ,
     *   1813.0387    ,  1894.8730    ,  1977.9371    ,  2062.2340    ,
     *   2147.7666    ,
     *   2065.5677    ,  2141.3050    ,  2218.2342    ,  2296.3617    ,
     *   2375.6920    ,  2456.2287    ,  2537.9742    ,  2620.9305    ,
     *   2705.0991    ,
     *   2681.7044    ,  2756.1994    ,  2831.8711    ,  2908.7241    ,
     *   2986.7617    ,  3065.9859    ,  3146.3980    ,  3227.9990    ,
     *   3310.7892    ,
     *   3350.1810    ,  3423.4232    ,  3497.8260    ,  3573.3926    ,
     *   3650.1249    ,  3728.0238    ,  3807.0898    ,  3887.3226    ,
     *   3968.7219    ,
     *   4075.1410    ,  4147.1227    ,  4220.2480    ,  4294.5187    ,
     *   4369.9357    ,  4446.4990    ,  4524.2079    ,  4603.0618    ,
     *   4683.0594    ,
     *   4861.0221    ,  4931.7387    ,  5003.5807    ,  5076.5488    ,
     *   5150.6430    ,  5225.8624    ,  5302.2059    ,  5379.6720    ,
     *   5458.2592    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   5712.5748    ,  5782.0250    ,  5852.5809    ,  5924.2425    ,
     *   5997.0089    ,  6070.8788    ,  6145.8507    ,  6221.9227    ,
     *   6299.0928    ,
     *   6634.8828    ,  6703.0685    ,  6772.3388    ,  6842.6928    ,
     *   6914.1294    ,  6986.6469    ,  7060.2435    ,  7134.9172    ,
     *   7210.6658    ,
     *   7633.3842    ,  7700.3111    ,  7768.2993    ,  7837.3480    ,
     *   7907.4557    ,  7978.6207    ,  8050.8411    ,  8124.1149    ,
     *   8198.4401    ,
     *   8713.8952    ,  8779.5722    ,  8846.2856    ,  8914.0345    ,
     *   8982.8174    ,  9052.6328    ,  9123.4790    ,  9195.3543    ,
     *   9268.2567    ,
     *   9882.6340    ,  9947.0742    ,  10012.524    ,  10078.982    ,
     *   10146.447    ,  10214.920    ,  10284.397    ,  10354.878    ,
     *   10426.361    ,
     *   11146.248    ,  11209.468    ,  11273.669    ,  11338.849    ,
     *   11405.009    ,  11472.147    ,  11540.264    ,  11609.358    ,
     *   11679.429    ,
     *   12511.842    ,  12573.864    ,  12636.834    ,  12700.753    ,
     *   12765.622    ,  12831.440    ,  12898.209    ,  12965.927    ,
     *   13034.597    ,
     *   13987.009    ,  14047.857    ,  14109.620    ,  14172.299    ,
     *   14235.896    ,  14300.412    ,  14365.849    ,  14432.207    ,
     *   14499.489    ,
     *   15579.860    ,  15639.565    ,  15700.148    ,  15761.612    ,
     *   15823.961    ,  15887.197    ,  15951.323    ,  16016.341    ,
     *   16082.254    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   17299.063    ,  17357.659    ,  17417.094    ,  17477.375    ,
     *   17538.504    ,  17600.487    ,  17663.327    ,  17727.030    ,
     *   17791.597    ,
     *   19153.876    ,  19211.402    ,  19269.728    ,  19328.859    ,
     *   19388.802    ,  19449.564    ,  19511.150    ,  19573.565    ,
     *   19636.816    ,
     *   21154.188    ,  21210.689    ,  21267.946    ,  21325.969    ,
     *   21384.765    ,  21444.343    ,  21504.710    ,  21565.874    ,
     *   21627.842    ,
     *   23310.561    ,  23366.085    ,  23422.322    ,  23479.281    ,
     *   23536.975    ,  23595.412    ,  23654.602    ,  23714.556    ,
     *   23775.281    ,
     *   25634.272    ,  25688.874    ,  25744.142    ,  25800.090    ,
     *   25856.731    ,  25914.077    ,  25972.139    ,  26030.929    ,
     *   26090.459    ,
     *   28137.364    ,  28191.102    ,  28245.460    ,  28300.454    ,
     *   28356.098    ,  28412.407    ,  28469.396    ,  28527.078    ,
     *   28585.465    ,
     *   30832.692    ,  30885.630    ,  30939.141    ,  30993.243    ,
     *   31047.953    ,  31103.288    ,  31159.265    ,  31215.899    ,
     *   31273.205    ,
     *   33733.981    ,  33786.187    ,  33838.919    ,  33892.197    ,
     *   33946.041    ,  34000.471    ,  34055.505    ,  34111.160    ,
     *   34167.452    ,
     *   36855.878    ,  36907.424    ,  36959.450    ,  37011.979    ,
     *   37065.032    ,  37118.632    ,  37172.797    ,  37227.549    ,
     *   37282.905    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   40214.017    ,  40264.980    ,  40316.378    ,  40368.235    ,
     *   40420.578    ,  40473.428    ,  40526.808    ,  40580.740    ,
     *   40635.243    ,
     *   43825.083    ,  43875.540    ,  43926.390    ,  43977.660    ,
     *   44029.377    ,  44081.565    ,  44134.249    ,  44187.452    ,
     *   44241.194    ,
     *   47706.879    ,  47756.909    ,  47807.295    ,  47858.064    ,
     *   47909.245    ,  47960.863    ,  48012.946    ,  48065.517    ,
     *   48118.598    ,
     *   51878.402    ,  51928.084    ,  51978.089    ,  52028.445    ,
     *   52079.182    ,  52130.328    ,  52181.909    ,  52233.951    ,
     *   52286.476    ,
     *   56359.919    ,  56409.330    ,  56459.035    ,  56509.066    ,
     *   56559.452    ,  56610.223    ,  56661.406    ,  56713.026    ,
     *   56765.107    ,
     *   61173.053    ,  61222.260    ,  61271.743    ,  61321.533    ,
     *   61371.661    ,  61422.155    ,  61473.043    ,  61524.351    ,
     *   61576.101    ,
     *   66340.866    ,  66389.927    ,  66439.255    ,  66488.881    ,
     *   66538.835    ,  66589.146    ,  66639.841    ,  66690.945    ,
     *   66742.481    ,
     *   71887.950    ,  71936.904    ,  71986.130    ,  72035.655    ,
     *   72085.511    ,  72135.725    ,  72186.322    ,  72237.326    ,
     *   72288.758    ,
     *   77840.517    ,  77889.381    ,  77938.533    ,  77988.003    ,
     *   78037.818    ,  78088.004    ,  78138.585    ,  78189.582    ,
     *   78241.015    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   84226.495    ,  84275.246    ,  84324.323    ,  84373.751    ,
     *   84423.556    ,  84473.762    ,  84524.388    ,  84575.455    ,
     *   84626.977    ,
     *   91075.611    ,  91124.180    ,  91173.132    ,  91222.492    ,
     *   91272.281    ,  91322.519    ,  91373.222    ,  91424.406    ,
     *   91476.083    ,
     *   98419.476    ,  98467.725    ,  98516.443    ,  98565.650    ,
     *   98615.364    ,  98665.598    ,  98716.366    ,  98767.676    ,
     *   98819.536    ,
     *   106291.65    ,  106339.36    ,  106387.65    ,  106436.54    ,
     *   106486.04    ,  106536.17    ,  106586.93    ,  106638.32    ,
     *   106690.34    ,
     *   114727.71    ,  114774.53    ,  114822.08    ,  114870.39    ,
     *   114919.46    ,  114969.29    ,  115019.88    ,  115071.22    ,
     *   115123.31    ,
     *   123765.26    ,  123810.67    ,  123857.03    ,  123904.35    ,
     *   123952.62    ,  124001.83    ,  124051.98    ,  124103.05    ,
     *   124155.02    ,
     *   133443.89    ,  133487.18    ,  133531.70    ,  133577.42    ,
     *   133624.35    ,  133672.47    ,  133721.75    ,  133772.17    ,
     *   133823.69    ,
     *   143805.15    ,  143845.31    ,  143887.04    ,  143930.32    ,
     *   143975.13    ,  144021.44    ,  144069.22    ,  144118.42    ,
     *   144169.00    ,
     *   154892.31    ,  154927.96    ,  154965.60    ,  155005.24    ,
     *   155046.82    ,  155090.31    ,  155135.67    ,  155182.82    ,
     *   155231.71    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   166750.11    ,  166779.30    ,  166811.06    ,  166845.36    ,
     *   166882.17    ,  166921.41    ,  166963.03    ,  167006.94    ,
     *   167053.06    ,
     *   179424.18    ,  179444.23    ,  179467.59    ,  179494.21    ,
     *   179524.05    ,  179557.03    ,  179593.06    ,  179632.03    ,
     *   179673.83    ,
     *   192960.20    ,  192967.34    ,  192978.75    ,  192994.39    ,
     *   193014.18    ,  193038.03    ,  193065.83    ,  193097.45    ,
     *   193132.72    ,
     *   207402.42    ,  207391.28    ,  207385.68    ,  207385.58    ,
     *   207390.90    ,  207401.53    ,  207417.32    ,  207438.10    ,
     *   207463.68    ,
     *   222791.19    ,  222753.85    ,  222723.79    ,  222700.97    ,
     *   222685.33    ,  222676.72    ,  222674.96    ,  222679.83    ,
     *   222691.09    ,
     *   239158.32    ,  239082.61    ,  239016.63    ,  238960.40    ,
     *   238913.86    ,  238876.83    ,  238849.10    ,  238830.39    ,
     *   238820.39    ,
     *   256517.62    ,  256383.36    ,  256262.56    ,  256155.33    ,
     *   256061.64    ,  255981.33    ,  255914.12    ,  255859.67    ,
     *   255817.54    ,
     *   274841.03    ,  274610.11    ,  274398.99    ,  274208.08    ,
     *   274037.50    ,  273887.14    ,  273756.67    ,  273645.59    ,
     *   273553.24    ,
     *   293967.02    ,  293541.47    ,  293150.92    ,  292797.05    ,
     *   292480.63    ,  292201.61    ,  291959.28    ,  291752.39    ,
     *   291579.34    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   21816.063    ,  22033.858    ,  22251.545    ,  22419.818    ,
     *   22588.030    ,  22756.182    ,  22924.277    ,  23092.316    ,
     *   23260.300    ,
     *   21783.394    ,  22001.676    ,  22219.836    ,  22388.467    ,
     *   22557.029    ,  22725.524    ,  22893.956    ,  23062.324    ,
     *   23230.631    ,
     *   21748.305    ,  21967.114    ,  22185.788    ,  22354.806    ,
     *   22523.747    ,  22692.615    ,  22861.410    ,  23030.135    ,
     *   23198.791    ,
     *   21710.673    ,  21930.055    ,  22149.284    ,  22318.721    ,
     *   22488.074    ,  22657.343    ,  22826.532    ,  22995.642    ,
     *   23164.677    ,
     *   21670.371    ,  21890.373    ,  22110.204    ,  22280.095    ,
     *   22449.892    ,  22619.596    ,  22789.210    ,  22958.737    ,
     *   23128.179    ,
     *   21627.269    ,  21847.940    ,  22068.423    ,  22238.805    ,
     *   22409.081    ,  22579.255    ,  22749.329    ,  22919.306    ,
     *   23089.189    ,
     *   21581.227    ,  21802.624    ,  22023.811    ,  22194.723    ,
     *   22365.518    ,  22536.199    ,  22706.769    ,  22877.232    ,
     *   23047.589    ,
     *   21532.101    ,  21754.283    ,  21976.232    ,  22147.717    ,
     *   22319.072    ,  22490.300    ,  22661.406    ,  22832.392    ,
     *   23003.262    ,
     *   21479.740    ,  21702.771    ,  21925.542    ,  22097.647    ,
     *   22269.607    ,  22441.426    ,  22613.109    ,  22784.659    ,
     *   22956.081    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   21423.984    ,  21647.934    ,  21871.594    ,  22044.367    ,
     *   22216.980    ,  22389.436    ,  22561.742    ,  22733.901    ,
     *   22905.917    ,
     *   21364.663    ,  21589.606    ,  21814.228    ,  21987.724    ,
     *   22161.041    ,  22334.185    ,  22507.162    ,  22679.977    ,
     *   22852.634    ,
     *   21301.598    ,  21527.617    ,  21753.278    ,  21927.554    ,
     *   22101.632    ,  22275.519    ,  22449.220    ,  22622.742    ,
     *   22796.089    ,
     *   21234.597    ,  21461.780    ,  21688.565    ,  21863.685    ,
     *   22038.585    ,  22213.273    ,  22387.756    ,  22562.040    ,
     *   22736.131    ,
     *   21163.456    ,  21391.900    ,  21619.902    ,  21795.934    ,
     *   21971.723    ,  22147.276    ,  22322.602    ,  22497.707    ,
     *   22672.600    ,
     *   21087.953    ,  21317.765    ,  21547.086    ,  21724.105    ,
     *   21900.854    ,  22077.342    ,  22253.579    ,  22429.571    ,
     *   22605.328    ,
     *   21007.853    ,  21239.150    ,  21469.900    ,  21647.988    ,
     *   21825.777    ,  22003.276    ,  22180.495    ,  22357.445    ,
     *   22534.134    ,
     *   20922.897    ,  21155.808    ,  21388.109    ,  21567.357    ,
     *   21746.272    ,  21924.865    ,  22103.148    ,  22281.132    ,
     *   22458.827    ,
     *   20832.805    ,  21067.473    ,  21301.461    ,  21481.968    ,
     *   21662.103    ,  21841.881    ,  22021.316    ,  22200.419    ,
     *   22379.202    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   20737.273    ,  20973.856    ,  21209.680    ,  21391.555    ,
     *   21573.016    ,  21754.081    ,  21934.763    ,  22115.076    ,
     *   22295.036    ,
     *   20635.963    ,  20874.639    ,  21112.465    ,  21295.830    ,
     *   21478.734    ,  21661.195    ,  21843.231    ,  22024.858    ,
     *   22206.091    ,
     *   20528.503    ,  20769.471    ,  21009.485    ,  21194.477    ,
     *   21378.952    ,  21562.934    ,  21746.441    ,  21929.494    ,
     *   22112.109    ,
     *   20414.481    ,  20657.965    ,  20900.377    ,  21087.146    ,
     *   21273.338    ,  21458.978    ,  21644.088    ,  21828.691    ,
     *   22012.807    ,
     *   20293.433    ,  20539.688    ,  20784.733    ,  20973.452    ,
     *   21161.523    ,  21348.975    ,  21535.835    ,  21722.128    ,
     *   21907.878    ,
     *   20164.838    ,  20414.154    ,  20662.102    ,  20852.966    ,
     *   21043.099    ,  21232.537    ,  21421.311    ,  21609.450    ,
     *   21796.982    ,
     *   20028.101    ,  20280.815    ,  20531.974    ,  20725.204    ,
     *   20917.609    ,  21109.229    ,  21300.103    ,  21490.264    ,
     *   21679.745    ,
     *   19882.545    ,  20139.045    ,  20393.771    ,  20589.622    ,
     *   20784.537    ,  20978.565    ,  21171.750    ,  21364.133    ,
     *   21555.751    ,
     *   19727.381    ,  19988.124    ,  20246.832    ,  20445.599    ,
     *   20643.301    ,  20839.995    ,  21035.733    ,  21230.565    ,
     *   21424.534    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   19561.687    ,  19827.215    ,  20090.394    ,  20292.423    ,
     *   20493.233    ,  20692.892    ,  20891.463    ,  21089.005    ,
     *   21285.570    ,
     *   19384.370    ,  19655.335    ,  19923.565    ,  20129.266    ,
     *   20333.562    ,  20536.536    ,  20738.265    ,  20938.820    ,
     *   21138.265    ,
     *   19194.113    ,  19471.308    ,  19745.293    ,  19955.156    ,
     *   20163.388    ,  20370.092    ,  20575.362    ,  20779.285    ,
     *   20981.938    ,
     *   19037.098    ,  19319.775    ,  19598.792    ,  19812.276    ,
     *   20023.918    ,  20233.841    ,  20442.158    ,  20648.969    ,
     *   20854.365    ,
     *   18870.480    ,  19159.345    ,  19444.005    ,  19661.529    ,
     *   19876.959    ,  20090.446    ,  20302.123    ,  20512.110    ,
     *   20720.514    ,
     *   18693.165    ,  18989.079    ,  19280.116    ,  19502.176    ,
     *   19721.842    ,  19939.297    ,  20154.700    ,  20368.195    ,
     *   20579.912    ,
     *   18503.811    ,  18807.838    ,  19106.148    ,  19333.347    ,
     *   19557.783    ,  19779.683    ,  19999.243    ,  20216.636    ,
     *   20432.019    ,
     *   18300.736    ,  18614.222    ,  18920.919    ,  19153.992    ,
     *   19383.848    ,  19610.767    ,  19834.996    ,  20056.748    ,
     *   20276.211    ,
     *   18081.777    ,  18406.470    ,  18722.968    ,  18962.835    ,
     *   19198.908    ,  19431.549    ,  19661.066    ,  19887.727    ,
     *   20111.762    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   17844.072    ,  18182.309    ,  18510.449    ,  18758.284    ,
     *   19001.581    ,  19240.813    ,  19476.377    ,  19708.614    ,
     *   19937.814    ,
     *   17583.676    ,  17938.712    ,  18280.973    ,  18538.316    ,
     *   18790.132    ,  19037.057    ,  19279.617    ,  19518.254    ,
     *   19753.340    ,
     *   17294.876    ,  17671.481    ,  18031.337    ,  18300.280    ,
     *   18562.333    ,  18818.384    ,  19069.153    ,  19315.227    ,
     *   19557.096    ,
     *   16968.791    ,  17374.479    ,  17757.071    ,  18040.579    ,
     *   18315.233    ,  18582.335    ,  18842.903    ,  19097.751    ,
     *   19347.540    ,
     *   16590.144    ,  17038.046    ,  17451.575    ,  17754.103    ,
     *   18044.770    ,  18325.609    ,  18598.141    ,  18863.538    ,
     *   19122.725    ,
     *   16127.877    ,  16645.237    ,  17104.325    ,  17433.132    ,
     *   17745.065    ,  18043.596    ,  18331.162    ,  18609.553    ,
     *   18880.124    ,
     *   15493.277    ,  16160.404    ,  16696.472    ,  17064.931    ,
     *   17407.000    ,  17729.479    ,  18036.700    ,  18331.616    ,
     *   18616.348    ,
     *   14786.444    ,  15472.541    ,  16186.853    ,  16625.431    ,
     *   17014.943    ,  17372.378    ,  17706.789    ,  18023.673    ,
     *   18326.656    ,
     *   14110.444    ,  14764.444    ,  15433.046    ,  16056.188    ,
     *   16537.339    ,  16952.765    ,  17328.278    ,  17676.329    ,
     *   18004.038    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   13458.444    ,  14075.444    ,  14672.444    ,  15051.709    ,
     *   15885.668    ,  16427.875    ,  16876.270    ,  17273.463    ,
     *   17637.297    ,
     *   12834.444    ,  13434.444    ,  14036.444    ,  14513.444    ,
     *   15101.444    ,  15648.670    ,  16290.176    ,  16782.506    ,
     *   17206.337    ,
     *   12233.444    ,  12819.444    ,  13414.444    ,  13889.444    ,
     *   14392.444    ,  14869.444    ,  15250.101    ,  16111.994    ,
     *   16667.150    ,
     *   11649.444    ,  12220.444    ,  12802.444    ,  13263.444    ,
     *   13739.444    ,  14216.444    ,  14704.444    ,  15308.444    ,
     *   15866.618    ,
     *   11081.444    ,  11636.444    ,  12202.444    ,  12650.444    ,
     *   13111.444    ,  13581.444    ,  14068.444    ,  14583.444    ,
     *   15071.444    ,
     *   10526.444    ,  11065.444    ,  11616.444    ,  12051.444    ,
     *   12498.444    ,  12957.444    ,  13429.444    ,  13915.444    ,
     *   14404.444    ,
     *   9984.0444    ,  10508.444    ,  11042.444    ,  11465.444    ,
     *   11899.444    ,  12345.444    ,  12803.444    ,  13273.444    ,
     *   13754.444    ,
     *   9454.5444    ,  9963.2444    ,  10482.444    ,  10892.444    ,
     *   11313.444    ,  11746.444    ,  12190.444    ,  12646.444    ,
     *   13115.444    ,
     *   8936.9444    ,  9430.3444    ,  9933.5444    ,  10331.444    ,
     *   10740.444    ,  11159.444    ,  11590.444    ,  12033.444    ,
     *   12488.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   8430.8444    ,  8909.1444    ,  9396.7444    ,  9782.6444    ,
     *   10178.444    ,  10585.444    ,  11003.444    ,  11432.444    ,
     *   11873.444    ,
     *   7935.8444    ,  8399.0444    ,  8871.4444    ,  9245.2444    ,
     *   9628.9444    ,  10022.444    ,  10427.444    ,  10843.444    ,
     *   11270.444    ,
     *   7451.5444    ,  7899.9444    ,  8357.2444    ,  8719.0444    ,
     *   9090.4444    ,  9471.7444    ,  9863.3444    ,  10265.444    ,
     *   10678.444    ,
     *   6977.5444    ,  7411.3444    ,  7853.6444    ,  8203.6444    ,
     *   8562.9444    ,  8931.7444    ,  9310.5444    ,  9699.6444    ,
     *   10099.444    ,
     *   6513.7444    ,  6933.0444    ,  7360.5444    ,  7698.8444    ,
     *   8046.0444    ,  8402.5444    ,  8768.6444    ,  9144.6444    ,
     *   9530.9444    ,
     *   6059.6444    ,  6464.6444    ,  6877.5444    ,  7204.2444    ,
     *   7539.6444    ,  7883.8444    ,  8237.4444    ,  8600.5444    ,
     *   8973.5444    ,
     *   5507.4444    ,  5894.9444    ,  6289.9444    ,  6602.4444    ,
     *   6923.1444    ,  7252.4444    ,  7590.5444    ,  7937.8444    ,
     *   8294.5444    ,
     *   4973.5444    ,  5343.8444    ,  5721.4444    ,  6020.1444    ,
     *   6326.6444    ,  6641.3444    ,  6964.4444    ,  7296.2444    ,
     *   7637.1444    ,
     *   4456.9444    ,  4810.6444    ,  5171.2444    ,  5456.4444    ,
     *   5749.1444    ,  6049.6444    ,  6358.1444    ,  6674.9444    ,
     *   7000.3444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   3957.0444    ,  4294.5444    ,  4638.5444    ,  4910.6444    ,
     *   5189.8444    ,  5476.4444    ,  5770.7444    ,  6072.8444    ,
     *   6383.1444    ,
     *   3473.1444    ,  3794.7444    ,  4122.6444    ,  4381.9444    ,
     *   4648.0444    ,  4921.1444    ,  5201.4444    ,  5489.3444    ,
     *   5784.9444    ,
     *   3004.4444    ,  3310.6444    ,  3622.8444    ,  3869.7444    ,
     *   4123.0444    ,  4382.9444    ,  4649.6444    ,  4923.5444    ,
     *   5204.8444    ,
     *   2550.3444    ,  2841.6444    ,  3138.4444    ,  3373.2444    ,
     *   3614.0444    ,  3861.0444    ,  4114.6444    ,  4374.9444    ,
     *   4642.2444    ,
     *   2110.3444    ,  2387.0444    ,  2668.9444    ,  2891.8444    ,
     *   3120.4444    ,  3355.0444    ,  3595.6444    ,  3842.6444    ,
     *   4096.2444    ,
     *   1683.8444    ,  1946.3444    ,  2213.6444    ,  2425.0444    ,
     *   2641.8444    ,  2864.1444    ,  3092.2444    ,  3326.2444    ,
     *   3566.5444    ,
     *   1270.3444    ,  1518.9444    ,  1772.1444    ,  1972.3444    ,
     *   2177.4444    ,  2387.8444    ,  2603.6444    ,  2825.0444    ,
     *   3052.2444    ,
     *   869.34444    ,  1104.4444    ,  1343.8444    ,  1533.0444    ,
     *   1726.9444    ,  1925.7444    ,  2129.5444    ,  2338.6444    ,
     *   2553.0444    ,
     *   480.35444    ,  702.30444    ,  928.31444    ,  1106.8444    ,
     *   1289.7444    ,  1477.2444    ,  1669.3444    ,  1866.3444    ,
     *   2068.4444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   102.95444    ,  312.12444    ,  525.07444    ,  693.25444    ,
     *   865.49444    ,  1041.9444    ,  1222.6444    ,  1407.9444    ,
     *   1597.8444    ,
     *  -263.28444    , -66.533444    ,  133.72444    ,  291.81444    ,
     *   453.64444    ,  619.33444    ,  789.00444    ,  962.79444    ,
     *   1140.8444    ,
     *  -618.75444    , -434.07444    , -246.15444    , -97.868444    ,
     *   53.850444    ,  209.09444    ,  367.97444    ,  530.59444    ,
     *   697.09444    ,
     *  -963.83444    , -790.88444    , -614.94444    , -476.17444    ,
     *  -334.28444    , -189.18444    , -40.807444    ,  110.95444    ,
     *   266.20444    ,
     *  -1298.9444    , -1137.3444    , -973.01444    , -843.47444    ,
     *  -711.11444    , -575.87444    , -437.70444    , -296.51444    ,
     *  -152.21444    ,
     *  -1624.4444    , -1473.8444    , -1320.7444    , -1200.1444    ,
     *  -1077.0444    , -951.34444    , -823.07444    , -692.15444    ,
     *  -558.50444    ,
     *  -2035.4444    , -1898.6444    , -1759.6444    , -1650.3444    ,
     *  -1538.7444    , -1425.1444    , -1309.4444    , -1191.4444    ,
     *  -1071.2444    ,
     *  -2430.4444    , -2306.9444    , -2181.3444    , -2082.6444    ,
     *  -1982.2444    , -1880.2444    , -1776.4444    , -1670.9444    ,
     *  -1563.6444    ,
     *  -2812.1449    , -2701.3059    , -2588.5434    , -2499.9915    ,
     *  -2410.2381    , -2319.2595    , -2227.0313    , -2133.5279    ,
     *  -2038.7224    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *  -2806.4816    , -2695.6921    , -2582.9815    , -2494.4712    ,
     *  -2404.7610    , -2313.8273    , -2221.6456    , -2128.1906    ,
     *  -2033.4356    ,
     *  -2794.1740    , -2683.4917    , -2570.8930    , -2482.4729    ,
     *  -2392.8562    , -2302.0195    , -2209.9386    , -2116.5884    ,
     *  -2021.9424    ,
     *  -2781.7283    , -2671.1538    , -2558.6677    , -2470.3382    ,
     *  -2380.8154    , -2290.0762    , -2198.0966    , -2104.8516    ,
     *  -2010.3150    ,
     *  -2769.1429    , -2658.6768    , -2546.3039    , -2458.0655    ,
     *  -2368.6372    , -2277.9959    , -2186.1179    , -2092.9786    ,
     *  -1998.5521    ,
     *  -2756.4163    , -2646.0592    , -2533.8001    , -2445.6533    ,
     *  -2356.3198    , -2265.7769    , -2174.0011    , -2080.9680    ,
     *  -1986.6518    ,
     *  -2743.5470    , -2633.2994    , -2521.1547    , -2433.0999    ,
     *  -2343.8617    , -2253.4177    , -2161.7446    , -2068.8181    ,
     *  -1974.6128    ,
     *  -2730.5332    , -2620.3958    , -2508.3661    , -2420.4038    ,
     *  -2331.2614    , -2240.9167    , -2149.3467    , -2056.5273    ,
     *  -1962.4334    ,
     *  -2717.3735    , -2607.3468    , -2495.4327    , -2407.5633    ,
     *  -2318.5172    , -2228.2723    , -2136.8059    , -2044.0940    ,
     *  -1950.1120    ,
     *  -2704.0662    , -2594.1508    , -2482.3528    , -2394.5768    ,
     *  -2305.6274    , -2215.4828    , -2124.1204    , -2031.5166    ,
     *  -1937.6468    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *  -2690.6095    , -2580.8061    , -2469.1248    , -2381.4427    ,
     *  -2292.5905    , -2202.5467    , -2111.2887    , -2018.7934    ,
     *  -1925.0364    ,
     *  -2677.0020    , -2567.3110    , -2455.7471    , -2368.1593    ,
     *  -2279.4047    , -2189.4621    , -2098.3091    , -2005.9228    ,
     *  -1912.2789    ,
     *  -2663.2418    , -2553.6639    , -2442.2179    , -2354.7248    ,
     *  -2266.0684    , -2176.2274    , -2085.1799    , -1992.9030    ,
     *  -1899.3728    ,
     *  -2649.3273    , -2539.8630    , -2428.5355    , -2341.1377    ,
     *  -2252.5799    , -2162.8410    , -2071.8993    , -1979.7323    ,
     *  -1886.3162    ,
     *  -2532.8588    , -2424.3201    , -2313.9568    , -2227.3332    ,
     *  -2139.5762    , -2050.6664    , -1960.5837    , -1869.3073    ,
     *  -1776.8156    ,
     *  -2405.5860    , -2298.0094    , -2188.6471    , -2102.8262    ,
     *  -2015.8984    , -1927.8459    , -1838.6503    , -1748.2926    ,
     *  -1656.7530    ,
     *  -2266.5181    , -2159.9397    , -2051.6144    , -1966.6239    ,
     *  -1880.5529    , -1793.3852    , -1705.1040    , -1615.6919    ,
     *  -1525.1309    ,
     *  -2114.5781    , -2009.0333    , -1901.7803    , -1817.6473    ,
     *  -1732.4600    , -1646.2037    , -1558.8630    , -1470.4224    ,
     *  -1380.8653    ,
     *  -1948.5968    , -1844.1202    , -1737.9737    , -1654.7244    ,
     *  -1570.4467    , -1485.1273    , -1398.7523    , -1311.3077    ,
     *  -1222.7786    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *  -1767.3056    , -1663.9309    , -1558.9239    , -1476.5836    ,
     *  -1393.2404    , -1308.8823    , -1223.4970    , -1137.0717    ,
     *  -1049.5932    ,
     *  -1569.3294    , -1467.0890    , -1363.2537    , -1281.8465    ,
     *  -1199.4616    , -1116.0881    , -1031.7150    , -946.33100    ,
     *  -859.92431    ,
     *  -1353.1790    , -1252.1042    , -1149.4711    , -1069.0203    ,
     *  -987.61623    , -905.24937    , -821.90991    , -737.58779    ,
     *  -652.27264    ,
     *  -1117.2430    , -1017.3639    , -915.96219    , -836.48973    ,
     *  -756.08796    , -674.74846    , -592.46264    , -509.22163    ,
     *  -425.01633    ,
     *  -859.77960    , -761.12468    , -660.98216    , -582.50887    ,
     *  -503.12956    , -422.83690    , -341.62338    , -259.48130    ,
     *  -176.40271    ,
     *  -578.90726    , -481.50373    , -382.64667    , -305.19215    ,
     *  -226.85422    , -147.62657    , -67.502706    ,  13.524010    ,
     *   95.460441    ,
     *  -272.59581    , -176.46935    , -78.922466    , -2.5050979    ,
     *   74.773774    ,  152.91954    ,  231.93770    ,  311.83395    ,
     *   392.61414    ,
     *   61.343633    ,  156.16887    ,  252.38240    ,  327.74545    ,
     *   403.94884    ,  480.99708    ,  558.89480    ,  637.64678    ,
     *   717.25794    ,
     *   425.26902    ,  518.77040    ,  613.62896    ,  687.92175    ,
     *   763.03444    ,  838.97076    ,  915.73451    ,  993.32965    ,
     *   1071.7603    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   821.71830    ,  913.87475    ,  1007.3583    ,  1080.5660    ,
     *   1154.5740    ,  1229.3852    ,  1305.0026    ,  1381.4295    ,
     *   1458.6692    ,
     *   1253.4210    ,  1344.2130    ,  1436.3029    ,  1508.4120    ,
     *   1581.3024    ,  1654.9764    ,  1729.4363    ,  1804.6847    ,
     *   1880.7242    ,
     *   1723.3105    ,  1812.7201    ,  1903.3993    ,  1974.3973    ,
     *   2046.1584    ,  2118.6842    ,  2191.9764    ,  2266.0371    ,
     *   2340.8681    ,
     *   2234.5370    ,  2322.5477    ,  2411.8006    ,  2481.6763    ,
     *   2552.2973    ,  2623.6649    ,  2695.7804    ,  2768.6451    ,
     *   2842.2604    ,
     *   2790.4812    ,  2877.0780    ,  2964.8907    ,  3033.6336    ,
     *   3103.1051    ,  3173.3057    ,  3244.2362    ,  3315.8976    ,
     *   3388.2908    ,
     *   3394.7690    ,  3479.9387    ,  3566.2984    ,  3633.8995    ,
     *   3702.2128    ,  3771.2384    ,  3840.9769    ,  3911.4286    ,
     *   3982.5940    ,
     *   4051.2872    ,  4135.0179    ,  4219.9136    ,  4286.3648    ,
     *   4353.5124    ,  4421.3562    ,  4489.8963    ,  4559.1327    ,
     *   4629.0657    ,
     *   4764.1997    ,  4846.4815    ,  4929.9036    ,  4995.1980    ,
     *   5061.1734    ,  5127.8295    ,  5195.1659    ,  5263.1825    ,
     *   5331.8791    ,
     *   5537.9659    ,  5618.7903    ,  5700.7310    ,  5764.8629    ,
     *   5829.6608    ,  5895.1243    ,  5961.2528    ,  6028.0458    ,
     *   6095.5031    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   6377.3591    ,  6456.7197    ,  6537.1727    ,  6600.1377    ,
     *   6663.7541    ,  6728.0212    ,  6792.9385    ,  6858.5053    ,
     *   6924.7212    ,
     *   7287.4873    ,  7365.3796    ,  7444.3407    ,  7506.1355    ,
     *   7568.5676    ,  7631.6360    ,  7695.3401    ,  7759.6791    ,
     *   7824.6524    ,
     *   8273.8145    ,  8350.2362    ,  8427.7032    ,  8488.3265    ,
     *   8549.5728    ,  8611.4415    ,  8673.9316    ,  8737.0425    ,
     *   8800.7734    ,
     *   9342.1844    ,  9417.1357    ,  9493.1086    ,  9552.5605    ,
     *   9612.6215    ,  9673.2909    ,  9734.5679    ,  9796.4517    ,
     *   9858.9417    ,
     *   10498.845    ,  10572.329    ,  10646.810    ,  10705.093    ,
     *   10763.971    ,  10823.443    ,  10883.510    ,  10944.169    ,
     *   11005.421    ,
     *   11750.476    ,  11822.498    ,  11895.494    ,  11952.611    ,
     *   12010.310    ,  12068.590    ,  12127.450    ,  12186.890    ,
     *   12246.909    ,
     *   13104.216    ,  13174.786    ,  13246.305    ,  13302.264    ,
     *   13358.791    ,  13415.885    ,  13473.545    ,  13531.772    ,
     *   13590.566    ,
     *   14567.695    ,  14636.825    ,  14706.880    ,  14761.690    ,
     *   14817.054    ,  14872.971    ,  14929.442    ,  14986.466    ,
     *   15044.042    ,
     *   16149.064    ,  16216.772    ,  16285.379    ,  16339.053    ,
     *   16393.267    ,  16448.020    ,  16503.313    ,  16559.145    ,
     *   16615.518    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   17857.033    ,  17923.340    ,  17990.522    ,  18043.076    ,
     *   18096.155    ,  18149.760    ,  18203.890    ,  18258.547    ,
     *   18313.731    ,
     *   19700.906    ,  19765.840    ,  19831.621    ,  19883.076    ,
     *   19935.040    ,  19987.516    ,  20040.504    ,  20094.004    ,
     *   20148.019    ,
     *   21690.619    ,  21754.212    ,  21818.626    ,  21869.005    ,
     *   21919.879    ,  21971.249    ,  22023.118    ,  22075.486    ,
     *   22128.355    ,
     *   23836.785    ,  23899.076    ,  23962.160    ,  24011.493    ,
     *   24061.305    ,  24111.599    ,  24162.378    ,  24213.641    ,
     *   24265.392    ,
     *   26150.736    ,  26211.770    ,  26273.569    ,  26321.890    ,
     *   26370.674    ,  26419.926    ,  26469.647    ,  26519.840    ,
     *   26570.506    ,
     *   28644.568    ,  28704.398    ,  28764.964    ,  28812.312    ,
     *   28860.109    ,  28908.358    ,  28957.061    ,  29006.222    ,
     *   29055.842    ,
     *   31331.194    ,  31389.880    ,  31449.274    ,  31495.696    ,
     *   31542.551    ,  31589.842    ,  31637.573    ,  31685.747    ,
     *   31734.366    ,
     *   34224.397    ,  34282.007    ,  34340.296    ,  34385.844    ,
     *   34431.810    ,  34478.196    ,  34525.007    ,  34572.246    ,
     *   34619.916    ,
     *   37338.881    ,  37395.492    ,  37452.753    ,  37497.487    ,
     *   37542.622    ,  37588.163    ,  37634.113    ,  37680.476    ,
     *   37727.255    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   40690.335    ,  40746.033    ,  40802.351    ,  40846.338    ,
     *   40890.710    ,  40935.471    ,  40980.627    ,  41026.181    ,
     *   41072.137    ,
     *   44295.496    ,  44350.374    ,  44405.845    ,  44449.158    ,
     *   44492.840    ,  44536.896    ,  44581.332    ,  44626.151    ,
     *   44671.358    ,
     *   48172.210    ,  48226.371    ,  48281.098    ,  48323.818    ,
     *   48366.892    ,  48410.325    ,  48454.123    ,  48498.290    ,
     *   48542.831    ,
     *   52339.506    ,  52393.061    ,  52447.157    ,  52489.372    ,
     *   52531.927    ,  52574.827    ,  52618.077    ,  52661.682    ,
     *   52705.647    ,
     *   56817.670    ,  56870.736    ,  56924.320    ,  56966.125    ,
     *   57008.256    ,  57050.719    ,  57093.520    ,  57136.662    ,
     *   57180.150    ,
     *   61628.317    ,  61681.016    ,  61734.216    ,  61775.710    ,
     *   61817.520    ,  61859.649    ,  61902.104    ,  61944.889    ,
     *   61988.007    ,
     *   66794.469    ,  66846.929    ,  66899.875    ,  66941.163    ,
     *   66982.757    ,  67024.661    ,  67066.881    ,  67109.420    ,
     *   67152.281    ,
     *   72340.639    ,  72392.984    ,  72445.809    ,  72486.997    ,
     *   72528.485    ,  72570.276    ,  72612.375    ,  72654.785    ,
     *   72697.509    ,
     *   78292.901    ,  78345.255    ,  78398.088    ,  78439.281    ,
     *   78480.772    ,  78522.563    ,  78564.658    ,  78607.058    ,
     *   78649.766    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   84678.970    ,  84731.443    ,  84784.406    ,  84825.706    ,
     *   84867.305    ,  84909.207    ,  84951.413    ,  84993.923    ,
     *   85036.738    ,
     *   91528.261    ,  91580.948    ,  91634.149    ,  91675.645    ,
     *   91717.451    ,  91759.567    ,  91801.993    ,  91844.727    ,
     *   91887.770    ,
     *   98871.947    ,  98924.914    ,  98978.434    ,  99020.202    ,
     *   99062.298    ,  99104.719    ,  99147.464    ,  99190.528    ,
     *   99233.910    ,
     *   106742.99    ,  106796.26    ,  106850.15    ,  106892.23    ,
     *   106934.68    ,  106977.48    ,  107020.62    ,  107064.10    ,
     *   107107.92    ,
     *   115176.13    ,  115229.67    ,  115283.92    ,  115326.34    ,
     *   115369.16    ,  115412.37    ,  115455.97    ,  115499.93    ,
     *   115544.26    ,
     *   124207.86    ,  124261.56    ,  124316.08    ,  124358.79    ,
     *   124401.96    ,  124445.59    ,  124489.65    ,  124534.13    ,
     *   124579.01    ,
     *   133876.28    ,  133929.91    ,  133984.53    ,  134027.42    ,
     *   134070.86    ,  134114.82    ,  134159.30    ,  134204.27    ,
     *   134249.71    ,
     *   144220.91    ,  144274.08    ,  144328.47    ,  144371.33    ,
     *   144414.86    ,  144459.02    ,  144503.80    ,  144549.16    ,
     *   144595.08    ,
     *   155282.26    ,  155334.40    ,  155388.06    ,  155430.54    ,
     *   155473.85    ,  155517.95    ,  155562.79    ,  155608.35    ,
     *   155654.59    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   167101.29    ,  167151.53    ,  167203.69    ,  167245.27    ,
     *   167287.88    ,  167331.48    ,  167376.03    ,  167421.47    ,
     *   167467.76    ,
     *   179718.34    ,  179765.42    ,  179814.95    ,  179854.85    ,
     *   179896.06    ,  179938.54    ,  179982.22    ,  180027.03    ,
     *   180072.93    ,
     *   193171.50    ,  193213.62    ,  193258.90    ,  193295.99    ,
     *   193334.78    ,  193375.20    ,  193417.18    ,  193460.63    ,
     *   193505.47    ,
     *   207493.86    ,  207528.41    ,  207567.13    ,  207599.77    ,
     *   207634.66    ,  207671.70    ,  207710.77    ,  207751.79    ,
     *   207794.63    ,
     *   222708.47    ,  222731.70    ,  222760.47    ,  222786.35    ,
     *   222815.22    ,  222846.96    ,  222881.44    ,  222918.50    ,
     *   222958.03    ,
     *   238818.75    ,  238825.08    ,  238839.01    ,  238854.73    ,
     *   238874.56    ,  238898.32    ,  238925.82    ,  238956.87    ,
     *   238991.29    ,
     *   255787.26    ,  255768.29    ,  255760.09    ,  255760.77    ,
     *   255767.27    ,  255779.34    ,  255796.69    ,  255819.07    ,
     *   255846.21    ,
     *   273478.88    ,  273421.68    ,  273380.74    ,  273359.65    ,
     *   273347.30    ,  273343.27    ,  273347.11    ,  273358.41    ,
     *   273376.73    ,
     *   291438.27    ,  291327.15    ,  291243.91    ,  291197.32    ,
     *   291165.18    ,  291146.57    ,  291140.58    ,  291146.35    ,
     *   291163.03    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   23428.231    ,  23596.110    ,  23763.937    ,  23931.716    ,
     *   24099.446    ,  24267.129    ,  24434.767    ,  24602.359    ,
     *   24769.908    ,
     *   23398.878    ,  23567.067    ,  23735.200    ,  23903.277    ,
     *   24071.300    ,  24239.271    ,  24407.191    ,  24575.060    ,
     *   24742.881    ,
     *   23367.381    ,  23535.906    ,  23704.368    ,  23872.768    ,
     *   24041.108    ,  24209.389    ,  24377.614    ,  24545.782    ,
     *   24713.897    ,
     *   23333.637    ,  23502.524    ,  23671.342    ,  23840.091    ,
     *   24008.773    ,  24177.390    ,  24345.943    ,  24514.434    ,
     *   24682.865    ,
     *   23297.539    ,  23466.819    ,  23636.020    ,  23805.145    ,
     *   23974.196    ,  24143.174    ,  24312.082    ,  24480.921    ,
     *   24649.694    ,
     *   23258.980    ,  23428.682    ,  23598.297    ,  23767.827    ,
     *   23937.276    ,  24106.643    ,  24275.933    ,  24445.147    ,
     *   24614.286    ,
     *   23217.846    ,  23388.003    ,  23558.064    ,  23728.031    ,
     *   23897.907    ,  24067.694    ,  24237.395    ,  24407.012    ,
     *   24576.546    ,
     *   23174.019    ,  23344.667    ,  23515.208    ,  23685.645    ,
     *   23855.982    ,  24026.220    ,  24196.363    ,  24366.412    ,
     *   24536.371    ,
     *   23127.378    ,  23298.554    ,  23469.612    ,  23640.555    ,
     *   23811.387    ,  23982.110    ,  24152.728    ,  24323.243    ,
     *   24493.658    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   23077.796    ,  23249.540    ,  23421.154    ,  23592.642    ,
     *   23764.006    ,  23935.251    ,  24106.379    ,  24277.394    ,
     *   24448.298    ,
     *   23025.139    ,  23197.495    ,  23369.708    ,  23541.780    ,
     *   23713.717    ,  23885.522    ,  24057.198    ,  24228.749    ,
     *   24400.179    ,
     *   22969.268    ,  23142.283    ,  23315.139    ,  23487.840    ,
     *   23660.392    ,  23832.798    ,  24005.063    ,  24177.190    ,
     *   24349.183    ,
     *   22910.036    ,  23083.759    ,  23257.307    ,  23430.685    ,
     *   23603.898    ,  23776.950    ,  23949.847    ,  24122.592    ,
     *   24295.190    ,
     *   22847.287    ,  23021.773    ,  23196.066    ,  23370.171    ,
     *   23544.094    ,  23717.841    ,  23891.416    ,  24064.824    ,
     *   24238.070    ,
     *   22780.857    ,  22956.165    ,  23131.259    ,  23306.147    ,
     *   23480.833    ,  23655.325    ,  23829.628    ,  24003.748    ,
     *   24177.690    ,
     *   22710.571    ,  22886.765    ,  23062.722    ,  23238.451    ,
     *   23413.959    ,  23589.252    ,  23764.337    ,  23939.221    ,
     *   24113.909    ,
     *   22636.244    ,  22813.392    ,  22990.278    ,  23166.913    ,
     *   23343.304    ,  23519.459    ,  23695.385    ,  23871.089    ,
     *   24046.578    ,
     *   22557.676    ,  22735.853    ,  22913.742    ,  23091.352    ,
     *   23268.694    ,  23445.775    ,  23622.605    ,  23799.190    ,
     *   23975.539    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   22474.654    ,  22653.942    ,  22832.911    ,  23011.574    ,
     *   23189.940    ,  23368.019    ,  23545.820    ,  23723.352    ,
     *   23900.625    ,
     *   22386.946    ,  22567.435    ,  22747.572    ,  22927.370    ,
     *   23106.840    ,  23285.993    ,  23464.841    ,  23643.392    ,
     *   23821.657    ,
     *   22294.303    ,  22476.093    ,  22657.493    ,  22838.517    ,
     *   23019.178    ,  23199.490    ,  23379.465    ,  23559.113    ,
     *   23738.446    ,
     *   22196.456    ,  22379.655    ,  22562.421    ,  22744.771    ,
     *   22926.721    ,  23108.284    ,  23289.474    ,  23470.304    ,
     *   23650.788    ,
     *   22093.107    ,  22277.836    ,  22462.085    ,  22645.872    ,
     *   22829.215    ,  23012.130    ,  23194.633    ,  23376.739    ,
     *   23558.462    ,
     *   21983.933    ,  22170.326    ,  22356.185    ,  22541.532    ,
     *   22726.385    ,  22910.764    ,  23094.687    ,  23278.171    ,
     *   23461.232    ,
     *   21868.575    ,  22056.784    ,  22244.396    ,  22431.438    ,
     *   22617.931    ,  22803.898    ,  22989.360    ,  23174.335    ,
     *   23358.842    ,
     *   21746.639    ,  21936.831    ,  22126.357    ,  22315.245    ,
     *   22503.523    ,  22691.216    ,  22878.347    ,  23064.939    ,
     *   23251.013    ,
     *   21617.682    ,  21810.048    ,  22001.667    ,  22192.574    ,
     *   22382.799    ,  22572.371    ,  22761.318    ,  22949.666    ,
     *   23137.438    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   21481.208    ,  21675.965    ,  21869.883    ,  22063.000    ,
     *   22255.354    ,  22446.979    ,  22637.905    ,  22828.165    ,
     *   23017.784    ,
     *   21336.658    ,  21534.053    ,  21730.502    ,  21926.050    ,
     *   22120.740    ,  22314.612    ,  22507.703    ,  22700.049    ,
     *   22891.681    ,
     *   21183.392    ,  21383.713    ,  21582.961    ,  21781.190    ,
     *   21978.451    ,  22174.793    ,  22370.258    ,  22564.887    ,
     *   22758.718    ,
     *   21058.430    ,  21261.239    ,  21462.861    ,  21663.360    ,
     *   21862.794    ,  22061.217    ,  22258.680    ,  22455.227    ,
     *   22650.903    ,
     *   20927.433    ,  21132.955    ,  21337.161    ,  21540.124    ,
     *   21741.912    ,  21942.587    ,  22142.205    ,  22340.820    ,
     *   22538.481    ,
     *   20789.964    ,  20998.457    ,  21205.484    ,  21411.132    ,
     *   21615.478    ,  21818.594    ,  22020.545    ,  22221.393    ,
     *   22421.193    ,
     *   20645.527    ,  20857.286    ,  21067.406    ,  21275.988    ,
     *   21483.123    ,  21688.894    ,  21893.378    ,  22096.645    ,
     *   22298.757    ,
     *   20493.552    ,  20708.919    ,  20922.444    ,  21134.246    ,
     *   21344.434    ,  21553.104    ,  21760.346    ,  21966.240    ,
     *   22170.860    ,
     *   20333.378    ,  20552.752    ,  20770.045    ,  20985.400    ,
     *   21198.943    ,  21410.791    ,  21621.046    ,  21829.805    ,
     *   22037.152    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   20164.231    ,  20388.086    ,  20609.574    ,  20828.866    ,
     *   21046.116    ,  21261.461    ,  21475.025    ,  21686.918    ,
     *   21897.241    ,
     *   19985.196    ,  20214.098    ,  20440.286    ,  20663.970    ,
     *   20885.337    ,  21104.552    ,  21321.763    ,  21537.101    ,
     *   21750.685    ,
     *   19795.172    ,  20029.807    ,  20261.303    ,  20489.921    ,
     *   20715.891    ,  20939.414    ,  21160.667    ,  21379.810    ,
     *   21596.983    ,
     *   19592.813    ,  19834.030    ,  20071.576    ,  20305.783    ,
     *   20536.937    ,  20765.286    ,  20991.048    ,  21214.416    ,
     *   21435.561    ,
     *   19376.446    ,  19625.312    ,  19869.831    ,  20110.430    ,
     *   20347.473    ,  20581.272    ,  20812.099    ,  21040.190    ,
     *   21265.754    ,
     *   19143.934    ,  19401.827    ,  19654.489    ,  19902.485    ,
     *   20146.289    ,  20386.301    ,  20622.864    ,  20856.274    ,
     *   21086.789    ,
     *   18892.480    ,  19161.230    ,  19423.557    ,  19680.235    ,
     *   19931.897    ,  20179.069    ,  20422.193    ,  20661.646    ,
     *   20897.751    ,
     *   18618.281    ,  18900.408    ,  19174.447    ,  19441.497    ,
     *   19702.433    ,  19957.966    ,  20208.682    ,  20455.071    ,
     *   20697.548    ,
     *   18315.928    ,  18615.075    ,  18903.686    ,  19183.405    ,
     *   19455.496    ,  19720.955    ,  19980.583    ,  20235.033    ,
     *   20484.852    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   17977.240    ,  18299.022    ,  18606.418    ,  18902.069    ,
     *   19187.907    ,  19465.393    ,  19735.665    ,  19999.629    ,
     *   20258.021    ,
     *   17588.710    ,  17942.616    ,  18275.466    ,  18591.958    ,
     *   18895.285    ,  19187.734    ,  19471.007    ,  19746.413    ,
     *   20014.980    ,
     *   17124.781    ,  17529.338    ,  17899.372    ,  18244.710    ,
     *   18571.291    ,  18883.025    ,  19182.644    ,  19472.144    ,
     *   19753.037    ,
     *   16523.374    ,  17025.874    ,  17457.606    ,  17846.539    ,
     *   18206.101    ,  18543.952    ,  18864.941    ,  19172.367    ,
     *   19468.588    ,
     *   15460.692    ,  16339.111    ,  16905.361    ,  17371.433    ,
     *   17782.910    ,  18158.861    ,  18509.399    ,  18840.637    ,
     *   19156.600    ,
     *   14902.444    ,  15519.444    ,  16088.502    ,  16756.595    ,
     *   17267.968    ,  17706.946    ,  18102.044    ,  18466.998    ,
     *   18809.659    ,
     *   14251.444    ,  14779.444    ,  15279.444    ,  15685.747    ,
     *   16568.005    ,  17143.107    ,  17616.635    ,  18034.477    ,
     *   18415.991    ,
     *   13597.444    ,  14095.444    ,  14595.444    ,  15106.444    ,
     *   15733.444    ,  16315.484    ,  16990.521    ,  17509.244    ,
     *   17954.683    ,
     *   12955.444    ,  13436.444    ,  13928.444    ,  14437.444    ,
     *   14976.444    ,  15493.444    ,  15924.986    ,  16799.427    ,
     *   17380.887    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   12326.444    ,  12791.444    ,  13270.444    ,  13763.444    ,
     *   14273.444    ,  14787.444    ,  15313.444    ,  15950.444    ,
     *   16548.193    ,
     *   11708.444    ,  12160.444    ,  12623.444    ,  13101.444    ,
     *   13592.444    ,  14096.444    ,  14618.444    ,  15171.444    ,
     *   15708.444    ,
     *   11103.444    ,  11540.444    ,  11989.444    ,  12451.444    ,
     *   12926.444    ,  13415.444    ,  13919.444    ,  14440.444    ,
     *   14968.444    ,
     *   10510.444    ,  10932.444    ,  11366.444    ,  11812.444    ,
     *   12272.444    ,  12744.444    ,  13230.444    ,  13730.444    ,
     *   14243.444    ,
     *   9927.9444    ,  10335.444    ,  10755.444    ,  11186.444    ,
     *   11629.444    ,  12085.444    ,  12554.444    ,  13034.444    ,
     *   13527.444    ,
     *   9356.8444    ,  9750.7444    ,  10155.444    ,  10571.444    ,
     *   10999.444    ,  11439.444    ,  11890.444    ,  12354.444    ,
     *   12828.444    ,
     *   8661.1444    ,  9037.8444    ,  9424.9444    ,  9822.8444    ,
     *   10231.444    ,  10651.444    ,  11083.444    ,  11526.444    ,
     *   11980.444    ,
     *   7987.3444    ,  8347.2444    ,  8717.1444    ,  9097.2444    ,
     *   9488.0444    ,  9889.5444    ,  10302.444    ,  10726.444    ,
     *   11161.444    ,
     *   7334.6444    ,  7678.1444    ,  8031.2444    ,  8394.1444    ,
     *   8767.2444    ,  9150.8444    ,  9545.2444    ,  9950.7444    ,
     *   10367.444    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   6702.0444    ,  7029.6444    ,  7366.3444    ,  7712.5444    ,
     *   8068.5444    ,  8434.5444    ,  8811.1444    ,  9198.7444    ,
     *   9597.9444    ,
     *   6088.6444    ,  6400.7444    ,  6721.5444    ,  7051.3444    ,
     *   7390.5444    ,  7739.5444    ,  8098.7444    ,  8468.6444    ,
     *   8849.9444    ,
     *   5493.8444    ,  5790.7444    ,  6095.9444    ,  6409.8444    ,
     *   6732.6444    ,  7064.8444    ,  7406.8444    ,  7759.1444    ,
     *   8122.5444    ,
     *   4916.7444    ,  5198.8444    ,  5488.8444    ,  5787.0444    ,
     *   6093.7444    ,  6409.3444    ,  6734.4444    ,  7069.4444    ,
     *   7414.8444    ,
     *   4356.7444    ,  4624.3444    ,  4899.4444    ,  5182.2444    ,
     *   5473.1444    ,  5772.5444    ,  6080.8444    ,  6398.6444    ,
     *   6726.3444    ,
     *   3813.2444    ,  4066.6444    ,  4327.1444    ,  4594.8444    ,
     *   4870.2444    ,  5153.6444    ,  5445.4444    ,  5746.1444    ,
     *   6056.2444    ,
     *   3285.5444    ,  3525.1444    ,  3771.2444    ,  4024.2444    ,
     *   4284.3444    ,  4552.0444    ,  4827.5444    ,  5111.4444    ,
     *   5404.0444    ,
     *   2773.1444    ,  2999.1444    ,  3231.2444    ,  3469.7444    ,
     *   3714.9444    ,  3967.1444    ,  4226.7444    ,  4494.0444    ,
     *   4769.4444    ,
     *   2275.6444    ,  2488.3444    ,  2706.7444    ,  2931.0444    ,
     *   3161.5444    ,  3398.6444    ,  3642.4444    ,  3893.4444    ,
     *   4151.9444    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   1792.5444    ,  1992.2444    ,  2197.2444    ,  2407.6444    ,
     *   2623.7444    ,  2845.8444    ,  3074.2444    ,  3309.1444    ,
     *   3551.0444    ,
     *   1323.3444    ,  1510.3444    ,  1702.1444    ,  1899.0444    ,
     *   2101.0444    ,  2308.5444    ,  2521.7444    ,  2740.9444    ,
     *   2966.4444    ,
     *   867.60444    ,  1042.2444    ,  1221.3444    ,  1404.8444    ,
     *   1593.0444    ,  1786.2444    ,  1984.6444    ,  2188.3444    ,
     *   2397.8444    ,
     *   425.06444    ,  587.66444    ,  754.16444    ,  924.70444    ,
     *   1099.4444    ,  1278.6444    ,  1462.4444    ,  1651.0444    ,
     *   1844.8444    ,
     *  -4.6997444    ,  146.13444    ,  300.42444    ,  458.29444    ,
     *   619.90444    ,  785.40444    ,  954.98444    ,  1128.8444    ,
     *   1307.1444    ,
     *  -422.04444    , -282.66444    , -140.28444    ,  5.2308444    ,
     *   153.99444    ,  306.15444    ,  461.84444    ,  621.22444    ,
     *   784.46444    ,
     *  -948.75444    , -823.87444    , -696.54444    , -566.67444    ,
     *  -434.16444    , -298.91444    , -160.82444    , -19.771444    ,
     *   124.37444    ,
     *  -1454.5444    , -1343.6444    , -1230.7444    , -1115.9444    ,
     *  -999.07444    , -880.09444    , -758.94444    , -635.53444    ,
     *  -509.77444    ,
     *  -1942.5869    , -1845.0920    , -1746.2065    , -1645.8978    ,
     *  -1544.1313    , -1440.8705    , -1336.0767    , -1229.7088    ,
     *  -1121.7231    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *  -1937.3527    , -1839.9124    , -1741.0841    , -1640.8351    ,
     *  -1539.1311    , -1435.9357    , -1331.2103    , -1224.9143    ,
     *  -1117.0040    ,
     *  -1925.9730    , -1828.6511    , -1729.9463    , -1629.8264    ,
     *  -1528.2573    , -1425.2031    , -1320.6257    , -1214.4848    ,
     *  -1106.7375    ,
     *  -1914.4596    , -1817.2567    , -1718.6759    , -1618.6854    ,
     *  -1517.2517    , -1414.3391    , -1309.9102    , -1203.9248    ,
     *  -1096.3408    ,
     *  -1902.8111    , -1805.7275    , -1707.2711    , -1607.4107    ,
     *  -1506.1127    , -1403.3423    , -1299.0621    , -1193.2328    ,
     *  -1085.8125    ,
     *  -1891.0259    , -1794.0620    , -1695.7306    , -1596.0005    ,
     *  -1494.8389    , -1392.2110    , -1288.0800    , -1182.4071    ,
     *  -1075.1509    ,
     *  -1879.1023    , -1782.2587    , -1684.0527    , -1584.4534    ,
     *  -1483.4285    , -1380.9436    , -1276.9623    , -1171.4461    ,
     *  -1064.3544    ,
     *  -1867.0388    , -1770.3158    , -1672.2357    , -1572.7678    ,
     *  -1471.8800    , -1369.5384    , -1265.7072    , -1160.3482    ,
     *  -1053.4213    ,
     *  -1854.8337    , -1758.2319    , -1660.2780    , -1560.9419    ,
     *  -1460.1917    , -1357.9940    , -1254.3132    , -1149.1118    ,
     *  -1042.3501    ,
     *  -1842.4854    , -1746.0052    , -1648.1781    , -1548.9741    ,
     *  -1448.3620    , -1346.3085    , -1242.7786    , -1137.7352    ,
     *  -1031.1390    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *  -1829.9922    , -1733.6341    , -1635.9342    , -1536.8629    ,
     *  -1436.3892    , -1334.4803    , -1231.1017    , -1126.2166    ,
     *  -1019.7863    ,
     *  -1817.3525    , -1721.1169    , -1623.5446    , -1524.6064    ,
     *  -1424.2716    , -1322.5078    , -1219.2808    , -1114.5545    ,
     *  -1008.2905    ,
     *  -1804.5645    , -1708.4519    , -1611.0077    , -1512.2030    ,
     *  -1412.0075    , -1310.3891    , -1207.3142    , -1102.7470    ,
     *  -996.64963    ,
     *  -1791.6265    , -1695.6374    , -1598.3217    , -1499.6509    ,
     *  -1399.5951    , -1298.1227    , -1195.2003    , -1090.7925    ,
     *  -984.86209    ,
     *  -1683.0861    , -1588.0950    , -1491.8177    , -1394.2281    ,
     *  -1295.2991    , -1195.0020    , -1093.3065    , -990.18077    ,
     *  -885.59116    ,
     *  -1564.0109    , -1470.0447    , -1374.8321    , -1278.3494    ,
     *  -1180.5720    , -1081.4738    , -981.02777    , -879.20509    ,
     *  -775.97560    ,
     *  -1433.4024    , -1340.4867    , -1246.3636    , -1151.0117    ,
     *  -1054.4088    , -956.53146    , -857.35530    , -756.85457    ,
     *  -655.00224    ,
     *  -1290.1750    , -1198.3339    , -1105.3234    , -1011.1246    ,
     *  -915.71741    , -819.08085    , -721.19303    , -622.03098    ,
     *  -521.57061    ,
     *  -1133.1499    , -1042.4057    , -950.52964    , -857.50444    ,
     *  -763.31226    , -667.93439    , -571.35129    , -473.54253    ,
     *  -374.48672    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *  -961.04791    , -871.42170    , -780.69985    , -688.86707    ,
     *  -595.90741    , -501.80426    , -406.54027    , -310.09734    ,
     *  -212.45653    ,
     *  -772.48280    , -683.99392    , -594.44459    , -503.82126    ,
     *  -412.10980    , -319.29551    , -225.36306    , -130.29648    ,
     *  -34.079093    ,
     *  -565.95372    , -478.61993    , -390.25974    , -300.86118    ,
     *  -210.41181    , -118.89868    , -26.308322    ,  67.373301    ,
     *   162.16081    ,
     *  -339.83730    , -253.67481    , -166.51874    , -78.358594    ,
     *   10.816524    ,  101.01795    ,  192.25746    ,  284.54732    ,
     *   377.90030    ,
     *  -92.379396    , -7.4028701    ,  78.535674    ,  165.44537    ,
     *   253.33571    ,  342.21655    ,  432.09814    ,  522.99113    ,
     *   614.90661    ,
     *   178.31367    ,  262.09104    ,  346.80016    ,  432.44891    ,
     *   519.04549    ,  606.59843    ,  695.11657    ,  784.60912    ,
     *   875.08564    ,
     *   474.28431    ,  556.85075    ,  640.31995    ,  724.69869    ,
     *   809.99398    ,  896.21312    ,  983.36372    ,  1071.4536    ,
     *   1160.4911    ,
     *   797.73340    ,  879.07845    ,  961.29860    ,  1044.3996    ,
     *   1128.3874    ,  1213.2681    ,  1299.0484    ,  1385.7347    ,
     *   1473.3343    ,
     *   1151.0306    ,  1231.1450    ,  1312.1082    ,  1393.9249    ,
     *   1476.6002    ,  1560.1392    ,  1644.5473    ,  1729.8303    ,
     *   1815.9940    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   1536.7252    ,  1615.6009    ,  1695.3004    ,  1775.8274    ,
     *   1857.1861    ,  1939.3809    ,  2022.4163    ,  2106.2969    ,
     *   2191.0278    ,
     *   1957.5576    ,  2035.1877    ,  2113.6176    ,  2192.8504    ,
     *   2272.8897    ,  2353.7388    ,  2435.4015    ,  2517.8816    ,
     *   2601.1833    ,
     *   2416.4717    ,  2492.8501    ,  2570.0056    ,  2647.9407    ,
     *   2726.6583    ,  2806.1609    ,  2886.4518    ,  2967.5339    ,
     *   3049.4106    ,
     *   2916.6279    ,  2991.7493    ,  3067.6264    ,  3144.2610    ,
     *   3221.6554    ,  3299.8115    ,  3378.7319    ,  3458.4190    ,
     *   3538.8754    ,
     *   3461.4168    ,  3535.2768    ,  3609.8721    ,  3685.2041    ,
     *   3761.2744    ,  3838.0846    ,  3915.6364    ,  3993.9318    ,
     *   4072.9728    ,
     *   4054.4738    ,  4127.0688    ,  4200.3798    ,  4274.4077    ,
     *   4349.1536    ,  4424.6187    ,  4500.8042    ,  4577.7116    ,
     *   4655.3424    ,
     *   4699.6955    ,  4771.0225    ,  4843.0472    ,  4915.7700    ,
     *   4989.1917    ,  5063.3131    ,  5138.1349    ,  5213.6583    ,
     *   5289.8842    ,
     *   5401.2558    ,  5471.3126    ,  5542.0495    ,  5613.4670    ,
     *   5685.5652    ,  5758.3446    ,  5831.8058    ,  5905.9492    ,
     *   5980.7757    ,
     *   6163.6243    ,  6232.4093    ,  6301.8580    ,  6371.9702    ,
     *   6442.7461    ,  6514.1858    ,  6586.2895    ,  6659.0575    ,
     *   6732.4901    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   6991.5855    ,  7059.0980    ,  7127.2584    ,  7196.0663    ,
     *   7265.5217    ,  7335.6243    ,  7406.3742    ,  7477.7714    ,
     *   7549.8161    ,
     *   7890.2595    ,  7956.4997    ,  8023.3726    ,  8090.8778    ,
     *   8159.0149    ,  8227.7837    ,  8297.1840    ,  8367.2156    ,
     *   8437.8784    ,
     *   8865.1237    ,  8930.0928    ,  8995.6800    ,  9061.8850    ,
     *   9128.7072    ,  9196.1461    ,  9264.2016    ,  9332.8731    ,
     *   9402.1605    ,
     *   9922.0372    ,  9985.7375    ,  10050.042    ,  10114.950    ,
     *   10180.462    ,  10246.576    ,  10313.292    ,  10380.610    ,
     *   10448.529    ,
     *   11067.265    ,  11129.701    ,  11192.727    ,  11256.343    ,
     *   11320.549    ,  11385.344    ,  11450.727    ,  11516.699    ,
     *   11583.257    ,
     *   12307.507    ,  12368.683    ,  12430.437    ,  12492.767    ,
     *   12555.674    ,  12619.157    ,  12683.216    ,  12747.849    ,
     *   12813.057    ,
     *   13649.924    ,  13709.848    ,  13770.337    ,  13831.390    ,
     *   13893.007    ,  13955.187    ,  14017.930    ,  14081.235    ,
     *   14145.102    ,
     *   15102.172    ,  15160.854    ,  15220.088    ,  15279.874    ,
     *   15340.211    ,  15401.099    ,  15462.538    ,  15524.527    ,
     *   15587.065    ,
     *   16672.430    ,  16729.883    ,  16787.875    ,  16846.406    ,
     *   16905.477    ,  16965.086    ,  17025.235    ,  17085.921    ,
     *   17147.145    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   18369.442    ,  18425.681    ,  18482.446    ,  18539.739    ,
     *   18597.559    ,  18655.906    ,  18714.780    ,  18774.181    ,
     *   18834.107    ,
     *   20202.548    ,  20257.591    ,  20313.150    ,  20369.223    ,
     *   20425.812    ,  20482.916    ,  20540.535    ,  20598.670    ,
     *   20657.319    ,
     *   22181.725    ,  22235.597    ,  22289.971    ,  22344.849    ,
     *   22400.229    ,  22456.114    ,  22512.501    ,  22569.393    ,
     *   22626.788    ,
     *   24317.631    ,  24370.359    ,  24423.577    ,  24477.286    ,
     *   24531.486    ,  24586.178    ,  24641.361    ,  24697.037    ,
     *   24753.206    ,
     *   26621.647    ,  26673.264    ,  26725.358    ,  26777.931    ,
     *   26830.983    ,  26884.514    ,  26938.526    ,  26993.019    ,
     *   27047.992    ,
     *   29105.923    ,  29156.468    ,  29207.477    ,  29258.952    ,
     *   29310.893    ,  29363.302    ,  29416.180    ,  29469.527    ,
     *   29523.343    ,
     *   31783.433    ,  31832.949    ,  31882.917    ,  31933.338    ,
     *   31984.214    ,  32035.544    ,  32087.331    ,  32139.575    ,
     *   32192.277    ,
     *   34668.019    ,  34716.559    ,  34765.537    ,  34814.955    ,
     *   34864.815    ,  34915.117    ,  34965.863    ,  35017.054    ,
     *   35068.691    ,
     *   37774.455    ,  37822.077    ,  37870.123    ,  37918.596    ,
     *   37967.498    ,  38016.829    ,  38066.592    ,  38116.787    ,
     *   38167.416    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   41118.498    ,  41165.268    ,  41212.449    ,  41260.043    ,
     *   41308.052    ,  41356.478    ,  41405.322    ,  41454.586    ,
     *   41504.270    ,
     *   44716.956    ,  44762.948    ,  44809.338    ,  44856.127    ,
     *   44903.317    ,  44950.911    ,  44998.910    ,  45047.315    ,
     *   45096.127    ,
     *   48587.748    ,  48633.046    ,  48678.727    ,  48724.793    ,
     *   48771.247    ,  48818.091    ,  48865.326    ,  48912.954    ,
     *   48960.976    ,
     *   52749.975    ,  52794.669    ,  52839.733    ,  52885.168    ,
     *   52930.978    ,  52977.163    ,  53023.725    ,  53070.667    ,
     *   53117.989    ,
     *   57223.988    ,  57268.179    ,  57312.726    ,  57357.630    ,
     *   57402.895    ,  57448.521    ,  57494.512    ,  57540.867    ,
     *   57587.588    ,
     *   62031.462    ,  62075.258    ,  62119.396    ,  62163.878    ,
     *   62208.708    ,  62253.885    ,  62299.413    ,  62345.291    ,
     *   62391.520    ,
     *   67195.469    ,  67238.984    ,  67282.830    ,  67327.008    ,
     *   67371.520    ,  67416.367    ,  67461.550    ,  67507.070    ,
     *   67552.926    ,
     *   72740.548    ,  72783.906    ,  72827.584    ,  72871.582    ,
     *   72915.902    ,  72960.544    ,  73005.510    ,  73050.798    ,
     *   73096.410    ,
     *   78692.783    ,  78736.110    ,  78779.748    ,  78823.696    ,
     *   78867.957    ,  78912.528    ,  78957.410    ,  79002.603    ,
     *   79048.106    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   85079.858    ,  85123.283    ,  85167.014    ,  85211.047    ,
     *   85255.384    ,  85300.023    ,  85344.963    ,  85390.202    ,
     *   85435.739    ,
     *   91931.118    ,  91974.771    ,  92018.725    ,  92062.981    ,
     *   92107.534    ,  92152.382    ,  92197.523    ,  92242.955    ,
     *   92288.675    ,
     *   99277.604    ,  99321.608    ,  99365.917    ,  99410.527    ,
     *   99455.434    ,  99500.634    ,  99546.123    ,  99591.897    ,
     *   99637.951    ,
     *   107152.07    ,  107196.54    ,  107241.32    ,  107286.41    ,
     *   107331.81    ,  107377.50    ,  107423.48    ,  107469.74    ,
     *   107516.28    ,
     *   115588.95    ,  115633.98    ,  115679.34    ,  115725.03    ,
     *   115771.03    ,  115817.34    ,  115863.95    ,  115910.85    ,
     *   115958.02    ,
     *   124624.29    ,  124669.95    ,  124715.98    ,  124762.35    ,
     *   124809.07    ,  124856.11    ,  124903.47    ,  124951.13    ,
     *   124999.09    ,
     *   134295.60    ,  134341.92    ,  134388.65    ,  134435.78    ,
     *   134483.29    ,  134531.15    ,  134579.37    ,  134627.91    ,
     *   134676.77    ,
     *   144641.53    ,  144688.49    ,  144735.93    ,  144783.83    ,
     *   144832.17    ,  144880.92    ,  144930.07    ,  144979.58    ,
     *   145029.45    ,
     *   155701.48    ,  155748.99    ,  155797.07    ,  155845.71    ,
     *   155894.87    ,  155944.51    ,  155994.62    ,  156045.16    ,
     *   156096.12    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   167514.85    ,  167562.70    ,  167611.28    ,  167660.53    ,
     *   167710.42    ,  167760.92    ,  167811.97    ,  167863.56    ,
     *   167915.64    ,
     *   180119.84    ,  180167.73    ,  180216.52    ,  180266.17    ,
     *   180316.63    ,  180367.84    ,  180419.77    ,  180472.35    ,
     *   180525.56    ,
     *   193551.64    ,  193599.05    ,  193647.64    ,  193697.34    ,
     *   193748.08    ,  193799.80    ,  193852.43    ,  193905.91    ,
     *   193960.20    ,
     *   207839.22    ,  207885.45    ,  207933.23    ,  207982.46    ,
     *   208033.07    ,  208084.97    ,  208138.07    ,  208192.29    ,
     *   208247.57    ,
     *   222999.89    ,  223043.95    ,  223090.08    ,  223138.18    ,
     *   223188.11    ,  223239.78    ,  223293.06    ,  223347.86    ,
     *   223404.08    ,
     *   239028.90    ,  239069.53    ,  239113.01    ,  239159.18    ,
     *   239207.86    ,  239258.92    ,  239312.20    ,  239367.56    ,
     *   239424.86    ,
     *   255877.86    ,  255913.76    ,  255953.67    ,  255997.35    ,
     *   256044.58    ,  256095.14    ,  256148.80    ,  256205.37    ,
     *   256264.66    ,
     *   273401.68    ,  273432.86    ,  273469.87    ,  273512.36    ,
     *   273559.96    ,  273612.34    ,  273669.16    ,  273730.11    ,
     *   273794.91    ,
     *   291189.84    ,  291226.03    ,  291270.88    ,  291323.74    ,
     *   291383.97    ,  291450.97    ,  291524.20    ,  291603.13    ,
     *   291687.29    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   24937.414    ,  25104.879    ,  25272.302    ,  25439.686    ,
     *   25607.031    ,  25774.339    ,  25941.609    ,  26108.843    ,
     *   26276.042    ,
     *   24910.654    ,  25078.381    ,  25246.062    ,  25413.699    ,
     *   25581.292    ,  25748.844    ,  25916.354    ,  26083.824    ,
     *   26251.254    ,
     *   24881.958    ,  25049.968    ,  25217.927    ,  25385.837    ,
     *   25553.698    ,  25721.513    ,  25889.282    ,  26057.006    ,
     *   26224.686    ,
     *   24851.237    ,  25019.552    ,  25187.811    ,  25356.014    ,
     *   25524.165    ,  25692.263    ,  25860.310    ,  26028.308    ,
     *   26196.257    ,
     *   24818.400    ,  24987.044    ,  25155.625    ,  25324.145    ,
     *   25492.606    ,  25661.009    ,  25829.357    ,  25997.649    ,
     *   26165.887    ,
     *   24783.354    ,  24952.350    ,  25121.278    ,  25290.139    ,
     *   25458.934    ,  25627.665    ,  25796.334    ,  25964.943    ,
     *   26133.492    ,
     *   24746.001    ,  24915.377    ,  25084.678    ,  25253.904    ,
     *   25423.058    ,  25592.142    ,  25761.157    ,  25930.104    ,
     *   26098.987    ,
     *   24706.242    ,  24876.027    ,  25045.727    ,  25215.346    ,
     *   25384.886    ,  25554.347    ,  25723.733    ,  25893.045    ,
     *   26062.284    ,
     *   24663.976    ,  24834.198    ,  25004.329    ,  25174.369    ,
     *   25344.321    ,  25514.188    ,  25683.971    ,  25853.673    ,
     *   26023.296    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   24619.095    ,  24789.788    ,  24960.379    ,  25130.870    ,
     *   25301.265    ,  25471.566    ,  25641.776    ,  25811.895    ,
     *   25981.928    ,
     *   24571.490    ,  24742.687    ,  24913.772    ,  25084.747    ,
     *   25255.617    ,  25426.383    ,  25597.048    ,  25767.615    ,
     *   25938.086    ,
     *   24521.047    ,  24692.784    ,  24864.397    ,  25035.891    ,
     *   25207.269    ,  25378.532    ,  25549.685    ,  25720.731    ,
     *   25891.671    ,
     *   24467.645    ,  24639.961    ,  24812.141    ,  24984.190    ,
     *   25156.112    ,  25327.908    ,  25499.583    ,  25671.140    ,
     *   25842.582    ,
     *   24411.159    ,  24584.096    ,  24756.884    ,  24929.527    ,
     *   25102.030    ,  25274.397    ,  25446.630    ,  25618.734    ,
     *   25790.712    ,
     *   24351.460    ,  24525.061    ,  24698.500    ,  24871.780    ,
     *   25044.906    ,  25217.882    ,  25390.712    ,  25563.401    ,
     *   25735.952    ,
     *   24288.408    ,  24462.722    ,  24636.857    ,  24810.819    ,
     *   24984.612    ,  25158.240    ,  25331.709    ,  25505.023    ,
     *   25678.185    ,
     *   24221.859    ,  24396.937    ,  24571.819    ,  24746.510    ,
     *   24921.017    ,  25095.343    ,  25269.494    ,  25443.476    ,
     *   25617.293    ,
     *   24151.659    ,  24327.556    ,  24503.239    ,  24678.712    ,
     *   24853.982    ,  25029.055    ,  25203.937    ,  25378.633    ,
     *   25553.148    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   24077.645    ,  24254.422    ,  24430.962    ,  24607.273    ,
     *   24783.362    ,  24959.234    ,  25134.897    ,  25310.357    ,
     *   25485.619    ,
     *   23999.646    ,  24177.366    ,  24354.826    ,  24532.035    ,
     *   24709.000    ,  24885.729    ,  25062.228    ,  25238.505    ,
     *   25414.565    ,
     *   23917.475    ,  24096.209    ,  24274.657    ,  24452.830    ,
     *   24630.734    ,  24808.380    ,  24985.774    ,  25162.925    ,
     *   25339.840    ,
     *   23830.935    ,  24010.759    ,  24190.269    ,  24369.475    ,
     *   24548.389    ,  24727.017    ,  24905.371    ,  25083.458    ,
     *   25261.286    ,
     *   23739.815    ,  23920.811    ,  24101.463    ,  24281.780    ,
     *   24461.776    ,  24641.460    ,  24820.842    ,  24999.931    ,
     *   25178.737    ,
     *   23643.885    ,  23826.145    ,  24008.025    ,  24189.538    ,
     *   24370.697    ,  24551.513    ,  24731.999    ,  24912.163    ,
     *   25092.018    ,
     *   23542.899    ,  23726.522    ,  23909.726    ,  24092.526    ,
     *   24274.936    ,  24456.970    ,  24638.641    ,  24819.960    ,
     *   25000.939    ,
     *   23436.587    ,  23621.683    ,  23806.316    ,  23990.504    ,
     *   24174.262    ,  24357.607    ,  24540.552    ,  24723.110    ,
     *   24905.296    ,
     *   23324.658    ,  23511.347    ,  23697.525    ,  23883.211    ,
     *   24068.424    ,  24253.181    ,  24437.498    ,  24621.390    ,
     *   24804.873    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   23206.790    ,  23395.206    ,  23583.057    ,  23770.365    ,
     *   23957.149    ,  24143.431    ,  24329.227    ,  24514.556    ,
     *   24699.435    ,
     *   23082.630    ,  23272.924    ,  23462.591    ,  23651.655    ,
     *   23840.141    ,  24028.070    ,  24215.464    ,  24402.343    ,
     *   24588.726    ,
     *   22951.787    ,  23144.127    ,  23335.769    ,  23526.741    ,
     *   23717.072    ,  23906.787    ,  24095.910    ,  24284.464    ,
     *   24472.471    ,
     *   22845.748    ,  23039.797    ,  23233.088    ,  23425.651    ,
     *   23617.518    ,  23808.717    ,  23999.276    ,  24189.220    ,
     *   24378.573    ,
     *   22735.231    ,  22931.115    ,  23126.171    ,  23320.437    ,
     *   23513.945    ,  23706.729    ,  23898.819    ,  24090.242    ,
     *   24281.027    ,
     *   22619.996    ,  22817.852    ,  23014.803    ,  23210.892    ,
     *   23406.157    ,  23600.634    ,  23794.358    ,  23987.360    ,
     *   24179.670    ,
     *   22499.776    ,  22699.754    ,  22898.744    ,  23096.791    ,
     *   23293.940    ,  23490.231    ,  23685.702    ,  23880.390    ,
     *   24074.326    ,
     *   22374.275    ,  22576.547    ,  22777.733    ,  22977.888    ,
     *   23177.060    ,  23375.297    ,  23572.640    ,  23769.131    ,
     *   23964.806    ,
     *   22243.167    ,  22447.922    ,  22651.482    ,  22853.910    ,
     *   23055.262    ,  23255.590    ,  23454.943    ,  23653.366    ,
     *   23850.902    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   22106.087    ,  22313.538    ,  22519.672    ,  22724.559    ,
     *   22928.263    ,  23130.845    ,  23332.360    ,  23532.859    ,
     *   23732.390    ,
     *   21962.624    ,  22173.015    ,  22381.946    ,  22589.500    ,
     *   22795.752    ,  23000.769    ,  23204.615    ,  23407.349    ,
     *   23609.024    ,
     *   21812.316    ,  22025.922    ,  22237.906    ,  22448.364    ,
     *   22657.380    ,  22865.036    ,  23071.402    ,  23276.548    ,
     *   23480.534    ,
     *   21654.635    ,  21871.774    ,  22087.103    ,  22300.731    ,
     *   22512.761    ,  22723.284    ,  22932.384    ,  23140.140    ,
     *   23346.621    ,
     *   21488.974    ,  21710.015    ,  21929.024    ,  22146.131    ,
     *   22361.456    ,  22575.108    ,  22787.183    ,  22997.771    ,
     *   23206.955    ,
     *   21314.633    ,  21540.006    ,  21763.085    ,  21984.027    ,
     *   22202.972    ,  22420.050    ,  22635.373    ,  22849.048    ,
     *   23061.168    ,
     *   21130.789    ,  21361.004    ,  21588.611    ,  21813.801    ,
     *   22036.744    ,  22257.590    ,  22476.476    ,  22693.525    ,
     *   22908.848    ,
     *   20936.467    ,  21172.133    ,  21404.813    ,  21634.740    ,
     *   21862.120    ,  22087.134    ,  22309.946    ,  22530.700    ,
     *   22749.530    ,
     *   20730.496    ,  20972.355    ,  21210.762    ,  21446.008    ,
     *   21678.345    ,  21907.995    ,  22135.155    ,  22360.000    ,
     *   22582.686    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   20511.446    ,  20760.411    ,  21005.345    ,  21246.612    ,
     *   21484.530    ,  21719.372    ,  21951.379    ,  22180.763    ,
     *   22407.712    ,
     *   20277.536    ,  20534.760    ,  20787.211    ,  21035.363    ,
     *   21279.618    ,  21520.319    ,  21757.767    ,  21992.221    ,
     *   22223.911    ,
     *   20026.499    ,  20293.464    ,  20554.692    ,  20810.807    ,
     *   21062.332    ,  21309.708    ,  21553.314    ,  21793.473    ,
     *   22030.470    ,
     *   19755.363    ,  20034.040    ,  20305.679    ,  20571.135    ,
     *   20831.106    ,  21086.169    ,  21336.811    ,  21583.447    ,
     *   21826.431    ,
     *   19460.102    ,  19753.197    ,  20037.443    ,  20314.048    ,
     *   20583.976    ,  20848.008    ,  21106.786    ,  21360.849    ,
     *   21610.650    ,
     *   19135.005    ,  19446.420    ,  19746.329    ,  20036.536    ,
     *   20318.426    ,  20593.091    ,  20861.408    ,  21124.092    ,
     *   21381.740    ,
     *   18771.481    ,  19107.195    ,  19427.249    ,  19734.525    ,
     *   20031.130    ,  20318.657    ,  20598.349    ,  20871.193    ,
     *   21137.989    ,
     *   18355.464    ,  18725.488    ,  19072.729    ,  19402.259    ,
     *   19717.530    ,  20021.020    ,  20314.573    ,  20599.609    ,
     *   20877.242    ,
     *   17860.741    ,  18284.298    ,  18670.952    ,  19031.102    ,
     *   19371.076    ,  19695.057    ,  20005.980    ,  20305.991    ,
     *   20596.718    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   17225.680    ,  17750.077    ,  18201.088    ,  18607.003    ,
     *   18981.724    ,  19333.278    ,  19666.790    ,  19985.762    ,
     *   20292.711    ,
     *   16176.352    ,  17033.864    ,  17619.088    ,  18104.034    ,
     *   18532.583    ,  18923.905    ,  19288.381    ,  19632.371    ,
     *   19960.093    ,
     *   15512.444    ,  16158.444    ,  16786.737    ,  17462.437    ,
     *   17990.756    ,  18446.380    ,  18856.826    ,  19235.830    ,
     *   19591.398    ,
     *   14772.444    ,  15333.444    ,  15889.444    ,  16437.141    ,
     *   17271.543    ,  17857.983    ,  18346.733    ,  18779.501    ,
     *   19174.977    ,
     *   14031.444    ,  14542.444    ,  15035.444    ,  15455.444    ,
     *   15628.086    ,  17030.792    ,  17700.990    ,  18231.484    ,
     *   18690.724    ,
     *   13311.444    ,  13800.444    ,  14284.444    ,  14754.444    ,
     *   15244.444    ,  16056.444    ,  16704.752    ,  17512.445    ,
     *   18097.728    ,
     *   12444.444    ,  12917.444    ,  13398.444    ,  13893.444    ,
     *   14431.444    ,  15069.444    ,  15705.444    ,  16373.444    ,
     *   16995.373    ,
     *   11607.444    ,  12065.444    ,  12538.444    ,  13031.444    ,
     *   13557.444    ,  14128.444    ,  14720.444    ,  15330.444    ,
     *   15946.444    ,
     *   10796.444    ,  11239.444    ,  11697.444    ,  12175.444    ,
     *   12678.444    ,  13210.444    ,  13761.444    ,  14330.444    ,
     *   14908.444    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   10009.444    ,  10434.444    ,  10875.444    ,  11333.444    ,
     *   11812.444    ,  12312.444    ,  12830.444    ,  13364.444    ,
     *   13909.444    ,
     *   9243.3444    ,  9650.0444    ,  10071.444    ,  10508.444    ,
     *   10963.444    ,  11435.444    ,  11925.444    ,  12429.444    ,
     *   12947.444    ,
     *   8497.5444    ,  8885.2444    ,  9286.6444    ,  9702.6444    ,
     *   10134.444    ,  10581.444    ,  11044.444    ,  11522.444    ,
     *   12014.444    ,
     *   7771.5444    ,  8140.0444    ,  8521.3444    ,  8916.0444    ,
     *   9324.9444    ,  9748.3444    ,  10186.444    ,  10639.444    ,
     *   11107.444    ,
     *   7064.5444    ,  7413.9444    ,  7775.1444    ,  8148.9444    ,
     *   8535.8444    ,  8936.2444    ,  9350.5444    ,  9779.1444    ,
     *   10222.444    ,
     *   6376.1444    ,  6706.5444    ,  7048.0444    ,  7401.1444    ,
     *   7766.4444    ,  8144.3444    ,  8535.5444    ,  8940.4444    ,
     *   9359.7444    ,
     *   5705.9444    ,  6017.6444    ,  6339.5444    ,  6672.2444    ,
     *   7016.3444    ,  7372.3444    ,  7740.7444    ,  8122.2444    ,
     *   8517.5444    ,
     *   5053.5444    ,  5346.5444    ,  5649.2444    ,  5961.9444    ,
     *   6285.1444    ,  6619.4444    ,  6965.5444    ,  7323.9444    ,
     *   7695.3444    ,
     *   4418.3444    ,  4693.1444    ,  4976.8444    ,  5269.7444    ,
     *   5572.4444    ,  5885.4444    ,  6209.3444    ,  6544.8444    ,
     *   6892.5444    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   3800.1444    ,  4057.0444    ,  4321.9444    ,  4595.3444    ,
     *   4877.7444    ,  5169.7444    ,  5471.7444    ,  5784.5444    ,
     *   6108.6444    ,
     *   3198.5444    ,  3437.7444    ,  3684.1444    ,  3938.4444    ,
     *   4200.8444    ,  4472.0444    ,  4752.4444    ,  5042.6444    ,
     *   5343.3444    ,
     *   2613.2444    ,  2834.9444    ,  3063.3444    ,  3298.7444    ,
     *   3541.4444    ,  3792.1444    ,  4051.1444    ,  4318.9444    ,
     *   4596.3444    ,
     *   2043.8444    ,  2248.5444    ,  2459.0444    ,  2675.8444    ,
     *   2899.3444    ,  3129.7444    ,  3367.5444    ,  3613.3444    ,
     *   3867.6444    ,
     *   1490.1444    ,  1678.0444    ,  1871.1444    ,  2069.7444    ,
     *   2274.1444    ,  2484.6444    ,  2701.6444    ,  2925.5444    ,
     *   3156.9444    ,
     *   951.76444    ,  1123.3444    ,  1299.3444    ,  1480.0444    ,
     *   1665.7444    ,  1856.6444    ,  2053.1444    ,  2255.6444    ,
     *   2464.4444    ,
     *   271.75444    ,  422.50444    ,  576.80444    ,  734.81444    ,
     *   896.74444    ,  1062.7444    ,  1233.2444    ,  1408.2444    ,
     *   1588.2444    ,
     *  -381.58444    , -250.86444    , -117.50444    ,  18.620444    ,
     *   157.62444    ,  299.65444    ,  444.85444    ,  593.40444    ,
     *   745.47444    ,
     *  -1012.0732    , -900.70948    , -787.57920    , -672.62583    ,
     *  -555.78889    , -437.00349    , -316.19995    , -193.30325    ,
     *  -68.232483    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *  -1007.4334    , -896.15322    , -783.11093    , -668.25041    ,
     *  -551.51156    , -432.82996    , -312.13639    , -189.35640    ,
     *  -64.409669    ,
     *  -997.33814    , -886.23817    , -773.38577    , -658.72556    ,
     *  -542.19832    , -423.74054    , -303.28406    , -180.75559    ,
     *  -56.076112    ,
     *  -987.11311    , -876.19370    , -763.53148    , -649.07184    ,
     *  -532.75638    , -414.52254    , -294.30320    , -172.02619    ,
     *  -47.613803    ,
     *  -976.75676    , -866.01823    , -753.54647    , -639.28763    ,
     *  -523.18414    , -405.17437    , -285.19220    , -163.16660    ,
     *  -39.021111    ,
     *  -966.26747    , -855.71014    , -743.42913    , -629.37132    ,
     *  -513.47999    , -395.69439    , -275.94941    , -154.17515    ,
     *  -30.296391    ,
     *  -955.64363    , -845.26781    , -733.17782    , -619.32129    ,
     *  -503.64227    , -386.08094    , -266.57319    , -145.05019    ,
     *  -21.437978    ,
     *  -944.88360    , -834.68961    , -722.79091    , -609.13586    ,
     *  -493.66934    , -376.33238    , -257.06186    , -135.79006    ,
     *  -12.444190    ,
     *  -933.98572    , -823.97386    , -712.26672    , -598.81338    ,
     *  -483.55950    , -366.44701    , -247.41374    , -126.39304    ,
     *  -3.3133298    ,
     *  -922.94833    , -813.11890    , -701.60358    , -588.35215    ,
     *  -473.31108    , -356.42314    , -237.62712    , -116.85744    ,
     *   5.9563206    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *  -911.76972    , -802.12303    , -690.79977    , -577.75047    ,
     *  -462.92235    , -346.25904    , -227.70028    , -107.18152    ,
     *   15.366495    ,
     *  -900.44820    , -790.98452    , -679.85359    , -567.00662    ,
     *  -452.39158    , -335.95298    , -217.63147    , -97.363533    ,
     *   24.918947    ,
     *  -888.98204    , -779.70166    , -668.76330    , -556.11884    ,
     *  -441.71704    , -325.50321    , -207.41894    , -87.401717    ,
     *   34.615447    ,
     *  -877.36948    , -768.27269    , -657.52713    , -545.08538    ,
     *  -430.89694    , -314.90795    , -197.06091    , -77.294286    ,
     *   44.457783    ,
     *  -779.50213    , -671.87606    , -562.67310    , -451.85102    ,
     *  -339.36495    , -225.16725    , -109.20720    ,  8.5692360    ,
     *   128.21969    ,
     *  -671.30745    , -565.16703    , -457.51887    , -348.32542    ,
     *  -237.54698    , -125.14147    , -11.064292    ,  104.73192    ,
     *   222.29748    ,
     *  -551.76989    , -447.12760    , -341.04385    , -233.48541    ,
     *  -124.41720    , -13.802195    ,  98.398759    ,  212.22708    ,
     *   327.72661    ,
     *  -419.78664    , -316.65253    , -212.14036    , -106.22079    ,
     *   1.1370478    ,  109.96569    ,  220.29940    ,  332.17433    ,
     *   445.62861    ,
     *  -274.16144    , -172.54323    , -69.607452    ,  34.671717    ,
     *   140.32139    ,  247.37006    ,  355.84764    ,  465.78561    ,
     *   577.21707    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *  -113.59808    , -13.501277    ,  87.855522    ,  190.49498    ,
     *   294.44084    ,  399.71798    ,  506.35245    ,  614.37159    ,
     *   723.80410    ,
     *   63.306499    ,  161.87846    ,  261.65577    ,  362.65824    ,
     *   464.90660    ,  568.42249    ,  673.22857    ,  779.34852    ,
     *   886.80713    ,
     *   258.06944    ,  355.11508    ,  453.31429    ,  552.68434    ,
     *   653.24326    ,  755.00985    ,  858.00372    ,  962.24534    ,
     *   1067.7561    ,
     *   472.32968    ,  567.84929    ,  664.47353    ,  762.21740    ,
     *   861.09652    ,  961.12715    ,  1062.3262    ,  1164.7114    ,
     *   1268.3011    ,
     *   707.85609    ,  801.85158    ,  896.90552    ,  993.03090    ,
     *   1090.2412    ,  1188.5504    ,  1287.9732    ,  1388.5246    ,
     *   1490.2204    ,
     *   966.55607    ,  1059.0308    ,  1152.5204    ,  1247.0363    ,
     *   1342.5898    ,  1439.1932    ,  1536.8588    ,  1635.5997    ,
     *   1735.4293    ,
     *   1250.4847    ,  1341.4431    ,  1433.3757    ,  1526.2920    ,
     *   1620.2018    ,  1715.1156    ,  1811.0439    ,  1907.9979    ,
     *   2005.9889    ,
     *   1561.8542    ,  1651.3020    ,  1741.6857    ,  1833.0132    ,
     *   1925.2931    ,  2018.5341    ,  2112.7453    ,  2207.9360    ,
     *   2304.1160    ,
     *   1903.0445    ,  1990.9882    ,  2079.8318    ,  2169.5821    ,
     *   2260.2463    ,  2351.8317    ,  2444.3460    ,  2537.7972    ,
     *   2632.1934    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   2276.6139    ,  2363.0607    ,  2450.3737    ,  2538.5587    ,
     *   2627.6217    ,  2717.5688    ,  2808.4065    ,  2900.1415    ,
     *   2992.7807    ,
     *   2685.3107    ,  2770.2682    ,  2856.0605    ,  2942.6924    ,
     *   3030.1688    ,  3118.4949    ,  3207.6761    ,  3297.7179    ,
     *   3388.6261    ,
     *   3132.0853    ,  3215.5617    ,  3299.8434    ,  3384.9345    ,
     *   3470.8390    ,  3557.5612    ,  3645.1055    ,  3733.4765    ,
     *   3822.6790    ,
     *   3620.1038    ,  3702.1072    ,  3784.8886    ,  3868.4511    ,
     *   3952.7982    ,  4037.9332    ,  4123.8599    ,  4210.5818    ,
     *   4298.1031    ,
     *   4152.7615    ,  4233.3003    ,  4314.5915    ,  4396.6377    ,
     *   4479.4415    ,  4563.0057    ,  4647.3332    ,  4732.4270    ,
     *   4818.2904    ,
     *   4733.6982    ,  4812.7807    ,  4892.5918    ,  4973.1335    ,
     *   5054.4079    ,  5136.4170    ,  5219.1633    ,  5302.6491    ,
     *   5386.8769    ,
     *   5366.8138    ,  5444.4484    ,  5522.7894    ,  5601.8382    ,
     *   5681.5965    ,  5762.0658    ,  5843.2480    ,  5925.1449    ,
     *   6007.7585    ,
     *   6056.2860    ,  6132.4809    ,  6209.3615    ,  6286.9288    ,
     *   6365.1839    ,  6444.1280    ,  6523.7626    ,  6604.0889    ,
     *   6685.1084    ,
     *   6806.5879    ,  6881.3514    ,  6956.7811    ,  7032.8779    ,
     *   7109.6424    ,  7187.0755    ,  7265.1781    ,  7343.9512    ,
     *   7423.3960    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   7622.5084    ,  7695.8485    ,  7769.8369    ,  7844.4739    ,
     *   7919.7599    ,  7995.6955    ,  8072.2813    ,  8149.5180    ,
     *   8227.4062    ,
     *   8509.1723    ,  8581.0975    ,  8653.6539    ,  8726.8417    ,
     *   8800.6612    ,  8875.1126    ,  8950.1962    ,  9025.9124    ,
     *   9102.2616    ,
     *   9472.0636    ,  9542.5822    ,  9613.7163    ,  9685.4656    ,
     *   9757.8303    ,  9830.8105    ,  9904.4061    ,  9978.6173    ,
     *   10053.444    ,
     *   10517.049    ,  10586.170    ,  10655.891    ,  10726.213    ,
     *   10797.135    ,  10868.657    ,  10940.778    ,  11013.500    ,
     *   11086.821    ,
     *   11650.404    ,  11718.136    ,  11786.456    ,  11855.361    ,
     *   11924.852    ,  11994.929    ,  12065.591    ,  12136.838    ,
     *   12208.670    ,
     *   12878.839    ,  12945.194    ,  13012.122    ,  13079.623    ,
     *   13147.696    ,  13216.341    ,  13285.558    ,  13355.346    ,
     *   13425.704    ,
     *   14209.531    ,  14274.520    ,  14340.069    ,  14406.179    ,
     *   14472.848    ,  14540.075    ,  14607.862    ,  14676.206    ,
     *   14745.109    ,
     *   15650.152    ,  15713.789    ,  15777.973    ,  15842.705    ,
     *   15907.985    ,  15973.811    ,  16040.183    ,  16107.101    ,
     *   16174.565    ,
     *   17208.906    ,  17271.205    ,  17334.040    ,  17397.411    ,
     *   17461.317    ,  17525.758    ,  17590.734    ,  17656.244    ,
     *   17722.288    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   18894.560    ,  18955.538    ,  19017.041    ,  19079.069    ,
     *   19141.621    ,  19204.697    ,  19268.296    ,  19332.417    ,
     *   19397.061    ,
     *   20716.483    ,  20776.161    ,  20836.353    ,  20897.058    ,
     *   20958.277    ,  21020.008    ,  21082.252    ,  21145.007    ,
     *   21208.274    ,
     *   22684.686    ,  22743.088    ,  22801.992    ,  22861.400    ,
     *   22921.309    ,  22981.720    ,  23042.633    ,  23104.047    ,
     *   23165.962    ,
     *   24809.866    ,  24867.019    ,  24924.664    ,  24982.800    ,
     *   25041.428    ,  25100.547    ,  25160.158    ,  25220.258    ,
     *   25280.849    ,
     *   27103.447    ,  27159.383    ,  27215.799    ,  27272.697    ,
     *   27330.076    ,  27387.935    ,  27446.274    ,  27505.093    ,
     *   27564.392    ,
     *   29577.629    ,  29632.384    ,  29687.610    ,  29743.306    ,
     *   29799.471    ,  29856.106    ,  29913.211    ,  29970.785    ,
     *   30028.828    ,
     *   32245.437    ,  32299.055    ,  32353.132    ,  32407.668    ,
     *   32462.662    ,  32518.115    ,  32574.027    ,  32630.397    ,
     *   32687.226    ,
     *   35120.774    ,  35173.304    ,  35226.281    ,  35279.705    ,
     *   35333.577    ,  35387.896    ,  35442.662    ,  35497.875    ,
     *   35553.536    ,
     *   38218.478    ,  38269.975    ,  38321.907    ,  38374.275    ,
     *   38427.078    ,  38480.317    ,  38533.992    ,  38588.102    ,
     *   38642.649    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   41554.376    ,  41604.904    ,  41655.854    ,  41707.228    ,
     *   41759.025    ,  41811.245    ,  41863.890    ,  41916.958    ,
     *   41970.449    ,
     *   45145.348    ,  45194.979    ,  45245.018    ,  45295.469    ,
     *   45346.329    ,  45397.601    ,  45449.284    ,  45501.378    ,
     *   45553.883    ,
     *   49009.393    ,  49058.206    ,  49107.415    ,  49157.021    ,
     *   49207.024    ,  49257.425    ,  49308.223    ,  49359.420    ,
     *   49411.014    ,
     *   53165.691    ,  53213.776    ,  53262.243    ,  53311.093    ,
     *   53360.326    ,  53409.943    ,  53459.944    ,  53510.329    ,
     *   53561.098    ,
     *   57634.676    ,  57682.131    ,  57729.954    ,  57778.146    ,
     *   57826.707    ,  57875.637    ,  57924.936    ,  57974.604    ,
     *   58024.642    ,
     *   62438.102    ,  62485.037    ,  62532.325    ,  62579.967    ,
     *   62627.962    ,  62676.311    ,  62725.015    ,  62774.072    ,
     *   62823.483    ,
     *   67599.121    ,  67645.654    ,  67692.525    ,  67739.734    ,
     *   67787.281    ,  67835.166    ,  67883.390    ,  67931.952    ,
     *   67980.851    ,
     *   73142.345    ,  73188.604    ,  73235.185    ,  73282.089    ,
     *   73329.316    ,  73376.865    ,  73424.735    ,  73472.927    ,
     *   73521.439    ,
     *   79093.918    ,  79140.039    ,  79186.468    ,  79233.205    ,
     *   79280.248    ,  79327.597    ,  79375.251    ,  79423.209    ,
     *   79471.471    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   85481.573    ,  85527.702    ,  85574.124    ,  85620.839    ,
     *   85667.845    ,  85715.141    ,  85762.725    ,  85810.597    ,
     *   85858.754    ,
     *   92334.681    ,  92380.969    ,  92427.538    ,  92474.386    ,
     *   92521.510    ,  92568.908    ,  92616.578    ,  92664.519    ,
     *   92712.728    ,
     *   99684.283    ,  99730.888    ,  99777.763    ,  99824.904    ,
     *   99872.308    ,  99919.972    ,  99967.892    ,  100016.07    ,
     *   100064.49    ,
     *   107563.10    ,  107610.18    ,  107657.52    ,  107705.12    ,
     *   107752.97    ,  107801.07    ,  107849.41    ,  107898.00    ,
     *   107946.82    ,
     *   116005.47    ,  116053.19    ,  116101.16    ,  116149.39    ,
     *   116197.86    ,  116246.57    ,  116295.51    ,  116344.69    ,
     *   116394.08    ,
     *   125047.32    ,  125095.83    ,  125144.60    ,  125193.62    ,
     *   125242.88    ,  125292.38    ,  125342.11    ,  125392.05    ,
     *   125442.21    ,
     *   134725.93    ,  134775.37    ,  134825.09    ,  134875.06    ,
     *   134925.29    ,  134975.76    ,  135026.45    ,  135077.37    ,
     *   135128.49    ,
     *   145079.65    ,  145130.16    ,  145180.97    ,  145232.07    ,
     *   145283.43    ,  145335.04    ,  145386.89    ,  145438.97    ,
     *   145491.26    ,
     *   156147.46    ,  156199.16    ,  156251.20    ,  156303.56    ,
     *   156356.21    ,  156409.15    ,  156462.34    ,  156515.79    ,
     *   156569.46    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   167968.19    ,  168021.17    ,  168074.55    ,  168128.31    ,
     *   168182.42    ,  168236.86    ,  168291.60    ,  168346.62    ,
     *   168401.90    ,
     *   180579.35    ,  180633.67    ,  180688.50    ,  180743.79    ,
     *   180799.52    ,  180855.64    ,  180912.13    ,  180968.96    ,
     *   181026.10    ,
     *   194015.23    ,  194070.95    ,  194127.31    ,  194184.27    ,
     *   194241.79    ,  194299.81    ,  194358.30    ,  194417.22    ,
     *   194476.54    ,
     *   208303.83    ,  208361.01    ,  208419.03    ,  208477.84    ,
     *   208537.37    ,  208597.58    ,  208658.40    ,  208719.80    ,
     *   208781.71    ,
     *   223461.62    ,  223520.39    ,  223580.30    ,  223641.27    ,
     *   223703.22    ,  223766.08    ,  223829.77    ,  223894.23    ,
     *   223959.39    ,
     *   239483.97    ,  239544.77    ,  239607.13    ,  239670.95    ,
     *   239736.12    ,  239802.53    ,  239870.08    ,  239938.70    ,
     *   240008.27    ,
     *   256326.47    ,  256390.63    ,  256456.97    ,  256525.33    ,
     *   256595.56    ,  256667.51    ,  256741.04    ,  256816.03    ,
     *   256892.36    ,
     *   273863.26    ,  273934.90    ,  274009.58    ,  274087.06    ,
     *   274167.11    ,  274249.52    ,  274334.10    ,  274420.64    ,
     *   274508.99    ,
     *   291776.21    ,  291869.48    ,  291966.71    ,  292067.52    ,
     *   292171.59    ,  292278.58    ,  292388.22    ,  292500.22    ,
     *   292614.34    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   26443.206    ,  26610.336    ,  26777.434    ,  26944.499    ,
     *   27111.532    ,  27278.535    ,  27487.246    ,  27695.911    ,
     *   27904.532    ,
     *   26418.646    ,  26586.000    ,  26753.318    ,  26920.600    ,
     *   27087.846    ,  27255.058    ,  27464.027    ,  27672.944    ,
     *   27881.811    ,
     *   26392.323    ,  26559.919    ,  26727.474    ,  26894.989    ,
     *   27062.465    ,  27229.903    ,  27439.148    ,  27648.336    ,
     *   27857.469    ,
     *   26364.159    ,  26532.014    ,  26699.824    ,  26867.590    ,
     *   27035.313    ,  27202.994    ,  27412.536    ,  27622.017    ,
     *   27831.436    ,
     *   26334.073    ,  26502.207    ,  26670.292    ,  26838.327    ,
     *   27006.315    ,  27174.257    ,  27384.119    ,  27593.912    ,
     *   27803.638    ,
     *   26301.983    ,  26470.417    ,  26638.796    ,  26807.121    ,
     *   26975.394    ,  27143.615    ,  27353.820    ,  27563.949    ,
     *   27774.004    ,
     *   26267.805    ,  26436.561    ,  26605.256    ,  26773.891    ,
     *   26942.469    ,  27110.990    ,  27321.563    ,  27532.052    ,
     *   27742.459    ,
     *   26231.454    ,  26400.554    ,  26569.588    ,  26738.556    ,
     *   26907.460    ,  27076.302    ,  27287.268    ,  27498.143    ,
     *   27708.927    ,
     *   26192.841    ,  26362.310    ,  26531.706    ,  26701.030    ,
     *   26870.284    ,  27039.469    ,  27250.857    ,  27462.143    ,
     *   27673.330    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   26151.875    ,  26321.740    ,  26491.523    ,  26661.228    ,
     *   26830.856    ,  27000.408    ,  27212.245    ,  27423.972    ,
     *   27635.590    ,
     *   26108.464    ,  26278.750    ,  26448.948    ,  26619.060    ,
     *   26789.087    ,  26959.032    ,  27171.350    ,  27383.546    ,
     *   27595.624    ,
     *   26062.509    ,  26233.247    ,  26403.888    ,  26574.434    ,
     *   26744.888    ,  26915.252    ,  27128.082    ,  27340.780    ,
     *   27553.348    ,
     *   26013.912    ,  26185.132    ,  26356.246    ,  26527.256    ,
     *   26698.166    ,  26868.976    ,  27082.354    ,  27295.586    ,
     *   27508.677    ,
     *   25962.567    ,  26134.303    ,  26305.922    ,  26477.428    ,
     *   26648.823    ,  26820.110    ,  27034.071    ,  27247.874    ,
     *   27461.522    ,
     *   25908.368    ,  26080.654    ,  26252.812    ,  26424.846    ,
     *   26596.760    ,  26768.555    ,  26983.139    ,  27197.548    ,
     *   27411.790    ,
     *   25851.201    ,  26024.074    ,  26196.808    ,  26369.406    ,
     *   26541.872    ,  26714.210    ,  26929.456    ,  27144.513    ,
     *   27359.386    ,
     *   25790.949    ,  25964.449    ,  26137.796    ,  26310.996    ,
     *   26484.052    ,  26656.967    ,  26872.920    ,  27088.666    ,
     *   27304.213    ,
     *   25727.488    ,  25901.657    ,  26075.660    ,  26249.502    ,
     *   26423.186    ,  26596.717    ,  26813.423    ,  27029.903    ,
     *   27246.165    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   25660.689    ,  25835.573    ,  26010.275    ,  26184.801    ,
     *   26359.156    ,  26533.344    ,  26750.851    ,  26968.113    ,
     *   27185.138    ,
     *   25590.416    ,  25766.063    ,  25941.512    ,  26116.768    ,
     *   26291.838    ,  26466.726    ,  26685.087    ,  26903.182    ,
     *   27121.018    ,
     *   25516.525    ,  25692.987    ,  25869.233    ,  26045.269    ,
     *   26221.102    ,  26396.736    ,  26616.008    ,  26834.989    ,
     *   27053.690    ,
     *   25438.863    ,  25616.197    ,  25793.295    ,  25970.163    ,
     *   26146.809    ,  26323.239    ,  26543.482    ,  26763.408    ,
     *   26983.029    ,
     *   25357.269    ,  25535.535    ,  25713.543    ,  25891.301    ,
     *   26068.816    ,  26246.095    ,  26467.373    ,  26688.306    ,
     *   26908.907    ,
     *   25271.572    ,  25450.836    ,  25629.817    ,  25808.525    ,
     *   25986.968    ,  26165.154    ,  26387.536    ,  26609.543    ,
     *   26831.187    ,
     *   25181.588    ,  25361.920    ,  25541.943    ,  25721.667    ,
     *   25901.102    ,  26080.257    ,  26303.818    ,  26526.970    ,
     *   26749.727    ,
     *   25087.121    ,  25268.598    ,  25449.737    ,  25630.549    ,
     *   25811.045    ,  25991.234    ,  26216.055    ,  26440.429    ,
     *   26664.373    ,
     *   24987.960    ,  25170.665    ,  25353.000    ,  25534.978    ,
     *   25716.610    ,  25897.907    ,  26124.073    ,  26349.753    ,
     *   26574.964    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   24883.879    ,  25067.903    ,  25251.522    ,  25434.750    ,
     *   25617.599    ,  25800.082    ,  26027.688    ,  26254.763    ,
     *   26481.328    ,
     *   24774.631    ,  24960.075    ,  25145.074    ,  25329.643    ,
     *   25513.798    ,  25697.552    ,  25926.701    ,  26155.269    ,
     *   26383.280    ,
     *   24659.951    ,  24846.924    ,  25033.408    ,  25219.420    ,
     *   25404.977    ,  25590.096    ,  25820.899    ,  26051.066    ,
     *   26280.625    ,
     *   24567.357    ,  24755.595    ,  24943.306    ,  25130.509    ,
     *   25317.224    ,  25503.466    ,  25735.631    ,  25967.115    ,
     *   26197.946    ,
     *   24471.197    ,  24660.778    ,  24849.790    ,  25038.256    ,
     *   25226.196    ,  25413.629    ,  25647.233    ,  25880.107    ,
     *   26112.280    ,
     *   24371.315    ,  24562.323    ,  24752.718    ,  24942.524    ,
     *   25131.762    ,  25320.455    ,  25555.583    ,  25789.926    ,
     *   26023.519    ,
     *   24267.543    ,  24460.070    ,  24651.935    ,  24843.164    ,
     *   25033.781    ,  25223.810    ,  25460.553    ,  25696.451    ,
     *   25931.543    ,
     *   24159.700    ,  24353.847    ,  24547.277    ,  24740.019    ,
     *   24932.101    ,  25123.549    ,  25362.003    ,  25599.549    ,
     *   25836.228    ,
     *   24047.589    ,  24243.465    ,  24438.564    ,  24632.919    ,
     *   24826.560    ,  25019.515    ,  25259.787    ,  25499.080    ,
     *   25737.440    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   23930.998    ,  24128.723    ,  24325.605    ,  24521.679    ,
     *   24716.981    ,  24911.542    ,  25153.746    ,  25394.894    ,
     *   25635.037    ,
     *   23809.692    ,  24009.399    ,  24208.188    ,  24406.101    ,
     *   24603.175    ,  24799.446    ,  25043.708    ,  25286.828    ,
     *   25528.864    ,
     *   23683.417    ,  23885.251    ,  24086.086    ,  24285.966    ,
     *   24484.935    ,  24683.033    ,  24929.488    ,  25174.708    ,
     *   25418.757    ,
     *   23551.893    ,  23756.016    ,  23959.048    ,  24161.039    ,
     *   24362.038    ,  24562.090    ,  24810.887    ,  25058.347    ,
     *   25304.540    ,
     *   23414.809    ,  23621.402    ,  23826.800    ,  24031.060    ,
     *   24234.237    ,  24436.383    ,  24687.687    ,  24937.539    ,
     *   25186.018    ,
     *   23271.821    ,  23481.087    ,  23689.039    ,  23895.744    ,
     *   24101.266    ,  24305.660    ,  24559.652    ,  24812.064    ,
     *   25062.985    ,
     *   23122.546    ,  23334.712    ,  23545.430    ,  23754.777    ,
     *   23962.826    ,  24169.642    ,  24426.521    ,  24681.678    ,
     *   24935.214    ,
     *   22966.552    ,  23181.876    ,  23395.599    ,  23607.810    ,
     *   23818.593    ,  24028.022    ,  24288.011    ,  24546.118    ,
     *   24802.457    ,
     *   22803.353    ,  23022.128    ,  23239.127    ,  23454.452    ,
     *   23668.200    ,  23880.458    ,  24143.806    ,  24405.092    ,
     *   24664.445    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   22632.394    ,  22854.959    ,  23075.542    ,  23294.267    ,
     *   23511.243    ,  23726.572    ,  23993.558    ,  24258.277    ,
     *   24520.879    ,
     *   22453.039    ,  22679.785    ,  22904.310    ,  23126.759    ,
     *   23347.263    ,  23565.940    ,  23836.879    ,  24105.319    ,
     *   24371.430    ,
     *   22264.551    ,  22495.936    ,  22724.817    ,  22951.368    ,
     *   23175.744    ,  23398.082    ,  23673.333    ,  23945.818    ,
     *   24215.734    ,
     *   22066.071    ,  22302.635    ,  22536.358    ,  22767.449    ,
     *   22996.094    ,  23222.458    ,  23502.430    ,  23779.329    ,
     *   24053.383    ,
     *   21856.578    ,  22098.967    ,  22338.108    ,  22574.256    ,
     *   22807.636    ,  23038.446    ,  23323.613    ,  23605.347    ,
     *   23883.919    ,
     *   21634.850    ,  21883.848    ,  22129.099    ,  22370.919    ,
     *   22609.582    ,  22845.331    ,  23136.243    ,  23423.302    ,
     *   23706.827    ,
     *   21399.397    ,  21655.970    ,  21908.174    ,  22156.405    ,
     *   22401.009    ,  22642.282    ,  22939.586    ,  23232.538    ,
     *   23521.518    ,
     *   21148.372    ,  21413.732    ,  21673.931    ,  21929.482    ,
     *   22180.820    ,  22428.319    ,  22732.784    ,  23032.296    ,
     *   23327.318    ,
     *   20879.428    ,  21155.131    ,  21424.646    ,  21688.646    ,
     *   21947.698    ,  22202.276    ,  22514.825    ,  22821.694    ,
     *   23123.450    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   20589.513    ,  20877.613    ,  21158.150    ,  21432.038    ,
     *   21700.028    ,  21962.742    ,  22284.504    ,  22599.687    ,
     *   22909.001    ,
     *   20274.516    ,  20577.818    ,  20871.650    ,  21157.302    ,
     *   21435.801    ,  21707.982    ,  22040.358    ,  22365.030    ,
     *   22682.896    ,
     *   19928.668    ,  20251.169    ,  20561.439    ,  20861.380    ,
     *   21152.456    ,  21435.822    ,  21780.588    ,  22116.209    ,
     *   22443.846    ,
     *   19543.416    ,  19891.150    ,  20222.408    ,  20540.170    ,
     *   20846.634    ,  21143.468    ,  21502.931    ,  21851.356    ,
     *   22190.284    ,
     *   19105.060    ,  19487.903    ,  19847.161    ,  20187.946    ,
     *   20513.785    ,  20827.227    ,  21204.470    ,  21568.115    ,
     *   21920.273    ,
     *   18588.990    ,  19025.174    ,  19424.261    ,  19796.274    ,
     *   20147.466    ,  20482.036    ,  20881.336    ,  21263.444    ,
     *   21631.362    ,
     *   17744.844    ,  18313.463    ,  18797.454    ,  19230.020    ,
     *   19627.265    ,  19998.417    ,  20434.397    ,  20846.161    ,
     *   21238.720    ,
     *   16600.444    ,  17270.091    ,  17974.626    ,  18528.232    ,
     *   19005.300    ,  19434.296    ,  19924.323    ,  20377.371    ,
     *   20802.821    ,
     *   15492.444    ,  16047.444    ,  16463.129    ,  17533.689    ,
     *   18202.015    ,  18742.002    ,  19322.424    ,  19838.109    ,
     *   20310.303    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   14462.444    ,  15016.444    ,  15578.444    ,  16285.444    ,
     *   16871.016    ,  17788.913    ,  18566.843    ,  19193.088    ,
     *   19738.629    ,
     *   13477.444    ,  14022.444    ,  14590.444    ,  15211.444    ,
     *   15843.444    ,  16564.444    ,  17454.034    ,  18359.918    ,
     *   19043.786    ,
     *   12522.444    ,  13047.444    ,  13595.444    ,  14172.444    ,
     *   14772.444    ,  15404.444    ,  16196.444    ,  16986.311    ,
     *   18112.254    ,
     *   11590.444    ,  12092.444    ,  12613.444    ,  13156.444    ,
     *   13717.444    ,  14291.444    ,  14996.444    ,  15624.444    ,
     *   15962.726    ,
     *   10681.444    ,  11157.444    ,  11651.444    ,  12164.444    ,
     *   12694.444    ,  13237.444    ,  13921.444    ,  14605.444    ,
     *   15328.444    ,
     *   9794.1444    ,  10244.444    ,  10712.444    ,  11197.444    ,
     *   11700.444    ,  12221.444    ,  12892.444    ,  13590.444    ,
     *   14347.444    ,
     *   8927.3444    ,  9352.7444    ,  9794.5444    ,  10253.444    ,
     *   10731.444    ,  11229.444    ,  11878.444    ,  12560.444    ,
     *   13289.444    ,
     *   8080.6444    ,  8480.8444    ,  8896.9444    ,  9330.1444    ,
     *   9782.1444    ,  10255.444    ,  10874.444    ,  11524.444    ,
     *   12214.444    ,
     *   7253.4444    ,  7628.3444    ,  8018.4444    ,  8425.1444    ,
     *   8850.1444    ,  9295.6444    ,  9879.1444    ,  10491.444    ,
     *   11137.444    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   6445.0444    ,  6794.6444    ,  7158.5444    ,  7538.0444    ,
     *   7934.8444    ,  8350.8444    ,  8895.6444    ,  9465.9444    ,
     *   10065.444    ,
     *   5655.3444    ,  5979.4444    ,  6316.8444    ,  6668.5444    ,
     *   7036.2444    ,  7421.5444    ,  7925.2444    ,  8451.4444    ,
     *   9003.0444    ,
     *   4883.9444    ,  5182.6444    ,  5493.2444    ,  5816.9444    ,
     *   6154.9444    ,  6508.6444    ,  6970.1444    ,  7451.0444    ,
     *   7953.3444    ,
     *   4130.9444    ,  4404.1444    ,  4688.0444    ,  4983.4444    ,
     *   5291.5444    ,  5613.2444    ,  6032.2444    ,  6467.4444    ,
     *   6920.3444    ,
     *   3396.3444    ,  3644.2444    ,  3901.4444    ,  4168.6444    ,
     *   4446.6444    ,  4736.5444    ,  5113.0444    ,  5503.1444    ,
     *   5907.6444    ,
     *   2680.0444    ,  2902.8444    ,  3133.6444    ,  3372.8444    ,
     *   3621.1444    ,  3879.3444    ,  4214.0444    ,  4560.0444    ,
     *   4917.6444    ,
     *   1773.4444    ,  1964.2444    ,  2161.0444    ,  2364.3444    ,
     *   2574.6444    ,  2792.4444    ,  3073.7444    ,  3363.8444    ,
     *   3663.0444    ,
     *   901.28444    ,  1061.0444    ,  1225.0444    ,  1393.5444    ,
     *   1566.8444    ,  1745.4444    ,  1975.2444    ,  2211.6444    ,
     *   2455.0444    ,
     *   59.099783    ,  188.78825    ,  320.93572    ,  455.65410    ,
     *   593.06547    ,  733.30347    ,  912.80078    ,  1097.2647    ,
     *   1287.0582    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   62.790539    ,  192.33816    ,  324.33513    ,  458.89237    ,
     *   596.13085    ,  736.18292    ,  915.42724    ,  1099.6122    ,
     *   1289.0965    ,
     *   70.839658    ,  200.08402    ,  331.75706    ,  465.96761    ,
     *   602.83427    ,  742.48668    ,  921.18748    ,  1104.7734    ,
     *   1293.5945    ,
     *   79.017835    ,  207.95940    ,  339.30918    ,  473.17394    ,
     *   609.66996    ,  748.92422    ,  927.08397    ,  1110.0741    ,
     *   1298.2364    ,
     *   87.326706    ,  215.96596    ,  346.99314    ,  480.51300    ,
     *   616.63955    ,  755.49717    ,  933.11832    ,  1115.5159    ,
     *   1303.0236    ,
     *   95.767921    ,  224.10533    ,  354.81058    ,  487.98646    ,
     *   623.74471    ,  762.20717    ,  939.29217    ,  1121.1004    ,
     *   1307.9577    ,
     *   104.34315    ,  232.37920    ,  362.76319    ,  495.59597    ,
     *   630.98709    ,  769.05590    ,  945.60716    ,  1126.8293    ,
     *   1313.0402    ,
     *   113.05408    ,  240.78925    ,  370.85266    ,  503.34324    ,
     *   638.36840    ,  776.04504    ,  952.06496    ,  1132.7041    ,
     *   1318.2729    ,
     *   121.90241    ,  249.33719    ,  379.08070    ,  511.22998    ,
     *   645.89033    ,  783.17628    ,  958.66725    ,  1138.7265    ,
     *   1323.6572    ,
     *   130.88986    ,  258.02475    ,  387.44902    ,  519.25790    ,
     *   653.55462    ,  790.45134    ,  965.41572    ,  1144.8982    ,
     *   1329.1948    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   140.01818    ,  266.85367    ,  395.95939    ,  527.42877    ,
     *   661.36299    ,  797.87196    ,  972.31211    ,  1151.2209    ,
     *   1334.8874    ,
     *   149.28912    ,  275.82571    ,  404.61356    ,  535.74433    ,
     *   669.31722    ,  805.43989    ,  979.35814    ,  1157.6963    ,
     *   1340.7365    ,
     *   158.70446    ,  284.94264    ,  413.41331    ,  544.20637    ,
     *   677.41908    ,  813.15689    ,  986.55556    ,  1164.3260    ,
     *   1346.7439    ,
     *   168.26598    ,  294.20627    ,  422.36044    ,  552.81668    ,
     *   685.67037    ,  821.02477    ,  993.90616    ,  1171.1120    ,
     *   1352.9113    ,
     *   249.80572    ,  373.39320    ,  499.05270    ,  626.85995    ,
     *   756.89634    ,  889.24953    ,  1058.0938    ,  1230.9082    ,
     *   1407.9160    ,
     *   341.68593    ,  462.95432    ,  586.16346    ,  711.37833    ,
     *   838.66840    ,  968.10809    ,  1133.0528    ,  1301.6505    ,
     *   1474.0869    ,
     *   444.94386    ,  563.92812    ,  684.73179    ,  807.41056    ,
     *   932.02371    ,  1058.6344    ,  1219.8100    ,  1384.3545    ,
     *   1552.4224    ,
     *   560.70254    ,  677.43870    ,  795.88215    ,  916.08060    ,
     *   1038.0846    ,  1161.9479    ,  1319.4786    ,  1480.1229    ,
     *   1644.0097    ,
     *   690.17688    ,  804.70177    ,  920.83044    ,  1038.6037    ,
     *   1158.0648    ,  1279.2591    ,  1433.2630    ,  1590.1510    ,
     *   1750.0308    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   834.68007    ,  947.03111    ,  1060.8904    ,  1176.2930    ,
     *   1293.2755    ,  1411.8766    ,  1562.4664    ,  1715.7335    ,
     *   1871.7680    ,
     *   995.63036    ,  1105.8454    ,  1217.4806    ,  1330.5660    ,
     *   1445.1326    ,  1561.2135    ,  1708.4964    ,  1858.2702    ,
     *   2010.6104    ,
     *   1174.5583    ,  1282.6753    ,  1392.1314    ,  1502.9520    ,
     *   1615.1638    ,  1728.7946    ,  1872.8730    ,  2019.2740    ,
     *   2168.0608    ,
     *   1373.1144    ,  1479.1713    ,  1586.4926    ,  1695.1000    ,
     *   1805.0161    ,  1916.2644    ,  2057.2357    ,  2200.3776    ,
     *   2345.7430    ,
     *   1593.0772    ,  1697.1118    ,  1802.3420    ,  1908.7863    ,
     *   2016.4638    ,  2125.3945    ,  2263.3517    ,  2403.3420    ,
     *   2545.4096    ,
     *   1836.3617    ,  1938.4114    ,  2041.5934    ,  2145.9234    ,
     *   2251.4176    ,  2358.0929    ,  2493.1245    ,  2630.0646    ,
     *   2768.9505    ,
     *   2105.0291    ,  2205.1305    ,  2306.3062    ,  2408.5692    ,
     *   2511.9333    ,  2616.4128    ,  2748.6030    ,  2882.5889    ,
     *   3018.4016    ,
     *   2401.2955    ,  2499.4848    ,  2598.6948    ,  2698.9366    ,
     *   2800.2218    ,  2902.5624    ,  3031.9910    ,  3163.1131    ,
     *   3295.9547    ,
     *   2727.5433    ,  2823.8555    ,  2921.1392    ,  3019.4039    ,
     *   3118.6591    ,  3218.9151    ,  3345.6579    ,  3474.0015    ,
     *   3603.9675    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   3086.3312    ,  3180.8004    ,  3276.1960    ,  3372.5257    ,
     *   3469.7978    ,  3568.0207    ,  3692.1494    ,  3817.7947    ,
     *   3944.9746    ,
     *   3480.4067    ,  3573.0657    ,  3666.6096    ,  3761.0449    ,
     *   3856.3784    ,  3952.6171    ,  4074.1994    ,  4197.2217    ,
     *   4321.6992    ,
     *   3912.7179    ,  4003.5984    ,  4095.3255    ,  4187.9049    ,
     *   4281.3421    ,  4375.6429    ,  4494.7423    ,  4615.2125    ,
     *   4737.0657    ,
     *   4386.4276    ,  4475.5595    ,  4565.5033    ,  4656.2632    ,
     *   4747.8441    ,  4840.2505    ,  4956.9271    ,  5074.9112    ,
     *   5194.2130    ,
     *   4904.9264    ,  4992.3387    ,  5080.5306    ,  5169.5057    ,
     *   5259.2680    ,  5349.8211    ,  5464.1308    ,  5579.6906    ,
     *   5696.5088    ,
     *   5471.8493    ,  5557.5690    ,  5644.0390    ,  5731.2619    ,
     *   5819.2410    ,  5907.9793    ,  6019.9746    ,  6133.1678    ,
     *   6247.5654    ,
     *   6091.0907    ,  6175.1438    ,  6259.9199    ,  6345.4213    ,
     *   6431.6505    ,  6518.6099    ,  6628.3399    ,  6739.2200    ,
     *   6851.2557    ,
     *   6766.8227    ,  6849.2335    ,  6932.3423    ,  7016.1511    ,
     *   7100.6616    ,  7185.8757    ,  7293.3860    ,  7402.0030    ,
     *   7511.7309    ,
     *   7503.5134    ,  7584.3048    ,  7665.7714    ,  7747.9145    ,
     *   7830.7355    ,  7914.2359    ,  8019.5690    ,  8125.9692    ,
     *   8233.4396    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   8305.9468    ,  8385.1406    ,  8464.9884    ,  8545.4913    ,
     *   8626.6502    ,  8708.4662    ,  8811.6619    ,  8915.8884    ,
     *   9021.1481    ,
     *   9179.2443    ,  9256.8610    ,  9335.1124    ,  9413.9990    ,
     *   9493.5216    ,  9573.6808    ,  9674.7762    ,  9776.8692    ,
     *   9879.9615    ,
     *   10128.887    ,  10204.947    ,  10281.623    ,  10358.916    ,
     *   10436.827    ,  10515.355    ,  10614.385    ,  10714.382    ,
     *   10815.347    ,
     *   11160.742    ,  11235.264    ,  11310.385    ,  11386.106    ,
     *   11462.427    ,  11539.349    ,  11636.347    ,  11734.283    ,
     *   11833.160    ,
     *   12281.086    ,  12354.087    ,  12427.673    ,  12501.844    ,
     *   12576.598    ,  12651.938    ,  12746.934    ,  12842.844    ,
     *   12939.667    ,
     *   13496.634    ,  13568.134    ,  13640.204    ,  13712.843    ,
     *   13786.053    ,  13859.833    ,  13952.858    ,  14046.773    ,
     *   14141.577    ,
     *   14814.569    ,  14884.585    ,  14955.159    ,  15026.289    ,
     *   15097.975    ,  15170.217    ,  15261.301    ,  15353.252    ,
     *   15446.070    ,
     *   16242.573    ,  16311.126    ,  16380.224    ,  16449.864    ,
     *   16520.048    ,  16590.775    ,  16679.947    ,  16769.965    ,
     *   16860.830    ,
     *   17788.865    ,  17855.974    ,  17923.615    ,  17991.788    ,
     *   18060.492    ,  18129.727    ,  18217.016    ,  18305.133    ,
     *   18394.077    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   19462.227    ,  19527.914    ,  19594.121    ,  19660.849    ,
     *   19728.096    ,  19795.863    ,  19881.300    ,  19967.547    ,
     *   20054.602    ,
     *   21272.051    ,  21336.339    ,  21401.137    ,  21466.443    ,
     *   21532.258    ,  21598.581    ,  21682.199    ,  21766.609    ,
     *   21851.809    ,
     *   23228.377    ,  23291.291    ,  23354.704    ,  23418.616    ,
     *   23483.025    ,  23547.932    ,  23629.764    ,  23712.372    ,
     *   23795.753    ,
     *   25341.929    ,  25403.498    ,  25465.556    ,  25528.102    ,
     *   25591.135    ,  25654.655    ,  25734.739    ,  25815.582    ,
     *   25897.182    ,
     *   27624.169    ,  27684.426    ,  27745.160    ,  27806.372    ,
     *   27868.061    ,  27930.227    ,  28008.604    ,  28087.723    ,
     *   28167.584    ,
     *   30087.339    ,  30146.319    ,  30205.766    ,  30265.680    ,
     *   30326.062    ,  30386.909    ,  30463.623    ,  30541.064    ,
     *   30619.230    ,
     *   32744.512    ,  32802.256    ,  32860.456    ,  32919.114    ,
     *   32978.227    ,  33037.797    ,  33112.899    ,  33188.711    ,
     *   33265.232    ,
     *   35609.644    ,  35666.198    ,  35723.198    ,  35780.644    ,
     *   35838.535    ,  35896.872    ,  35970.418    ,  36044.657    ,
     *   36119.590    ,
     *   38697.630    ,  38753.047    ,  38808.898    ,  38865.185    ,
     *   38921.905    ,  38979.060    ,  39051.113    ,  39123.842    ,
     *   39197.247    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   42024.365    ,  42078.703    ,  42133.465    ,  42188.650    ,
     *   42244.257    ,  42300.287    ,  42370.917    ,  42442.206    ,
     *   42514.153    ,
     *   45606.799    ,  45660.126    ,  45713.864    ,  45768.012    ,
     *   45822.571    ,  45877.540    ,  45946.827    ,  46016.754    ,
     *   46087.320    ,
     *   49463.007    ,  49515.397    ,  49568.185    ,  49621.370    ,
     *   49674.953    ,  49728.933    ,  49796.966    ,  49865.619    ,
     *   49934.891    ,
     *   53612.250    ,  53663.787    ,  53715.708    ,  53768.012    ,
     *   53820.700    ,  53873.772    ,  53940.650    ,  54008.126    ,
     *   54076.201    ,
     *   58075.049    ,  58125.826    ,  58176.971    ,  58228.486    ,
     *   58280.369    ,  58332.621    ,  58398.455    ,  58464.864    ,
     *   58531.848    ,
     *   62873.248    ,  62923.367    ,  62973.839    ,  63024.665    ,
     *   63075.843    ,  63127.376    ,  63192.287    ,  63257.749    ,
     *   63323.763    ,
     *   68030.088    ,  68079.662    ,  68129.573    ,  68179.821    ,
     *   68230.405    ,  68281.327    ,  68345.451    ,  68410.100    ,
     *   68475.275    ,
     *   73570.272    ,  73619.426    ,  73668.899    ,  73718.691    ,
     *   73768.802    ,  73819.233    ,  73882.719    ,  73946.702    ,
     *   74011.182    ,
     *   79520.036    ,  79568.902    ,  79618.071    ,  79667.541    ,
     *   79717.311    ,  79767.382    ,  79830.392    ,  79893.870    ,
     *   79957.815    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   85907.196    ,  85955.922    ,  86004.931    ,  86054.222    ,
     *   86103.795    ,  86153.649    ,  86216.360    ,  86279.508    ,
     *   86343.093    ,
     *   92761.204    ,  92809.945    ,  92858.951    ,  92908.219    ,
     *   92957.749    ,  93007.540    ,  93070.145    ,  93133.154    ,
     *   93196.567    ,
     *   100113.17    ,  100162.09    ,  100211.26    ,  100260.68    ,
     *   100310.33    ,  100360.22    ,  100422.93    ,  100486.01    ,
     *   100549.45    ,
     *   107995.87    ,  108045.15    ,  108094.66    ,  108144.40    ,
     *   108194.35    ,  108244.53    ,  108307.56    ,  108370.92    ,
     *   108434.63    ,
     *   116443.70    ,  116493.52    ,  116543.56    ,  116593.81    ,
     *   116644.26    ,  116694.91    ,  116758.50    ,  116822.40    ,
     *   116886.60    ,
     *   125492.58    ,  125543.15    ,  125593.92    ,  125644.88    ,
     *   125696.03    ,  125747.36    ,  125811.77    ,  125876.46    ,
     *   125941.42    ,
     *   135179.82    ,  135231.34    ,  135283.04    ,  135334.93    ,
     *   135386.99    ,  135439.22    ,  135504.74    ,  135570.50    ,
     *   135636.51    ,
     *   145543.75    ,  145596.44    ,  145649.31    ,  145702.35    ,
     *   145755.56    ,  145808.93    ,  145875.86    ,  145943.01    ,
     *   146010.38    ,
     *   156623.34    ,  156677.43    ,  156731.71    ,  156786.16    ,
     *   156840.78    ,  156895.55    ,  156964.23    ,  157033.11    ,
     *   157102.20    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   168457.42    ,  168513.16    ,  168569.11    ,  168625.25    ,
     *   168681.57    ,  168738.05    ,  168808.86    ,  168879.89    ,
     *   168951.11    ,
     *   181083.53    ,  181141.23    ,  181199.17    ,  181257.33    ,
     *   181315.69    ,  181374.23    ,  181447.65    ,  181521.29    ,
     *   181595.15    ,
     *   194536.22    ,  194596.23    ,  194656.54    ,  194717.13    ,
     *   194777.97    ,  194839.03    ,  194915.64    ,  194992.52    ,
     *   195069.65    ,
     *   208844.10    ,  208906.92    ,  208970.14    ,  209033.72    ,
     *   209097.63    ,  209161.82    ,  209242.43    ,  209323.39    ,
     *   209404.66    ,
     *   224025.20    ,  224091.60    ,  224158.53    ,  224225.95    ,
     *   224293.81    ,  224362.06    ,  224447.87    ,  224534.15    ,
     *   224620.85    ,
     *   240078.74    ,  240150.01    ,  240222.02    ,  240294.70    ,
     *   240367.98    ,  240441.81    ,  240534.77    ,  240628.38    ,
     *   240722.56    ,
     *   256969.90    ,  257048.56    ,  257128.23    ,  257208.81    ,
     *   257290.21    ,  257372.36    ,  257475.96    ,  257580.45    ,
     *   257685.70    ,
     *   274598.96    ,  274690.42    ,  274783.20    ,  274877.18    ,
     *   274972.22    ,  275068.22    ,  275189.38    ,  275311.65    ,
     *   275434.85    ,
     *   292730.33    ,  292847.99    ,  292967.10    ,  293087.50    ,
     *   293208.99    ,  293331.43    ,  293485.59    ,  293640.73    ,
     *   293796.62    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   28113.109    ,  28321.644    ,  28530.138    ,  28738.592    ,
     *   28947.008    ,  29155.385    ,  29363.725    ,  29572.029    ,
     *   29780.299    ,
     *   28090.631    ,  28299.403    ,  28508.130    ,  28716.812    ,
     *   28925.451    ,  29134.048    ,  29342.604    ,  29551.120    ,
     *   29759.597    ,
     *   28066.549    ,  28275.577    ,  28484.554    ,  28693.482    ,
     *   28902.362    ,  29111.195    ,  29319.983    ,  29528.727    ,
     *   29737.427    ,
     *   28040.796    ,  28250.098    ,  28459.344    ,  28668.536    ,
     *   28877.675    ,  29086.762    ,  29295.798    ,  29504.786    ,
     *   29713.726    ,
     *   28013.299    ,  28222.896    ,  28432.431    ,  28641.905    ,
     *   28851.322    ,  29060.681    ,  29269.985    ,  29479.235    ,
     *   29688.432    ,
     *   27983.987    ,  28193.900    ,  28403.744    ,  28613.522    ,
     *   28823.236    ,  29032.887    ,  29242.476    ,  29452.007    ,
     *   29661.479    ,
     *   27952.787    ,  28163.038    ,  28373.213    ,  28583.316    ,
     *   28793.348    ,  29003.311    ,  29213.206    ,  29423.037    ,
     *   29632.804    ,
     *   27919.624    ,  28130.236    ,  28340.766    ,  28551.216    ,
     *   28761.588    ,  28971.884    ,  29182.107    ,  29392.258    ,
     *   29602.339    ,
     *   27884.422    ,  28095.421    ,  28306.329    ,  28517.150    ,
     *   28727.885    ,  28938.537    ,  29149.109    ,  29359.602    ,
     *   29570.018    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   27847.103    ,  28058.514    ,  28269.827    ,  28481.043    ,
     *   28692.166    ,  28903.198    ,  29114.141    ,  29324.999    ,
     *   29535.773    ,
     *   27807.586    ,  28019.438    ,  28231.181    ,  28442.819    ,
     *   28654.355    ,  28865.792    ,  29077.132    ,  29288.379    ,
     *   29499.534    ,
     *   27765.791    ,  27978.111    ,  28190.314    ,  28402.402    ,
     *   28614.378    ,  28826.245    ,  29038.008    ,  29249.668    ,
     *   29461.229    ,
     *   27721.631    ,  27934.452    ,  28147.143    ,  28359.710    ,
     *   28572.155    ,  28784.481    ,  28996.693    ,  29208.793    ,
     *   29420.785    ,
     *   27675.020    ,  27888.373    ,  28101.586    ,  28314.662    ,
     *   28527.605    ,  28740.420    ,  28953.109    ,  29165.677    ,
     *   29378.127    ,
     *   27625.868    ,  27839.788    ,  28053.555    ,  28267.173    ,
     *   28480.647    ,  28693.980    ,  28907.177    ,  29120.243    ,
     *   29333.180    ,
     *   27574.082    ,  27788.605    ,  28002.962    ,  28217.156    ,
     *   28431.193    ,  28645.078    ,  28858.815    ,  29072.408    ,
     *   29285.862    ,
     *   27519.565    ,  27734.730    ,  27949.713    ,  28164.521    ,
     *   28379.157    ,  28593.627    ,  28807.937    ,  29022.091    ,
     *   29236.094    ,
     *   27462.217    ,  27678.065    ,  27893.715    ,  28109.173    ,
     *   28324.446    ,  28539.538    ,  28754.456    ,  28969.205    ,
     *   29183.790    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   27401.933    ,  27618.507    ,  27834.865    ,  28051.016    ,
     *   28266.965    ,  28482.718    ,  28698.282    ,  28913.662    ,
     *   29128.864    ,
     *   27338.605    ,  27555.951    ,  27773.062    ,  27989.948    ,
     *   28206.615    ,  28423.070    ,  28639.319    ,  28855.369    ,
     *   29071.225    ,
     *   27272.118    ,  27490.285    ,  27708.198    ,  27925.865    ,
     *   28143.294    ,  28360.493    ,  28577.470    ,  28794.230    ,
     *   29010.781    ,
     *   27202.354    ,  27421.394    ,  27640.157    ,  27858.655    ,
     *   28076.894    ,  28294.884    ,  28512.632    ,  28730.146    ,
     *   28947.433    ,
     *   27129.186    ,  27349.154    ,  27568.824    ,  27788.203    ,
     *   28007.303    ,  28226.132    ,  28444.699    ,  28663.013    ,
     *   28881.080    ,
     *   27052.482    ,  27273.440    ,  27494.072    ,  27714.389    ,
     *   27934.403    ,  28154.124    ,  28373.560    ,  28592.721    ,
     *   28811.617    ,
     *   26972.104    ,  27194.114    ,  27415.771    ,  27637.086    ,
     *   27858.071    ,  28078.738    ,  28299.097    ,  28519.158    ,
     *   28738.932    ,
     *   26887.903    ,  27111.035    ,  27333.782    ,  27556.158    ,
     *   27778.176    ,  27999.849    ,  28221.188    ,  28442.204    ,
     *   28662.909    ,
     *   26799.724    ,  27024.051    ,  27247.959    ,  27471.464    ,
     *   27694.581    ,  27917.323    ,  28139.703    ,  28361.733    ,
     *   28583.426    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   26707.401    ,  26933.001    ,  27158.147    ,  27382.855    ,
     *   27607.141    ,  27831.020    ,  28054.506    ,  28277.613    ,
     *   28500.355    ,
     *   26610.755    ,  26837.716    ,  27064.181    ,  27290.171    ,
     *   27515.701    ,  27740.790    ,  27965.453    ,  28189.705    ,
     *   28413.561    ,
     *   26509.599    ,  26738.012    ,  26965.886    ,  27193.242    ,
     *   27420.099    ,  27646.476    ,  27872.390    ,  28097.859    ,
     *   28322.899    ,
     *   26428.151    ,  26657.756    ,  26886.784    ,  27115.259    ,
     *   27343.202    ,  27570.633    ,  27797.570    ,  28024.034    ,
     *   28250.040    ,
     *   26343.784    ,  26574.645    ,  26804.889    ,  27034.542    ,
     *   27263.626    ,  27492.164    ,  27720.177    ,  27947.683    ,
     *   28174.703    ,
     *   26256.392    ,  26488.577    ,  26720.103    ,  26950.996    ,
     *   27181.282    ,  27410.984    ,  27640.126    ,  27868.728    ,
     *   28096.812    ,
     *   26165.864    ,  26399.447    ,  26632.323    ,  26864.523    ,
     *   27096.073    ,  27327.001    ,  27557.329    ,  27787.083    ,
     *   28016.284    ,
     *   26072.079    ,  26307.138    ,  26541.440    ,  26775.018    ,
     *   27007.901    ,  27240.118    ,  27471.695    ,  27702.659    ,
     *   27933.034    ,
     *   25974.910    ,  26211.530    ,  26447.338    ,  26682.370    ,
     *   26916.658    ,  27150.233    ,  27383.126    ,  27615.363    ,
     *   27846.971    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   25874.222    ,  26112.494    ,  26349.894    ,  26586.461    ,
     *   26822.231    ,  27057.239    ,  27291.517    ,  27525.094    ,
     *   27757.999    ,
     *   25769.868    ,  26009.890    ,  26248.975    ,  26487.166    ,
     *   26724.502    ,  26961.021    ,  27196.759    ,  27431.748    ,
     *   27666.019    ,
     *   25661.694    ,  25903.572    ,  26144.441    ,  26384.350    ,
     *   26623.342    ,  26861.458    ,  27098.736    ,  27335.213    ,
     *   27570.923    ,
     *   25549.530    ,  25793.379    ,  26036.142    ,  26277.871    ,
     *   26518.614    ,  26758.418    ,  26997.324    ,  27235.371    ,
     *   27472.598    ,
     *   25433.196    ,  25679.141    ,  25923.914    ,  26167.574    ,
     *   26410.174    ,  26651.764    ,  26892.390    ,  27132.096    ,
     *   27370.923    ,
     *   25312.496    ,  25560.673    ,  25807.585    ,  26053.296    ,
     *   26297.865    ,  26541.347    ,  26783.794    ,  27025.254    ,
     *   27265.771    ,
     *   25187.218    ,  25437.777    ,  25686.966    ,  25934.858    ,
     *   26181.519    ,  26427.009    ,  26671.385    ,  26914.701    ,
     *   27157.005    ,
     *   25057.131    ,  25310.234    ,  25561.854    ,  25812.070    ,
     *   26060.955    ,  26308.578    ,  26555.001    ,  26800.283    ,
     *   27044.479    ,
     *   24921.982    ,  25177.810    ,  25432.027    ,  25684.723    ,
     *   25935.978    ,  26185.870    ,  26434.467    ,  26681.836    ,
     *   26928.037    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   24781.495    ,  25040.247    ,  25297.246    ,  25552.592    ,
     *   25806.377    ,  26058.686    ,  26309.597    ,  26559.183    ,
     *   26807.510    ,
     *   24635.366    ,  24897.263    ,  25157.247    ,  25415.432    ,
     *   25671.921    ,  25926.811    ,  26180.188    ,  26432.132    ,
     *   26682.719    ,
     *   24483.257    ,  24748.545    ,  25011.741    ,  25272.974    ,
     *   25532.361    ,  25790.010    ,  26046.018    ,  26300.477    ,
     *   26553.469    ,
     *   24324.796    ,  24593.751    ,  24860.411    ,  25124.923    ,
     *   25387.421    ,  25648.027    ,  25906.851    ,  26163.994    ,
     *   26419.549    ,
     *   24159.565    ,  24432.498    ,  24702.904    ,  24970.955    ,
     *   25236.802    ,  25500.583    ,  25762.424    ,  26022.438    ,
     *   26280.730    ,
     *   23987.096    ,  24264.358    ,  24538.831    ,  24810.710    ,
     *   25080.171    ,  25347.370    ,  25612.452    ,  25875.544    ,
     *   26136.764    ,
     *   23806.859    ,  24088.851    ,  24367.752    ,  24643.787    ,
     *   24917.160    ,  25188.050    ,  25456.621    ,  25723.020    ,
     *   25987.380    ,
     *   23618.250    ,  23905.435    ,  24189.176    ,  24469.740    ,
     *   24747.360    ,  25022.246    ,  25294.585    ,  25564.546    ,
     *   25832.280    ,
     *   23420.577    ,  23713.489    ,  24002.546    ,  24288.062    ,
     *   24570.312    ,  24849.539    ,  25125.959    ,  25399.768    ,
     *   25671.137    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   23213.038    ,  23512.303    ,  23807.227    ,  24098.184    ,
     *   24385.500    ,  24669.459    ,  24950.316    ,  25228.293    ,
     *   25503.590    ,
     *   22994.696    ,  23301.051    ,  23602.487    ,  23899.453    ,
     *   24192.338    ,  24481.480    ,  24767.174    ,  25049.682    ,
     *   25329.236    ,
     *   22764.440    ,  23078.768    ,  23387.478    ,  23691.118    ,
     *   23990.158    ,  24284.999    ,  24575.992    ,  24863.445    ,
     *   25147.628    ,
     *   22520.939    ,  22844.309    ,  23161.206    ,  23472.309    ,
     *   23778.188    ,  24079.331    ,  24376.156    ,  24669.028    ,
     *   24958.264    ,
     *   22262.571    ,  22596.299    ,  22922.491    ,  23242.000    ,
     *   23555.533    ,  23863.684    ,  24166.962    ,  24465.800    ,
     *   24760.576    ,
     *   21987.328    ,  22333.060    ,  22669.914    ,  22998.977    ,
     *   23321.139    ,  23637.139    ,  23947.597    ,  24253.040    ,
     *   24553.920    ,
     *   21615.596    ,  21979.374    ,  22332.018    ,  22675.057    ,
     *   23009.709    ,  23336.963    ,  23657.634    ,  23972.404    ,
     *   24281.849    ,
     *   21206.722    ,  21593.235    ,  21965.361    ,  22325.347    ,
     *   22674.925    ,  23015.464    ,  23348.063    ,  23673.625    ,
     *   23992.898    ,
     *   20750.841    ,  21167.091    ,  21563.995    ,  21945.054    ,
     *   22312.850    ,  22669.351    ,  23016.095    ,  23354.309    ,
     *   23684.993    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   20232.451    ,  20689.699    ,  21119.434    ,  21527.569    ,
     *   21918.205    ,  22294.321    ,  22658.157    ,  23011.448    ,
     *   23355.565    ,
     *   19624.532    ,  20142.969    ,  20618.815    ,  21063.328    ,
     *   21483.629    ,  21884.551    ,  22269.541    ,  22641.158    ,
     *   23001.362    ,
     *   18871.277    ,  19494.198    ,  20040.896    ,  20537.549    ,
     *   20998.311    ,  21431.826    ,  21843.813    ,  22238.281    ,
     *   22618.160    ,
     *   17808.842    ,  18671.213    ,  19345.662    ,  19925.124    ,
     *   20445.190    ,  20923.885    ,  21371.785    ,  21795.698    ,
     *   22200.300    ,
     *   16431.444    ,  17420.226    ,  18437.496    ,  19176.496    ,
     *   19794.376    ,  20340.950    ,  20839.509    ,  21303.107    ,
     *   21739.894    ,
     *   15225.444    ,  16091.444    ,  16866.622    ,  18161.010    ,
     *   18983.633    ,  19647.165    ,  20223.952    ,  20744.601    ,
     *   21225.372    ,
     *   14080.444    ,  14904.444    ,  15768.444    ,  16791.444    ,
     *   17826.753    ,  18763.082    ,  19481.741    ,  20093.222    ,
     *   20638.534    ,
     *   12949.444    ,  13728.444    ,  14558.444    ,  15465.444    ,
     *   16416.444    ,  17405.489    ,  18509.383    ,  19296.007    ,
     *   19947.672    ,
     *   11822.444    ,  12548.444    ,  13322.444    ,  14150.444    ,
     *   15024.444    ,  15931.444    ,  16811.209    ,  18214.339    ,
     *   19087.374    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   10698.444    ,  11369.444    ,  12081.444    ,  12841.444    ,
     *   13656.444    ,  14542.444    ,  15538.444    ,  16761.444    ,
     *   17863.356    ,
     *   9582.8444    ,  10194.444    ,  10841.444    ,  11530.444    ,
     *   12272.444    ,  13099.444    ,  14091.444    ,  15484.444    ,
     *   17996.229    ,
     *   8478.8444    ,  9029.6444    ,  9607.7444    ,  10216.444    ,
     *   10859.444    ,  11549.444    ,  12307.444    ,  13160.444    ,
     *   14060.444    ,
     *   7391.8444    ,  7882.2444    ,  8391.2444    ,  8916.8444    ,
     *   9454.5444    ,  9992.4444    ,  10498.444    ,  10877.444    ,
     *   10834.444    ,
     *   6326.6444    ,  6759.3444    ,  7203.5444    ,  7654.2444    ,
     *   8101.1444    ,  8523.9444    ,  8881.4444    ,  9092.9444    ,
     *   9015.1444    ,
     *   5286.7444    ,  5666.1444    ,  6052.9444    ,  6441.3444    ,
     *   6820.9444    ,  7173.0444    ,  7466.8444    ,  7657.8444    ,
     *   7702.9444    ,
     *   3970.9444    ,  4286.6444    ,  4607.8444    ,  4930.1444    ,
     *   5246.2444    ,  5544.2444    ,  5808.4444    ,  6022.3444    ,
     *   6184.3444    ,
     *   2705.4444    ,  2962.5444    ,  3225.3444    ,  3491.7444    ,
     *   3758.4444    ,  4020.5444    ,  4272.2444    ,  4509.6444    ,
     *   4738.0444    ,
     *   1482.5955    ,  1684.3530    ,  1892.8828    ,  2108.8300    ,
     *   2332.9560    ,  2566.1699    ,  2809.5705    ,  3064.5064    ,
     *   3332.6624    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   1484.2896    ,  1685.6619    ,  1893.7577    ,  2109.2128    ,
     *   2332.7765    ,  2565.3420    ,  2807.9876    ,  3062.0338    ,
     *   3329.1266    ,
     *   1488.0499    ,  1688.5971    ,  1895.7647    ,  2110.1684    ,
     *   2332.5323    ,  2563.7170    ,  2804.7573    ,  3056.9161    ,
     *   3321.7596    ,
     *   1491.9597    ,  1691.6891    ,  1897.9380    ,  2111.3030    ,
     *   2332.4837    ,  2562.3094    ,  2801.7741    ,  3052.0858    ,
     *   3314.7360    ,
     *   1496.0203    ,  1694.9393    ,  1900.2789    ,  2112.6173    ,
     *   2332.6310    ,  2561.1191    ,  2799.0367    ,  3047.5401    ,
     *   3308.0503    ,
     *   1500.2333    ,  1698.3489    ,  1902.7884    ,  2114.1123    ,
     *   2332.9746    ,  2560.1459    ,  2796.5441    ,  3043.2765    ,
     *   3301.6978    ,
     *   1504.6002    ,  1701.9193    ,  1905.4678    ,  2115.7890    ,
     *   2333.5152    ,  2559.3898    ,  2794.2953    ,  3039.2925    ,
     *   3295.6740    ,
     *   1509.1225    ,  1705.6520    ,  1908.3184    ,  2117.6482    ,
     *   2334.2533    ,  2558.8508    ,  2792.2895    ,  3035.5861    ,
     *   3289.9745    ,
     *   1513.8016    ,  1709.5483    ,  1911.3412    ,  2119.6910    ,
     *   2335.1896    ,  2558.5289    ,  2790.5258    ,  3032.1552    ,
     *   3284.5955    ,
     *   1518.6392    ,  1713.6097    ,  1914.5377    ,  2121.9184    ,
     *   2336.3247    ,  2558.4244    ,  2789.0038    ,  3028.9981    ,
     *   3279.5334    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   1523.6369    ,  1717.8377    ,  1917.9091    ,  2124.3316    ,
     *   2337.6594    ,  2558.5375    ,  2787.7228    ,  3026.1130    ,
     *   3274.7848    ,
     *   1528.7961    ,  1722.2337    ,  1921.4568    ,  2126.9315    ,
     *   2339.1944    ,  2558.8684    ,  2786.6825    ,  3023.4985    ,
     *   3270.3465    ,
     *   1534.1186    ,  1726.7993    ,  1925.1822    ,  2129.7194    ,
     *   2340.9306    ,  2559.4175    ,  2785.8825    ,  3021.1533    ,
     *   3266.2157    ,
     *   1539.6060    ,  1731.5361    ,  1929.0866    ,  2132.6964    ,
     *   2342.8689    ,  2560.1853    ,  2785.3226    ,  3019.0761    ,
     *   3262.3898    ,
     *   1589.3647    ,  1775.5307    ,  1966.7227    ,  2163.2882    ,
     *   2365.6195    ,  2574.1626    ,  2789.4270    ,  3011.9988    ,
     *   3242.5575    ,
     *   1650.5660    ,  1831.3130    ,  2016.5774    ,  2206.6362    ,
     *   2401.7986    ,  2602.4109    ,  2808.8627    ,  3021.5946    ,
     *   3241.1075    ,
     *   1724.1823    ,  1899.8188    ,  2079.5342    ,  2263.5513    ,
     *   2452.1156    ,  2645.4990    ,  2844.0033    ,  3047.9650    ,
     *   3257.7607    ,
     *   1811.2789    ,  1982.0821    ,  2156.5844    ,  2334.9657    ,
     *   2517.4225    ,  2704.1703    ,  2895.4455    ,  3091.5085    ,
     *   3292.6470    ,
     *   1913.0185    ,  2079.2392    ,  2248.8280    ,  2421.9311    ,
     *   2598.7067    ,  2779.3269    ,  2963.9786    ,  3152.8656    ,
     *   3346.2106    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   2030.6666    ,  2192.5327    ,  2357.4773    ,  2525.6196    ,
     *   2697.0878    ,  2872.0202    ,  3050.5657    ,  3232.8854    ,
     *   3419.1534    ,
     *   2165.5974    ,  2323.3171    ,  2483.8607    ,  2647.3261    ,
     *   2813.8174    ,  2983.4463    ,  3156.3324    ,  3332.6038    ,
     *   3512.3982    ,
     *   2319.3006    ,  2473.0645    ,  2629.4282    ,  2788.4717    ,
     *   2950.2802    ,  3114.9444    ,  3282.5607    ,  3453.2319    ,
     *   3627.0674    ,
     *   2493.3880    ,  2643.3717    ,  2795.7567    ,  2950.6089    ,
     *   3107.9981    ,  3267.9983    ,  3430.6874    ,  3596.1484    ,
     *   3764.4689    ,
     *   2689.6015    ,  2835.9668    ,  2984.5573    ,  3135.4275    ,
     *   3288.6347    ,  3444.2392    ,  3602.3046    ,  3762.8980    ,
     *   3926.0898    ,
     *   2909.8211    ,  3052.7175    ,  3197.6826    ,  3344.7613    ,
     *   3494.0009    ,  3645.4508    ,  3799.1629    ,  3955.1915    ,
     *   4113.5938    ,
     *   3156.0738    ,  3295.6397    ,  3437.1347    ,  3580.5961    ,
     *   3726.0628    ,  3873.5753    ,  4023.1761    ,  4174.9094    ,
     *   4328.8216    ,
     *   3430.5431    ,  3566.9065    ,  3705.0746    ,  3845.0781    ,
     *   3986.9490    ,  4130.7207    ,  4276.4278    ,  4424.1067    ,
     *   4573.7949    ,
     *   3735.5787    ,  3868.8586    ,  4003.8317    ,  4140.5234    ,
     *   4278.9601    ,  4419.1693    ,  4561.1793    ,  4705.0199    ,
     *   4850.7216    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   4073.7081    ,  4204.0146    ,  4335.9144    ,  4469.4286    ,
     *   4604.5787    ,  4741.3875    ,  4879.8782    ,  5020.0750    ,
     *   5162.0029    ,
     *   4447.6475    ,  4575.0828    ,  4704.0216    ,  4834.4815    ,
     *   4966.4802    ,  5100.0362    ,  5235.1688    ,  5371.8975    ,
     *   5510.2429    ,
     *   4860.3149    ,  4984.9735    ,  5111.0550    ,  5238.5739    ,
     *   5367.5448    ,  5497.9828    ,  5629.9035    ,  5763.3231    ,
     *   5898.2582    ,
     *   5314.8431    ,  5436.8125    ,  5560.1324    ,  5684.8144    ,
     *   5810.8706    ,  5938.3134    ,  6067.1555    ,  6197.4099    ,
     *   6329.0903    ,
     *   5814.5941    ,  5933.9553    ,  6054.6016    ,  6176.5425    ,
     *   6299.7878    ,  6424.3475    ,  6550.2320    ,  6677.4519    ,
     *   6806.0182    ,
     *   6363.1746    ,  6480.0024    ,  6598.0563    ,  6717.3439    ,
     *   6837.8733    ,  6959.6524    ,  7082.6896    ,  7206.9935    ,
     *   7332.5730    ,
     *   6964.4523    ,  7078.8158    ,  7194.3521    ,  7311.0672    ,
     *   7428.9675    ,  7548.0596    ,  7668.3500    ,  7789.8457    ,
     *   7912.5536    ,
     *   7622.5740    ,  7734.5368    ,  7847.6242    ,  7961.8409    ,
     *   8077.1919    ,  8193.6824    ,  8311.3176    ,  8430.1029    ,
     *   8550.0440    ,
     *   8341.9836    ,  8451.6047    ,  8562.3065    ,  8674.0928    ,
     *   8786.9675    ,  8900.9345    ,  9015.9979    ,  9132.1621    ,
     *   9249.4313    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   9127.4434    ,  9234.7769    ,  9343.1515    ,  9452.5700    ,
     *   9563.0352    ,  9674.5502    ,  9787.1182    ,  9900.7424    ,
     *   10015.426    ,
     *   9984.0548    ,  10089.151    ,  10195.252    ,  10302.360    ,
     *   10410.478    ,  10519.606    ,  10629.748    ,  10740.907    ,
     *   10853.083    ,
     *   10917.282    ,  11020.188    ,  11124.065    ,  11228.916    ,
     *   11334.742    ,  11441.544    ,  11549.324    ,  11658.085    ,
     *   11767.826    ,
     *   11932.977    ,  12033.735    ,  12135.435    ,  12238.078    ,
     *   12341.664    ,  12446.196    ,  12551.673    ,  12658.097    ,
     *   12765.469    ,
     *   13037.404    ,  13136.055    ,  13235.621    ,  13336.102    ,
     *   13437.498    ,  13539.810    ,  13643.038    ,  13747.184    ,
     *   13852.247    ,
     *   14237.271    ,  14333.854    ,  14431.326    ,  14529.688    ,
     *   14628.939    ,  14729.079    ,  14830.109    ,  14932.029    ,
     *   15034.839    ,
     *   15539.756    ,  15634.307    ,  15729.725    ,  15826.008    ,
     *   15923.157    ,  16021.170    ,  16120.049    ,  16219.793    ,
     *   16320.402    ,
     *   16952.541    ,  17045.096    ,  17138.497    ,  17232.741    ,
     *   17327.828    ,  17423.758    ,  17520.531    ,  17618.145    ,
     *   17716.602    ,
     *   18483.846    ,  18574.441    ,  18665.860    ,  18758.103    ,
     *   18851.168    ,  18945.056    ,  19039.766    ,  19135.296    ,
     *   19231.646    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   20142.464    ,  20231.133    ,  20320.608    ,  20410.887    ,
     *   20501.970    ,  20593.856    ,  20686.543    ,  20780.032    ,
     *   20874.321    ,
     *   21937.799    ,  22024.578    ,  22112.145    ,  22200.498    ,
     *   22289.637    ,  22379.561    ,  22470.268    ,  22561.758    ,
     *   22654.030    ,
     *   23879.908    ,  23964.834    ,  24050.530    ,  24136.997    ,
     *   24224.231    ,  24312.234    ,  24401.002    ,  24490.535    ,
     *   24580.832    ,
     *   25979.539    ,  26062.652    ,  26146.518    ,  26231.138    ,
     *   26316.509    ,  26402.631    ,  26489.502    ,  26577.122    ,
     *   26665.489    ,
     *   28248.185    ,  28329.525    ,  28411.603    ,  28494.419    ,
     *   28577.970    ,  28662.255    ,  28747.274    ,  28833.025    ,
     *   28919.506    ,
     *   30698.121    ,  30777.734    ,  30858.070    ,  30939.127    ,
     *   31020.904    ,  31103.399    ,  31186.611    ,  31270.540    ,
     *   31355.183    ,
     *   33342.462    ,  33420.399    ,  33499.042    ,  33578.390    ,
     *   33658.441    ,  33739.195    ,  33820.651    ,  33902.807    ,
     *   33985.662    ,
     *   36195.214    ,  36271.529    ,  36348.533    ,  36426.226    ,
     *   36504.607    ,  36583.674    ,  36663.427    ,  36743.864    ,
     *   36824.983    ,
     *   39271.327    ,  39346.080    ,  39421.507    ,  39497.605    ,
     *   39574.375    ,  39651.814    ,  39729.922    ,  39808.698    ,
     *   39888.141    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   42586.757    ,  42660.017    ,  42733.932    ,  42808.502    ,
     *   42883.726    ,  42959.602    ,  43036.130    ,  43113.309    ,
     *   43191.138    ,
     *   46158.525    ,  46230.367    ,  46302.846    ,  46375.962    ,
     *   46449.712    ,  46524.098    ,  46599.117    ,  46674.769    ,
     *   46751.054    ,
     *   50004.782    ,  50075.290    ,  50146.416    ,  50218.159    ,
     *   50290.518    ,  50363.492    ,  50437.081    ,  50511.285    ,
     *   50586.103    ,
     *   54144.873    ,  54214.142    ,  54284.007    ,  54354.468    ,
     *   54425.525    ,  54497.178    ,  54569.425    ,  54642.266    ,
     *   54715.701    ,
     *   58599.407    ,  58667.541    ,  58736.249    ,  58805.531    ,
     *   58875.386    ,  58945.814    ,  59016.816    ,  59088.390    ,
     *   59160.537    ,
     *   63390.327    ,  63457.441    ,  63525.106    ,  63593.320    ,
     *   63662.085    ,  63731.399    ,  63801.263    ,  63871.677    ,
     *   63942.640    ,
     *   68540.974    ,  68607.197    ,  68673.945    ,  68741.217    ,
     *   68809.014    ,  68877.335    ,  68946.181    ,  69015.551    ,
     *   69085.446    ,
     *   74076.159    ,  74141.634    ,  74207.604    ,  74274.072    ,
     *   74341.036    ,  74408.498    ,  74476.457    ,  74544.914    ,
     *   74613.869    ,
     *   80022.228    ,  80087.108    ,  80152.456    ,  80218.270    ,
     *   80284.552    ,  80351.302    ,  80418.520    ,  80486.206    ,
     *   80554.363    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   86407.113    ,  86471.570    ,  86536.462    ,  86601.789    ,
     *   86667.553    ,  86733.753    ,  86800.391    ,  86867.465    ,
     *   86934.979    ,
     *   93260.383    ,  93324.602    ,  93389.223    ,  93454.246    ,
     *   93519.672    ,  93585.501    ,  93651.734    ,  93718.371    ,
     *   93785.413    ,
     *   100613.27    ,  100677.45    ,  100742.00    ,  100806.92    ,
     *   100872.21    ,  100937.86    ,  101003.88    ,  101070.27    ,
     *   101137.04    ,
     *   108498.67    ,  108563.03    ,  108627.74    ,  108692.77    ,
     *   108758.13    ,  108823.82    ,  108889.85    ,  108956.21    ,
     *   109022.90    ,
     *   116951.10    ,  117015.90    ,  117080.99    ,  117146.37    ,
     *   117212.05    ,  117278.02    ,  117344.29    ,  117410.84    ,
     *   117477.70    ,
     *   126006.65    ,  126072.13    ,  126137.88    ,  126203.88    ,
     *   126270.14    ,  126336.65    ,  126403.41    ,  126470.43    ,
     *   126537.70    ,
     *   135702.75    ,  135769.22    ,  135835.91    ,  135902.82    ,
     *   135969.95    ,  136037.29    ,  136104.85    ,  136172.62    ,
     *   136240.61    ,
     *   146077.95    ,  146145.73    ,  146213.69    ,  146281.84    ,
     *   146350.18    ,  146418.69    ,  146487.38    ,  146556.24    ,
     *   146625.27    ,
     *   157171.47    ,  157240.92    ,  157310.53    ,  157380.30    ,
     *   157450.23    ,  157520.29    ,  157590.50    ,  157660.84    ,
     *   157731.32    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   169022.50    ,  169094.06    ,  169165.76    ,  169237.60    ,
     *   169309.56    ,  169381.64    ,  169453.83    ,  169526.12    ,
     *   169598.51    ,
     *   181669.18    ,  181743.37    ,  181817.70    ,  181892.16    ,
     *   181966.72    ,  182041.38    ,  182116.13    ,  182190.94    ,
     *   182265.83    ,
     *   195146.98    ,  195224.48    ,  195302.14    ,  195379.92    ,
     *   195457.81    ,  195535.78    ,  195613.82    ,  195691.92    ,
     *   195770.06    ,
     *   209486.19    ,  209567.94    ,  209649.86    ,  209731.94    ,
     *   209814.13    ,  209896.41    ,  209978.76    ,  210061.16    ,
     *   210143.58    ,
     *   224707.90    ,  224795.23    ,  224882.81    ,  224970.58    ,
     *   225058.50    ,  225146.53    ,  225234.64    ,  225322.80    ,
     *   225410.98    ,
     *   240817.22    ,  240912.28    ,  241007.67    ,  241103.32    ,
     *   241199.17    ,  241295.17    ,  241391.26    ,  241487.42    ,
     *   241583.59    ,
     *   257791.59    ,  257898.01    ,  258004.87    ,  258112.06    ,
     *   258219.50    ,  258327.13    ,  258434.87    ,  258542.66    ,
     *   258650.45    ,
     *   275558.82    ,  275683.40    ,  275808.46    ,  275933.87    ,
     *   276059.51    ,  276185.29    ,  276311.11    ,  276436.90    ,
     *   276562.57    ,
     *   293953.05    ,  294109.83    ,  294266.78    ,  294423.75    ,
     *   294580.60    ,  294737.21    ,  294893.47    ,  295049.29    ,
     *   295204.57    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   29988.534    ,  30196.736    ,  30404.905    ,  30613.043    ,
     *   30821.150    ,  31029.228    ,  31301.268    ,  31573.260    ,
     *   31845.206    ,
     *   29968.036    ,  30176.438    ,  30384.805    ,  30593.136    ,
     *   30801.433    ,  31009.697    ,  31281.976    ,  31554.202    ,
     *   31826.376    ,
     *   29946.086    ,  30154.703    ,  30363.281    ,  30571.820    ,
     *   30780.321    ,  30988.785    ,  31261.321    ,  31533.798    ,
     *   31806.218    ,
     *   29922.620    ,  30131.469    ,  30340.273    ,  30549.035    ,
     *   30757.755    ,  30966.434    ,  31239.246    ,  31511.992    ,
     *   31784.675    ,
     *   29897.578    ,  30106.674    ,  30315.722    ,  30524.722    ,
     *   30733.677    ,  30942.586    ,  31215.693    ,  31488.728    ,
     *   31761.692    ,
     *   29870.895    ,  30080.257    ,  30289.565    ,  30498.821    ,
     *   30708.026    ,  30917.182    ,  31190.604    ,  31463.947    ,
     *   31737.213    ,
     *   29842.509    ,  30052.153    ,  30261.739    ,  30471.268    ,
     *   30680.742    ,  30890.161    ,  31163.920    ,  31437.593    ,
     *   31711.181    ,
     *   29812.352    ,  30022.300    ,  30232.183    ,  30442.003    ,
     *   30651.762    ,  30861.462    ,  31135.582    ,  31409.606    ,
     *   31683.537    ,
     *   29780.361    ,  29990.631    ,  30200.831    ,  30410.962    ,
     *   30621.026    ,  30831.026    ,  31105.529    ,  31379.927    ,
     *   31654.224    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   29746.466    ,  29957.080    ,  30167.618    ,  30378.080    ,
     *   30588.469    ,  30798.787    ,  31073.699    ,  31348.495    ,
     *   31623.182    ,
     *   29710.600    ,  29921.581    ,  30132.477    ,  30343.291    ,
     *   30554.026    ,  30764.684    ,  31040.029    ,  31315.250    ,
     *   31590.351    ,
     *   29672.693    ,  29884.062    ,  30095.341    ,  30306.530    ,
     *   30517.633    ,  30728.651    ,  31004.458    ,  31280.129    ,
     *   31555.669    ,
     *   29632.671    ,  29844.455    ,  30056.140    ,  30267.727    ,
     *   30479.220    ,  30690.621    ,  30966.919    ,  31243.068    ,
     *   31519.075    ,
     *   29590.463    ,  29802.687    ,  30014.803    ,  30226.813    ,
     *   30438.720    ,  30650.528    ,  30927.345    ,  31204.002    ,
     *   31480.504    ,
     *   29545.992    ,  29758.683    ,  29971.256    ,  30183.715    ,
     *   30396.063    ,  30608.302    ,  30885.671    ,  31162.865    ,
     *   31439.892    ,
     *   29499.181    ,  29712.368    ,  29925.427    ,  30138.361    ,
     *   30351.175    ,  30563.872    ,  30841.825    ,  31119.589    ,
     *   31397.172    ,
     *   29449.949    ,  29663.662    ,  29877.236    ,  30090.675    ,
     *   30303.984    ,  30517.165    ,  30795.737    ,  31074.105    ,
     *   31352.276    ,
     *   29398.215    ,  29612.485    ,  29826.605    ,  30040.579    ,
     *   30254.411    ,  30468.106    ,  30747.333    ,  31026.340    ,
     *   31305.134    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   29343.893    ,  29558.754    ,  29773.453    ,  29987.993    ,
     *   30202.380    ,  30416.618    ,  30696.539    ,  30976.222    ,
     *   31255.674    ,
     *   29286.895    ,  29502.383    ,  29717.694    ,  29932.834    ,
     *   30147.808    ,  30362.621    ,  30643.277    ,  30923.675    ,
     *   31203.823    ,
     *   29227.129    ,  29443.281    ,  29659.241    ,  29875.017    ,
     *   30090.612    ,  30306.033    ,  30587.466    ,  30868.620    ,
     *   31149.504    ,
     *   29164.501    ,  29381.355    ,  29598.004    ,  29814.451    ,
     *   30030.705    ,  30246.770    ,  30529.024    ,  30810.977    ,
     *   31092.639    ,
     *   29098.910    ,  29316.510    ,  29533.886    ,  29751.046    ,
     *   29967.996    ,  30184.742    ,  30467.865    ,  30750.662    ,
     *   31033.146    ,
     *   29030.255    ,  29248.644    ,  29466.791    ,  29684.705    ,
     *   29902.391    ,  30119.858    ,  30403.899    ,  30687.589    ,
     *   30970.942    ,
     *   28958.427    ,  29177.652    ,  29396.616    ,  29615.327    ,
     *   29833.793    ,  30052.022    ,  30337.034    ,  30621.668    ,
     *   30905.938    ,
     *   28883.312    ,  29103.424    ,  29323.253    ,  29542.809    ,
     *   29762.100    ,  29981.135    ,  30267.174    ,  30552.805    ,
     *   30838.043    ,
     *   28804.793    ,  29025.844    ,  29246.590    ,  29467.041    ,
     *   29687.205    ,  29907.093    ,  30194.218    ,  30480.903    ,
     *   30767.165    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   28722.744    ,  28944.791    ,  29166.509    ,  29387.907    ,
     *   29608.996    ,  29829.787    ,  30118.060    ,  30405.859    ,
     *   30693.202    ,
     *   28637.034    ,  28860.138    ,  29082.885    ,  29305.288    ,
     *   29527.356    ,  29749.102    ,  30038.591    ,  30327.568    ,
     *   30616.053    ,
     *   28547.524    ,  28771.750    ,  28995.589    ,  29219.056    ,
     *   29442.162    ,  29664.920    ,  29955.694    ,  30245.917    ,
     *   30535.610    ,
     *   28475.605    ,  28700.745    ,  28925.475    ,  29149.808    ,
     *   29373.759    ,  29597.340    ,  29889.161    ,  30180.396    ,
     *   30471.070    ,
     *   28401.254    ,  28627.352    ,  28853.014    ,  29078.255    ,
     *   29303.090    ,  29527.532    ,  29820.446    ,  30112.739    ,
     *   30404.438    ,
     *   28324.396    ,  28551.499    ,  28778.138    ,  29004.329    ,
     *   29230.089    ,  29455.432    ,  29749.489    ,  30042.887    ,
     *   30335.656    ,
     *   28244.953    ,  28473.109    ,  28700.772    ,  28927.959    ,
     *   29154.687    ,  29380.973    ,  29676.225    ,  29970.779    ,
     *   30264.666    ,
     *   28162.841    ,  28392.103    ,  28620.839    ,  28849.070    ,
     *   29076.812    ,  29304.085    ,  29600.588    ,  29896.351    ,
     *   30191.405    ,
     *   28077.974    ,  28308.396    ,  28538.259    ,  28767.583    ,
     *   28996.389    ,  29224.696    ,  29522.508    ,  29819.534    ,
     *   30115.810    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   27990.260    ,  28221.901    ,  28452.946    ,  28683.418    ,
     *   28913.339    ,  29142.728    ,  29441.912    ,  29740.260    ,
     *   30037.812    ,
     *   27899.602    ,  28132.524    ,  28364.811    ,  28596.488    ,
     *   28827.577    ,  29058.102    ,  29358.722    ,  29658.455    ,
     *   29957.343    ,
     *   27805.898    ,  28040.167    ,  28273.759    ,  28506.701    ,
     *   28739.017    ,  28970.733    ,  29272.858    ,  29574.041    ,
     *   29874.327    ,
     *   27709.038    ,  27944.726    ,  28179.690    ,  28413.962    ,
     *   28647.567    ,  28880.532    ,  29184.236    ,  29486.939    ,
     *   29788.688    ,
     *   27608.909    ,  27846.090    ,  28082.499    ,  28318.169    ,
     *   28553.128    ,  28787.406    ,  29092.766    ,  29397.062    ,
     *   29700.344    ,
     *   27505.388    ,  27744.143    ,  27982.074    ,  28219.215    ,
     *   28455.598    ,  28691.255    ,  28998.355    ,  29304.321    ,
     *   29609.211    ,
     *   27398.344    ,  27638.761    ,  27878.296    ,  28116.987    ,
     *   28354.869    ,  28591.975    ,  28900.902    ,  29208.623    ,
     *   29515.198    ,
     *   27287.639    ,  27529.811    ,  27771.038    ,  28011.363    ,
     *   28250.823    ,  28489.456    ,  28800.304    ,  29109.867    ,
     *   29418.211    ,
     *   27173.124    ,  27417.151    ,  27660.166    ,  27902.215    ,
     *   28143.339    ,  28383.579    ,  28696.449    ,  29007.948    ,
     *   29318.150    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   27054.640    ,  27300.631    ,  27545.536    ,  27789.406    ,
     *   28032.286    ,  28274.220    ,  28589.219    ,  28902.756    ,
     *   29214.909    ,
     *   26932.017    ,  27180.089    ,  27426.995    ,  27672.790    ,
     *   27917.524    ,  28161.247    ,  28478.489    ,  28794.171    ,
     *   29108.377    ,
     *   26805.070    ,  27055.351    ,  27304.377    ,  27552.210    ,
     *   27798.906    ,  28044.517    ,  28364.127    ,  28682.068    ,
     *   28998.435    ,
     *   26673.601    ,  26926.229    ,  27177.506    ,  27427.499    ,
     *   27676.271    ,  27923.879    ,  28245.990    ,  28566.315    ,
     *   28884.957    ,
     *   26537.395    ,  26792.522    ,  27046.191    ,  27298.477    ,
     *   27549.450    ,  27799.172    ,  28123.926    ,  28446.768    ,
     *   28767.810    ,
     *   26396.221    ,  26654.011    ,  26910.227    ,  27164.950    ,
     *   27418.258    ,  27670.222    ,  27997.774    ,  28323.277    ,
     *   28646.852    ,
     *   26249.823    ,  26510.459    ,  26769.389    ,  27026.707    ,
     *   27282.498    ,  27536.841    ,  27867.360    ,  28195.678    ,
     *   28521.929    ,
     *   26097.926    ,  26361.607    ,  26623.437    ,  26883.522    ,
     *   27141.957    ,  27398.829    ,  27732.497    ,  28063.797    ,
     *   28392.880    ,
     *   25940.225    ,  26207.172    ,  26472.108    ,  26735.149    ,
     *   26996.403    ,  27255.969    ,  27592.983    ,  27927.448    ,
     *   28259.531    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   25776.387    ,  26046.845    ,  26315.112    ,  26581.318    ,
     *   26845.585    ,  27108.024    ,  27448.601    ,  27786.430    ,
     *   28121.693    ,
     *   25606.042    ,  25880.286    ,  26152.133    ,  26421.736    ,
     *   26689.229    ,  26954.739    ,  27299.116    ,  27640.524    ,
     *   27979.166    ,
     *   25428.781    ,  25707.116    ,  25982.825    ,  26256.080    ,
     *   26527.036    ,  26795.833    ,  27144.272    ,  27489.495    ,
     *   27831.733    ,
     *   25244.145    ,  25526.917    ,  25806.802    ,  26083.996    ,
     *   26358.676    ,  26631.003    ,  26983.790    ,  27333.089    ,
     *   27679.158    ,
     *   25051.621    ,  25339.222    ,  25623.636    ,  25905.090    ,
     *   26183.788    ,  26459.913    ,  26817.366    ,  27171.027    ,
     *   27521.186    ,
     *   24850.627    ,  25143.504    ,  25432.848    ,  25718.925    ,
     *   26001.970    ,  26282.192    ,  26644.665    ,  27003.005    ,
     *   27357.540    ,
     *   24586.460    ,  24886.662    ,  25182.822    ,  25475.262    ,
     *   25764.268    ,  26050.089    ,  26419.399    ,  26784.088    ,
     *   27144.539    ,
     *   24306.513    ,  24615.006    ,  24918.835    ,  25218.400    ,
     *   25514.047    ,  25806.081    ,  26182.942    ,  26554.610    ,
     *   26921.541    ,
     *   24008.972    ,  24326.934    ,  24639.465    ,  24947.063    ,
     *   25250.158    ,  25549.126    ,  25934.372    ,  26313.752    ,
     *   26687.807    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   23691.617    ,  24020.513    ,  24343.009    ,  24659.743    ,
     *   24971.256    ,  25278.015    ,  25672.628    ,  26060.571    ,
     *   26442.497    ,
     *   23351.689    ,  23693.369    ,  24027.407    ,  24354.633    ,
     *   24675.742    ,  24991.323    ,  25396.474    ,  25793.984    ,
     *   26184.654    ,
     *   22985.669    ,  23342.531    ,  23690.116    ,  24029.533    ,
     *   24361.694    ,  24687.358    ,  25104.457    ,  25512.732    ,
     *   25913.172    ,
     *   22588.960    ,  22964.194    ,  23327.938    ,  23681.720    ,
     *   24026.765    ,  24364.077    ,  24794.849    ,  25215.333    ,
     *   25626.766    ,
     *   22155.347    ,  22553.346    ,  22936.755    ,  23307.751    ,
     *   23668.038    ,  24018.975    ,  24465.567    ,  24900.026    ,
     *   25323.927    ,
     *   21676.078    ,  22103.160    ,  22511.102    ,  22903.164    ,
     *   23281.804    ,  23648.923    ,  24114.058    ,  24564.686    ,
     *   25002.861    ,
     *   21138.134    ,  21603.912    ,  22043.470    ,  22462.001    ,
     *   22863.229    ,  23249.927    ,  23737.134    ,  24206.715    ,
     *   24661.406    ,
     *   20520.635    ,  21040.930    ,  21523.048    ,  21975.999    ,
     *   22405.814    ,  22816.752    ,  23330.732    ,  23822.872    ,
     *   24296.920    ,
     *   19786.083    ,  20390.193    ,  20933.279    ,  21433.129    ,
     *   21900.464    ,  22342.304    ,  22889.533    ,  23409.030    ,
     *   23906.111    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   18852.521    ,  19607.100    ,  20246.461    ,  20814.688    ,
     *   21333.793    ,  21816.579    ,  22406.351    ,  22959.797    ,
     *   23484.796    ,
     *   17422.281    ,  18587.092    ,  19409.241    ,  20088.668    ,
     *   20684.661    ,  21224.678    ,  21871.080    ,  22467.914    ,
     *   23027.525    ,
     *   14388.444    ,  16744.591    ,  18285.363    ,  19190.916    ,
     *   19916.032    ,  20542.709    ,  21268.756    ,  21923.215    ,
     *   22526.985    ,
     *   9479.1444    ,  4317.1985    ,  12800.444    ,  17939.864    ,
     *   18950.434    ,  19727.772    ,  20575.554    ,  21310.734    ,
     *   21972.989    ,
     *   8488.6444    ,  7859.3444    ,  10800.444    ,  13807.444    ,
     *   17540.577    ,  18685.955    ,  19749.206    ,  20606.845    ,
     *   21350.637    ,
     *   7635.2444    ,  7766.4444    ,  8810.1444    ,  9113.2444    ,
     *   5578.1068    ,  17072.633    ,  18699.419    ,  19770.170    ,
     *   20636.608    ,
     *   6340.8444    ,  6621.5444    ,  7148.0444    ,  7551.7444    ,
     *   7915.8444    ,  11883.444    ,  16310.528    ,  18316.942    ,
     *   19493.156    ,
     *   4982.0444    ,  5286.7444    ,  5679.1444    ,  6097.7444    ,
     *   6626.0444    ,  7569.9444    ,  6462.6341    ,  15221.296    ,
     *   17888.496    ,
     *   3616.1878    ,  3917.8957    ,  4241.5872    ,  4592.6114    ,
     *   4978.9082    ,  5413.1630    ,  6093.5334    ,  7034.1000    ,
     *   12096.339    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   3611.3601    ,  3911.4657    ,  4233.1185    ,  4581.4611    ,
     *   4964.0703    ,  5392.9237    ,  6060.6934    ,  6967.4248    ,
     *   9064.9073    ,
     *   3601.2690    ,  3898.0098    ,  4215.4037    ,  4558.1834    ,
     *   4933.2158    ,  5351.1259    ,  5994.0930    ,  6839.1994    ,
     *   8364.6923    ,
     *   3591.6004    ,  3885.0921    ,  4198.4015    ,  4535.8942    ,
     *   4903.8142    ,  5311.6338    ,  5932.5309    ,  6727.4979    ,
     *   7999.9707    ,
     *   3582.3451    ,  3872.6963    ,  4182.0835    ,  4514.5423    ,
     *   4875.7674    ,  5274.2422    ,  5875.3306    ,  6628.4574    ,
     *   7744.9887    ,
     *   3573.4943    ,  3860.8074    ,  4166.4238    ,  4494.0813    ,
     *   4848.9887    ,  5238.7752    ,  5821.9512    ,  6539.4705    ,
     *   7546.9362    ,
     *   3565.0402    ,  3849.4117    ,  4151.3986    ,  4474.4694    ,
     *   4823.4009    ,  5205.0810    ,  5771.9535    ,  6458.6882    ,
     *   7384.2701    ,
     *   3556.9751    ,  3838.4963    ,  4136.9858    ,  4455.6684    ,
     *   4798.9353    ,  5173.0272    ,  5724.9753    ,  6384.7483    ,
     *   7245.9371    ,
     *   3549.2922    ,  3828.0493    ,  4123.1655    ,  4437.6435    ,
     *   4775.5302    ,  5142.4980    ,  5680.7142    ,  6316.6163    ,
     *   7125.4653    ,
     *   3541.9849    ,  3818.0597    ,  4109.9189    ,  4420.3632    ,
     *   4753.1299    ,  5113.3913    ,  5638.9152    ,  6253.4871    ,
     *   7018.7206    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   3535.0473    ,  3808.5173    ,  4097.2288    ,  4403.7984    ,
     *   4731.6845    ,  5085.6166    ,  5599.3611    ,  6194.7209    ,
     *   6922.8927    ,
     *   3528.4736    ,  3799.4124    ,  4085.0794    ,  4387.9226    ,
     *   4711.1486    ,  5059.0937    ,  5561.8651    ,  6139.8005    ,
     *   6835.9799    ,
     *   3522.2588    ,  3790.7362    ,  4073.4560    ,  4372.7113    ,
     *   4691.4810    ,  5033.7506    ,  5526.2657    ,  6088.3017    ,
     *   6756.5034    ,
     *   3516.3979    ,  3782.4805    ,  4062.3449    ,  4358.1422    ,
     *   4672.6443    ,  5009.5230    ,  5492.4222    ,  6039.8717    ,
     *   6683.3382    ,
     *   3481.8971    ,  3730.9541    ,  3990.8446    ,  4262.9155    ,
     *   4548.8143    ,  4850.5904    ,  5273.5697    ,  5736.1729    ,
     *   6250.2391    ,
     *   3467.9740    ,  3702.8536    ,  3946.5103    ,  4199.8372    ,
     *   4463.8875    ,  4739.9158    ,  5121.4835    ,  5530.4442    ,
     *   5972.5482    ,
     *   3473.8135    ,  3696.6009    ,  3926.6649    ,  4164.6234    ,
     *   4411.1858    ,  4667.1712    ,  5017.7243    ,  5388.6092    ,
     *   5783.0520    ,
     *   3499.1795    ,  3711.4601    ,  3929.8837    ,  4154.8922    ,
     *   4386.9823    ,  4626.7147    ,  4952.7906    ,  5294.6864    ,
     *   5654.3877    ,
     *   3544.2572    ,  3747.2729    ,  3955.5515    ,  4169.4176    ,
     *   4389.2294    ,  4615.3844    ,  4921.4200    ,  5240.1855    ,
     *   5572.9842    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   3609.5585    ,  3804.3058    ,  4003.6181    ,  4207.7382    ,
     *   4416.9310    ,  4631.4862    ,  4920.6639    ,  5220.3467    ,
     *   5531.4306    ,
     *   3695.8634    ,  3883.1585    ,  4074.4549    ,  4269.9373    ,
     *   4469.8053    ,  4674.2747    ,  4948.9748    ,  5232.5167    ,
     *   5525.5383    ,
     *   3804.1840    ,  3984.7066    ,  4168.7684    ,  4356.5120    ,
     *   4548.0899    ,  4743.6657    ,  5005.7281    ,  5275.3520    ,
     *   5553.0036    ,
     *   3935.7419    ,  4110.0660    ,  4287.5459    ,  4468.2929    ,
     *   4652.4251    ,  4840.0681    ,  5090.9527    ,  5348.3902    ,
     *   5612.7284    ,
     *   4091.9547    ,  4260.5711    ,  4432.0219    ,  4606.3946    ,
     *   4783.7817    ,  4964.2806    ,  5205.1708    ,  5451.8044    ,
     *   5704.4452    ,
     *   4274.4297    ,  4437.7621    ,  4603.6570    ,  4772.1839    ,
     *   4943.4155    ,  5117.4283    ,  5349.3004    ,  5586.2561    ,
     *   5828.4983    ,
     *   4484.9612    ,  4643.3786    ,  4804.1269    ,  4967.2613    ,
     *   5132.8396    ,  5300.9223    ,  5524.5935    ,  5752.8039    ,
     *   5985.7109    ,
     *   4725.5318    ,  4879.3580    ,  5035.3163    ,  5193.4508    ,
     *   5353.8078    ,  5516.4352    ,  5732.5980    ,  5952.8458    ,
     *   6177.3018    ,
     *   4998.3163    ,  5147.8371    ,  5299.3183    ,  5452.7956    ,
     *   5608.3058    ,  5765.8873    ,  5975.1345    ,  6188.0843    ,
     *   6404.8338    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   5305.6879    ,  5451.1567    ,  5598.4371    ,  5747.5577    ,
     *   5898.5483    ,  6051.4396    ,  6254.2830    ,  6460.5044    ,
     *   6670.1809    ,
     *   5650.2260    ,  5791.8685    ,  5935.1929    ,  6080.2224    ,
     *   6226.9808    ,  6375.4928    ,  6572.3773    ,  6772.3627    ,
     *   6975.5100    ,
     *   6034.7260    ,  6172.7440    ,  6312.3304    ,  6453.5039    ,
     *   6596.2838    ,  6740.6899    ,  6932.0048    ,  7126.1822    ,
     *   7323.2708    ,
     *   6462.2105    ,  6596.7848    ,  6732.8279    ,  6870.3548    ,
     *   7009.3810    ,  7149.9225    ,  7336.0100    ,  7524.7539    ,
     *   7716.1932    ,
     *   6935.9421    ,  7067.2350    ,  7199.9089    ,  7333.9760    ,
     *   7469.4485    ,  7606.3394    ,  7787.5015    ,  7971.1411    ,
     *   8157.2892    ,
     *   7459.4370    ,  7587.5948    ,  7717.0559    ,  7847.8301    ,
     *   7979.9273    ,  8113.3577    ,  8289.8621    ,  8468.6879    ,
     *   8649.8597    ,
     *   8036.4811    ,  8161.6355    ,  8288.0243    ,  8415.6554    ,
     *   8544.5367    ,  8674.6762    ,  8846.7608    ,  9021.0299    ,
     *   9197.5032    ,
     *   8671.1466    ,  8793.4164    ,  8916.8595    ,  9041.4820    ,
     *   9167.2902    ,  9294.2904    ,  9462.1671    ,  9632.1081    ,
     *   9804.1288    ,
     *   9367.8100    ,  9487.3028    ,  9607.9142    ,  9729.6492    ,
     *   9852.5125    ,  9976.5091    ,  10140.367    ,  10306.184    ,
     *   10473.970    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   10131.173    ,  10247.986    ,  10365.868    ,  10484.825    ,
     *   10604.859    ,  10725.974    ,  10885.983    ,  11047.857    ,
     *   11211.603    ,
     *   10966.281    ,  11080.502    ,  11195.750    ,  11312.027    ,
     *   11429.335    ,  11547.678    ,  11703.991    ,  11862.084    ,
     *   12021.965    ,
     *   11878.551    ,  11990.261    ,  12102.958    ,  12216.644    ,
     *   12331.320    ,  12446.990    ,  12599.743    ,  12754.203    ,
     *   12910.373    ,
     *   12873.791    ,  12983.062    ,  13093.286    ,  13204.462    ,
     *   13316.592    ,  13429.678    ,  13578.995    ,  13729.952    ,
     *   13882.552    ,
     *   13958.228    ,  14065.128    ,  14172.948    ,  14281.689    ,
     *   14391.350    ,  14501.934    ,  14647.927    ,  14795.500    ,
     *   14944.655    ,
     *   15138.539    ,  15243.129    ,  15348.610    ,  15454.982    ,
     *   15562.246    ,  15670.401    ,  15813.172    ,  15957.470    ,
     *   16103.294    ,
     *   16421.875    ,  16524.212    ,  16627.414    ,  16731.480    ,
     *   16836.411    ,  16942.206    ,  17081.848    ,  17222.968    ,
     *   17365.566    ,
     *   17815.899    ,  17916.037    ,  18017.015    ,  18118.833    ,
     *   18221.490    ,  18324.987    ,  18461.587    ,  18599.620    ,
     *   18739.086    ,
     *   19328.815    ,  19426.804    ,  19525.610    ,  19625.234    ,
     *   19725.675    ,  19826.933    ,  19960.569    ,  20095.598    ,
     *   20232.020    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   20969.409    ,  21065.296    ,  21161.980    ,  21259.462    ,
     *   21357.739    ,  21456.812    ,  21587.559    ,  21719.663    ,
     *   21853.122    ,
     *   22747.082    ,  22840.913    ,  22935.523    ,  23030.911    ,
     *   23127.076    ,  23224.016    ,  23351.945    ,  23481.197    ,
     *   23611.769    ,
     *   24671.892    ,  24763.714    ,  24856.297    ,  24949.639    ,
     *   25043.740    ,  25138.598    ,  25263.777    ,  25390.246    ,
     *   25518.004    ,
     *   26754.602    ,  26844.460    ,  26935.061    ,  27026.405    ,
     *   27118.490    ,  27211.316    ,  27333.810    ,  27457.566    ,
     *   27582.579    ,
     *   29006.718    ,  29094.658    ,  29183.325    ,  29272.718    ,
     *   29362.836    ,  29453.677    ,  29573.553    ,  29694.661    ,
     *   29816.999    ,
     *   31440.540    ,  31526.610    ,  31613.391    ,  31700.882    ,
     *   31789.082    ,  31877.989    ,  31995.312    ,  32113.839    ,
     *   32233.569    ,
     *   34069.215    ,  34153.464    ,  34238.410    ,  34324.049    ,
     *   34410.382    ,  34497.406    ,  34612.243    ,  34728.258    ,
     *   34845.448    ,
     *   36906.785    ,  36989.268    ,  37072.431    ,  37156.272    ,
     *   37240.791    ,  37325.986    ,  37438.407    ,  37551.979    ,
     *   37666.701    ,
     *   39968.249    ,  40049.023    ,  40130.460    ,  40212.560    ,
     *   40295.321    ,  40378.743    ,  40488.821    ,  40600.025    ,
     *   40712.351    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   43269.616    ,  43348.743    ,  43428.516    ,  43508.936    ,
     *   43590.001    ,  43671.710    ,  43779.525    ,  43888.437    ,
     *   43998.446    ,
     *   46827.971    ,  46905.518    ,  46983.695    ,  47062.501    ,
     *   47141.935    ,  47221.998    ,  47327.633    ,  47434.339    ,
     *   47542.113    ,
     *   50661.533    ,  50737.576    ,  50814.231    ,  50891.497    ,
     *   50969.373    ,  51047.859    ,  51151.409    ,  51255.998    ,
     *   51361.626    ,
     *   54789.729    ,  54864.351    ,  54939.565    ,  55015.371    ,
     *   55091.768    ,  55168.757    ,  55270.320    ,  55372.893    ,
     *   55476.473    ,
     *   59233.257    ,  59306.548    ,  59380.411    ,  59454.846    ,
     *   59529.852    ,  59605.430    ,  59705.118    ,  59805.782    ,
     *   59907.422    ,
     *   64014.153    ,  64086.215    ,  64158.828    ,  64231.989    ,
     *   64305.701    ,  64379.963    ,  64477.898    ,  64576.774    ,
     *   64676.590    ,
     *   69155.866    ,  69226.812    ,  69298.284    ,  69370.281    ,
     *   69442.805    ,  69515.856    ,  69612.173    ,  69709.392    ,
     *   69807.515    ,
     *   74683.323    ,  74753.276    ,  74823.729    ,  74894.682    ,
     *   74966.136    ,  75038.092    ,  75132.941    ,  75228.651    ,
     *   75325.222    ,
     *   80622.989    ,  80692.087    ,  80761.656    ,  80831.698    ,
     *   80902.214    ,  80973.204    ,  81066.750    ,  81161.111    ,
     *   81256.291    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   87002.932    ,  87071.325    ,  87140.160    ,  87209.438    ,
     *   87279.160    ,  87349.328    ,  87441.754    ,  87534.948    ,
     *   87628.912    ,
     *   93852.862    ,  93920.719    ,  93988.985    ,  94057.662    ,
     *   94126.751    ,  94196.255    ,  94287.765    ,  94379.990    ,
     *   94472.935    ,
     *   101204.17    ,  101271.67    ,  101339.55    ,  101407.81    ,
     *   101476.45    ,  101545.46    ,  101636.28    ,  101727.76    ,
     *   101819.90    ,
     *   109089.92    ,  109157.28    ,  109224.98    ,  109293.02    ,
     *   109361.39    ,  109430.12    ,  109520.50    ,  109611.49    ,
     *   109703.07    ,
     *   117544.84    ,  117612.28    ,  117680.03    ,  117748.07    ,
     *   117816.41    ,  117885.07    ,  117975.30    ,  118066.07    ,
     *   118157.38    ,
     *   126605.23    ,  126673.01    ,  126741.05    ,  126809.35    ,
     *   126877.92    ,  126946.75    ,  127037.15    ,  127128.02    ,
     *   127219.37    ,
     *   136308.81    ,  136377.22    ,  136445.85    ,  136514.70    ,
     *   136583.77    ,  136653.06    ,  136744.01    ,  136835.35    ,
     *   136927.09    ,
     *   146694.48    ,  146763.86    ,  146833.41    ,  146903.14    ,
     *   146973.05    ,  147043.13    ,  147135.05    ,  147227.29    ,
     *   147319.85    ,
     *   157801.92    ,  157872.66    ,  157943.53    ,  158014.54    ,
     *   158085.67    ,  158156.94    ,  158250.34    ,  158343.98    ,
     *   158437.87    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   169670.99    ,  169743.56    ,  169816.23    ,  169888.98    ,
     *   169961.82    ,  170034.76    ,  170130.26    ,  170225.93    ,
     *   170321.76    ,
     *   182340.77    ,  182415.77    ,  182490.83    ,  182565.93    ,
     *   182641.07    ,  182716.27    ,  182814.66    ,  182913.14    ,
     *   183011.70    ,
     *   195848.23    ,  195926.42    ,  196004.64    ,  196082.86    ,
     *   196161.09    ,  196239.32    ,  196341.61    ,  196443.91    ,
     *   196546.21    ,
     *   210226.01    ,  210308.44    ,  210390.86    ,  210473.25    ,
     *   210555.61    ,  210637.93    ,  210745.50    ,  210852.99    ,
     *   210960.39    ,
     *   225499.15    ,  225587.31    ,  225675.41    ,  225763.46    ,
     *   225851.44    ,  225939.33    ,  226054.12    ,  226168.74    ,
     *   226283.16    ,
     *   241679.75    ,  241775.86    ,  241871.89    ,  241967.82    ,
     *   242063.64    ,  242159.31    ,  242284.18    ,  242408.76    ,
     *   242533.03    ,
     *   258758.18    ,  258865.82    ,  258973.32    ,  259080.65    ,
     *   259187.79    ,  259294.69    ,  259434.10    ,  259573.05    ,
     *   259711.49    ,
     *   276688.06    ,  276813.32    ,  276938.28    ,  277062.91    ,
     *   277187.17    ,  277311.01    ,  277472.29    ,  277632.75    ,
     *   277792.36    ,
     *   295359.25    ,  295513.25    ,  295666.52    ,  295819.02    ,
     *   295970.69    ,  296121.50    ,  296317.37    ,  296511.66    ,
     *   296704.35    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   31981.161    ,  32276.499    ,  32574.977    ,  32876.630    ,
     *   33181.493    ,  33489.601    ,  33800.991    ,  34115.698    ,
     *   34433.758    ,
     *   31962.444    ,  32258.022    ,  32556.737    ,  32858.624    ,
     *   33163.718    ,  33472.054    ,  33783.669    ,  34098.598    ,
     *   34416.878    ,
     *   31942.406    ,  32238.242    ,  32537.211    ,  32839.349    ,
     *   33144.691    ,  33453.273    ,  33765.129    ,  34080.296    ,
     *   34398.812    ,
     *   31920.993    ,  32217.105    ,  32516.347    ,  32818.755    ,
     *   33124.362    ,  33433.206    ,  33745.321    ,  34060.744    ,
     *   34379.512    ,
     *   31898.149    ,  32194.557    ,  32494.091    ,  32796.786    ,
     *   33102.679    ,  33411.803    ,  33724.195    ,  34039.891    ,
     *   34358.929    ,
     *   31873.818    ,  32170.542    ,  32470.388    ,  32773.392    ,
     *   33079.588    ,  33389.012    ,  33701.700    ,  34017.688    ,
     *   34337.014    ,
     *   31847.944    ,  32145.006    ,  32445.185    ,  32748.517    ,
     *   33055.037    ,  33364.781    ,  33677.785    ,  33994.085    ,
     *   34313.718    ,
     *   31820.469    ,  32117.891    ,  32418.425    ,  32722.108    ,
     *   33028.974    ,  33339.059    ,  33652.399    ,  33969.030    ,
     *   34288.991    ,
     *   31791.336    ,  32089.141    ,  32390.054    ,  32694.109    ,
     *   33001.343    ,  33311.791    ,  33625.489    ,  33942.474    ,
     *   34262.782    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   31760.485    ,  32058.698    ,  32360.014    ,  32664.466    ,
     *   32972.091    ,  33282.924    ,  33597.003    ,  33914.363    ,
     *   34235.042    ,
     *   31727.857    ,  32026.504    ,  32328.247    ,  32633.121    ,
     *   32941.161    ,  33252.405    ,  33566.887    ,  33884.646    ,
     *   34205.717    ,
     *   31693.392    ,  31992.499    ,  32294.696    ,  32600.017    ,
     *   32908.499    ,  33220.177    ,  33535.088    ,  33853.269    ,
     *   34174.758    ,
     *   31657.027    ,  31956.623    ,  32259.302    ,  32565.097    ,
     *   32874.046    ,  33186.185    ,  33501.551    ,  33820.180    ,
     *   34142.110    ,
     *   31618.699    ,  31918.814    ,  32222.003    ,  32528.301    ,
     *   32837.746    ,  33150.373    ,  33466.220    ,  33785.323    ,
     *   34107.720    ,
     *   31578.344    ,  31879.008    ,  32182.738    ,  32489.569    ,
     *   32799.538    ,  33112.682    ,  33429.038    ,  33748.642    ,
     *   34071.534    ,
     *   31535.897    ,  31837.142    ,  32141.444    ,  32448.839    ,
     *   32759.363    ,  33073.054    ,  33389.948    ,  33710.082    ,
     *   34033.496    ,
     *   31491.290    ,  31793.150    ,  32098.058    ,  32406.048    ,
     *   32717.159    ,  33031.428    ,  33348.890    ,  33669.585    ,
     *   33993.551    ,
     *   31444.453    ,  31746.964    ,  32052.512    ,  32361.133    ,
     *   32672.864    ,  32987.742    ,  33305.806    ,  33627.092    ,
     *   33951.640    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   31395.317    ,  31698.516    ,  32004.740    ,  32314.026    ,
     *   32626.412    ,  32941.935    ,  33260.633    ,  33582.543    ,
     *   33907.706    ,
     *   31343.807    ,  31647.733    ,  31954.672    ,  32264.661    ,
     *   32577.739    ,  32893.941    ,  33213.308    ,  33535.877    ,
     *   33861.687    ,
     *   31289.849    ,  31594.543    ,  31902.237    ,  32212.968    ,
     *   32526.775    ,  32843.695    ,  33163.768    ,  33487.031    ,
     *   33813.524    ,
     *   31233.365    ,  31538.870    ,  31847.361    ,  32158.875    ,
     *   32473.452    ,  32791.129    ,  33111.945    ,  33435.939    ,
     *   33763.152    ,
     *   31174.275    ,  31480.636    ,  31789.968    ,  32102.309    ,
     *   32417.697    ,  32736.172    ,  33057.772    ,  33382.537    ,
     *   33710.507    ,
     *   31112.495    ,  31419.761    ,  31729.980    ,  32043.193    ,
     *   32359.437    ,  32678.752    ,  33001.178    ,  33326.755    ,
     *   33655.523    ,
     *   31047.940    ,  31356.160    ,  31667.316    ,  31981.448    ,
     *   32298.595    ,  32618.796    ,  32942.092    ,  33268.524    ,
     *   33598.131    ,
     *   30980.520    ,  31289.748    ,  31601.892    ,  31916.993    ,
     *   32235.091    ,  32556.226    ,  32880.439    ,  33207.770    ,
     *   33538.261    ,
     *   30910.142    ,  31220.433    ,  31533.620    ,  31849.743    ,
     *   32168.844    ,  32490.963    ,  32816.140    ,  33144.419    ,
     *   33475.839    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   30836.709    ,  31148.123    ,  31462.409    ,  31779.611    ,
     *   32099.768    ,  32422.923    ,  32749.117    ,  33078.392    ,
     *   33410.791    ,
     *   30760.118    ,  31072.718    ,  31388.165    ,  31706.504    ,
     *   32027.775    ,  32352.022    ,  32679.286    ,  33009.611    ,
     *   33343.038    ,
     *   30680.265    ,  30994.116    ,  31310.789    ,  31630.327    ,
     *   31952.772    ,  32278.169    ,  32606.560    ,  32937.989    ,
     *   33272.500    ,
     *   30616.204    ,  30931.072    ,  31248.738    ,  31569.248    ,
     *   31892.645    ,  32218.974    ,  32548.277    ,  32880.600    ,
     *   33215.986    ,
     *   30550.072    ,  30865.999    ,  31184.702    ,  31506.226    ,
     *   31830.615    ,  32157.914    ,  32488.167    ,  32821.420    ,
     *   33157.717    ,
     *   30481.812    ,  30798.846    ,  31118.630    ,  31441.211    ,
     *   31766.632    ,  32094.942    ,  32426.184    ,  32760.404    ,
     *   33097.649    ,
     *   30411.367    ,  30729.556    ,  31050.468    ,  31374.150    ,
     *   31700.649    ,  32030.010    ,  32362.282    ,  32697.510    ,
     *   33035.739    ,
     *   30338.676    ,  30658.071    ,  30980.160    ,  31304.991    ,
     *   31632.612    ,  31963.070    ,  32296.414    ,  32632.689    ,
     *   32971.945    ,
     *   30263.676    ,  30584.330    ,  30907.647    ,  31233.677    ,
     *   31562.468    ,  31894.069    ,  32228.529    ,  32565.896    ,
     *   32906.218    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   30186.301    ,  30508.270    ,  30832.870    ,  31160.151    ,
     *   31490.162    ,  31822.954    ,  32158.577    ,  32497.080    ,
     *   32838.512    ,
     *   30106.482    ,  30429.826    ,  30755.765    ,  31084.351    ,
     *   31415.636    ,  31749.670    ,  32086.504    ,  32426.190    ,
     *   32768.778    ,
     *   30024.146    ,  30348.928    ,  30676.267    ,  31006.216    ,
     *   31338.828    ,  31674.157    ,  32012.255    ,  32353.173    ,
     *   32696.963    ,
     *   29939.219    ,  30265.505    ,  30594.306    ,  30925.679    ,
     *   31259.677    ,  31596.357    ,  31935.770    ,  32277.972    ,
     *   32623.015    ,
     *   29851.621    ,  30179.480    ,  30509.811    ,  30842.670    ,
     *   31178.116    ,  31516.205    ,  31856.991    ,  32200.531    ,
     *   32546.878    ,
     *   29761.269    ,  30090.775    ,  30422.705    ,  30757.119    ,
     *   31094.077    ,  31433.636    ,  31775.855    ,  32120.789    ,
     *   32468.495    ,
     *   29668.074    ,  29999.305    ,  30332.910    ,  30668.950    ,
     *   31007.487    ,  31348.582    ,  31692.295    ,  32038.683    ,
     *   32387.805    ,
     *   29571.945    ,  29904.984    ,  30240.342    ,  30578.083    ,
     *   30918.272    ,  31260.971    ,  31606.243    ,  31954.148    ,
     *   32304.746    ,
     *   29472.784    ,  29807.720    ,  30144.914    ,  30484.435    ,
     *   30826.351    ,  31170.727    ,  31517.627    ,  31867.115    ,
     *   32219.253    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   29370.489    ,  29707.414    ,  30046.533    ,  30387.919    ,
     *   30731.642    ,  31077.771    ,  31426.373    ,  31777.513    ,
     *   32131.256    ,
     *   29264.951    ,  29603.964    ,  29945.103    ,  30288.443    ,
     *   30634.058    ,  30982.020    ,  31332.400    ,  31685.266    ,
     *   32040.686    ,
     *   29156.054    ,  29497.262    ,  29840.521    ,  30185.910    ,
     *   30533.507    ,  30883.388    ,  31235.628    ,  31590.297    ,
     *   31947.466    ,
     *   29043.677    ,  29387.193    ,  29732.678    ,  30080.217    ,
     *   30429.892    ,  30781.783    ,  31135.968    ,  31492.522    ,
     *   31851.518    ,
     *   28927.689    ,  29273.635    ,  29621.460    ,  29971.256    ,
     *   30323.111    ,  30677.108    ,  31033.329    ,  31391.854    ,
     *   31752.760    ,
     *   28807.952    ,  29156.457    ,  29506.746    ,  29858.914    ,
     *   30213.056    ,  30569.261    ,  30927.616    ,  31288.204    ,
     *   31651.106    ,
     *   28684.320    ,  29035.523    ,  29388.405    ,  29743.068    ,
     *   30099.613    ,  30458.135    ,  30818.726    ,  31181.474    ,
     *   31546.465    ,
     *   28556.634    ,  28910.686    ,  29266.301    ,  29623.591    ,
     *   29982.662    ,  30343.617    ,  30706.553    ,  31071.564    ,
     *   31438.740    ,
     *   28424.726    ,  28781.789    ,  29140.288    ,  29500.344    ,
     *   29862.074    ,  30225.585    ,  30590.983    ,  30958.367    ,
     *   31327.833    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   28288.416    ,  28648.663    ,  29010.208    ,  29373.183    ,
     *   29737.712    ,  30103.912    ,  30471.896    ,  30841.769    ,
     *   31213.635    ,
     *   28147.510    ,  28511.130    ,  28875.897    ,  29241.953    ,
     *   29609.432    ,  29978.463    ,  30349.165    ,  30721.653    ,
     *   31096.035    ,
     *   28001.797    ,  28368.997    ,  28737.174    ,  29106.486    ,
     *   29477.080    ,  29849.093    ,  30222.656    ,  30597.891    ,
     *   30974.914    ,
     *   27851.054    ,  28222.054    ,  28593.848    ,  28966.606    ,
     *   29340.490    ,  29715.650    ,  30092.225    ,  30470.349    ,
     *   30850.147    ,
     *   27695.034    ,  28070.079    ,  28445.712    ,  28822.123    ,
     *   29199.486    ,  29577.968    ,  29957.719    ,  30338.885    ,
     *   30721.599    ,
     *   27533.472    ,  27912.829    ,  28292.545    ,  28672.830    ,
     *   29053.879    ,  29435.872    ,  29818.976    ,  30203.346    ,
     *   30589.130    ,
     *   27323.283    ,  27708.444    ,  28093.641    ,  28479.114    ,
     *   28865.087    ,  29251.760    ,  29639.322    ,  30027.947    ,
     *   30417.798    ,
     *   27103.356    ,  27494.837    ,  27885.982    ,  28277.069    ,
     *   28668.351    ,  29060.060    ,  29452.408    ,  29845.589    ,
     *   30239.786    ,
     *   26872.987    ,  27271.376    ,  27668.996    ,  28066.173    ,
     *   28463.198    ,  28860.338    ,  29257.832    ,  29655.902    ,
     *   30054.752    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   26631.383    ,  27037.350    ,  27442.045    ,  27845.850    ,
     *   28249.104    ,  28652.114    ,  29055.156    ,  29458.482    ,
     *   29862.322    ,
     *   26377.638    ,  26791.957    ,  27204.412    ,  27615.455    ,
     *   28025.486    ,  28434.860    ,  28843.898    ,  29252.888    ,
     *   29662.090    ,
     *   26110.715    ,  26534.285    ,  26955.288    ,  27374.266    ,
     *   27791.694    ,  28207.990    ,  28623.525    ,  29038.631    ,
     *   29453.610    ,
     *   25829.413    ,  26263.285    ,  26693.752    ,  27121.468    ,
     *   27547.002    ,  27970.850    ,  28393.446    ,  28815.178    ,
     *   29236.392    ,
     *   25532.327    ,  25977.749    ,  26418.751    ,  26856.135    ,
     *   27290.591    ,  27722.709    ,  28153.005    ,  28581.935    ,
     *   29009.898    ,
     *   25217.800    ,  25676.265    ,  26129.068    ,  26577.209    ,
     *   27021.529    ,  27462.743    ,  27901.468    ,  28338.241    ,
     *   28773.532    ,
     *   24883.849    ,  25357.167    ,  25823.288    ,  26283.470    ,
     *   26738.755    ,  27190.019    ,  27638.007    ,  28083.359    ,
     *   28526.632    ,
     *   24528.069    ,  25018.469    ,  25499.742    ,  25973.498    ,
     *   26441.048    ,  26903.476    ,  27361.689    ,  27816.462    ,
     *   28268.456    ,
     *   24147.495    ,  24657.767    ,  25156.445    ,  25645.628    ,
     *   26126.989    ,  26601.889    ,  27071.450    ,  27536.613    ,
     *   27998.177    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   23738.403    ,  24272.106    ,  24791.000    ,  25297.879    ,
     *   25794.916    ,  26283.844    ,  26766.069    ,  27242.750    ,
     *   27714.858    ,
     *   23296.009    ,  23857.790    ,  24400.475    ,  24927.870    ,
     *   25442.859    ,  25947.686    ,  26444.134    ,  26933.653    ,
     *   27417.435    ,
     *   22814.004    ,  23410.095    ,  23981.214    ,  24532.699    ,
     *   25068.461    ,  25591.461    ,  26104.004    ,  26607.920    ,
     *   27104.696    ,
     *   22283.792    ,  22922.835    ,  23528.578    ,  24108.769    ,
     *   24668.858    ,  25212.840    ,  25743.743    ,  26263.920    ,
     *   26775.245    ,
     *   21693.161    ,  22387.650    ,  23036.530    ,  23651.539    ,
     *   24240.520    ,  24809.005    ,  25361.051    ,  25899.739    ,
     *   26427.464    ,
     *   21023.756    ,  21792.774    ,  22496.967    ,  23155.126    ,
     *   23779.002    ,  24376.483    ,  24953.147    ,  25513.096    ,
     *   26059.448    ,
     *   19977.126    ,  20894.583    ,  21700.288    ,  22433.445    ,
     *   23115.644    ,  23760.179    ,  24375.872    ,  24968.907    ,
     *   25543.800    ,
     *   18595.461    ,  19792.977    ,  20761.663    ,  21604.571    ,
     *   22367.055    ,  23073.586    ,  23739.030    ,  24373.159    ,
     *   24982.769    ,
     *   16298.477    ,  18319.124    ,  19600.834    ,  20621.596    ,
     *   21502.304    ,  22294.601    ,  23025.885    ,  23712.614    ,
     *   24365.521    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   15864.287    ,  18112.815    ,  19449.751    ,  20497.882    ,
     *   21395.558    ,  22199.649    ,  22939.725    ,  23633.331    ,
     *   24291.806    ,
     *   14420.697    ,  17624.365    ,  19105.719    ,  20220.393    ,
     *   21158.042    ,  21989.422    ,  22749.609    ,  23458.813    ,
     *   24129.841    ,
     *   9795.3805    ,  17056.279    ,  18732.492    ,  19926.543    ,
     *   20909.585    ,  21771.135    ,  22553.178    ,  23279.134    ,
     *   23963.526    ,
     *   8798.6944    ,  16366.920    ,  18323.499    ,  19614.019    ,
     *   20649.068    ,  21544.143    ,  22350.020    ,  23094.010    ,
     *   23792.654    ,
     *   8355.0485    ,  15467.544    ,  17869.449    ,  19279.928    ,
     *   20375.175    ,  21307.716    ,  22139.678    ,  22903.132    ,
     *   23617.004    ,
     *   8059.7141    ,  14124.977    ,  17356.625    ,  18920.592    ,
     *   20086.341    ,  21061.022    ,  21921.646    ,  22706.162    ,
     *   23436.333    ,
     *   7836.0779    ,  11851.779    ,  16763.730    ,  18531.230    ,
     *   19780.686    ,  20803.102    ,  21695.355    ,  22502.728    ,
     *   23250.386    ,
     *   7655.2887    ,  10026.924    ,  16055.954    ,  18105.503    ,
     *   19455.928    ,  20532.848    ,  21460.168    ,  22292.425    ,
     *   23058.880    ,
     *   7503.2147    ,  9273.6242    ,  15174.755    ,  17634.820    ,
     *   19109.264    ,  20248.967    ,  21215.370    ,  22074.804    ,
     *   22861.512    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   7371.8354    ,  8839.1613    ,  14032.378    ,  17107.332    ,
     *   18737.209    ,  19949.945    ,  20960.145    ,  21849.369    ,
     *   22657.953    ,
     *   7256.1420    ,  8534.3745    ,  12588.966    ,  16506.614    ,
     *   18335.393    ,  19633.990    ,  20693.570    ,  21615.570    ,
     *   22447.843    ,
     *   7152.7883    ,  8299.1755    ,  11152.360    ,  15810.607    ,
     *   17898.308    ,  19298.976    ,  20414.587    ,  21372.795    ,
     *   22230.790    ,
     *   7059.4236    ,  8107.4200    ,  10203.176    ,  14993.451    ,
     *   17419.029    ,  18942.364    ,  20121.984    ,  21120.360    ,
     *   22006.364    ,
     *   6532.0638    ,  7222.6591    ,  8088.4203    ,  9317.4276    ,
     *   11641.051    ,  14896.463    ,  17096.695    ,  18654.760    ,
     *   19890.635    ,
     *   6208.4069    ,  6762.6973    ,  7398.0613    ,  8151.4138    ,
     *   9097.2977    ,  10418.527    ,  12513.355    ,  14965.945    ,
     *   16912.710    ,
     *   5990.3530    ,  6467.6477    ,  6994.6897    ,  7585.2844    ,
     *   8260.7623    ,  9057.0514    ,  10041.465    ,  11348.430    ,
     *   13139.276    ,
     *   5841.6482    ,  6267.6024    ,  6728.4578    ,  7231.0621    ,
     *   7784.6805    ,  8402.3834    ,  9103.6332    ,  9919.3293    ,
     *   10901.231    ,
     *   5745.1118    ,  6133.5162    ,  6548.3809    ,  6993.6917    ,
     *   7474.4432    ,  7997.0273    ,  8569.8495    ,  9204.3527    ,
     *   9916.7667    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   5691.5612    ,  6050.8396    ,  6431.2131    ,  6835.2510    ,
     *   7266.0216    ,  7727.2284    ,  8223.4011    ,  8760.1754    ,
     *   9344.7197    ,
     *   5675.8231    ,  6011.5764    ,  6364.7496    ,  6737.1186    ,
     *   7130.7381    ,  7547.9970    ,  7991.6905    ,  8465.1129    ,
     *   8972.1868    ,
     *   5694.9979    ,  6011.1821    ,  6342.1304    ,  6689.1342    ,
     *   7053.6545    ,  7437.3484    ,  7842.0997    ,  8270.0563    ,
     *   8723.6754    ,
     *   5747.6021    ,  6047.1401    ,  6359.4458    ,  6685.4945    ,
     *   7026.3720    ,  7383.2881    ,  7757.5921    ,  8150.7897    ,
     *   8564.5616    ,
     *   5833.1062    ,  6118.2344    ,  6414.5830    ,  6722.9112    ,
     *   7044.0531    ,  7378.9266    ,  7728.5411    ,  8094.0067    ,
     *   8476.5434    ,
     *   5951.6689    ,  6224.1459    ,  6506.6155    ,  6799.6826    ,
     *   7104.0056    ,  7420.3015    ,  7749.3506    ,  8092.0023    ,
     *   8449.1797    ,
     *   6103.9774    ,  6365.2175    ,  6635.4564    ,  6915.1864    ,
     *   7204.9383    ,  7505.2857    ,  7816.8477    ,  8140.2926    ,
     *   8476.3409    ,
     *   6291.1483    ,  6542.3090    ,  6801.6520    ,  7069.5840    ,
     *   7346.5417    ,  7632.9927    ,  7929.4389    ,  8236.4181    ,
     *   8554.5064    ,
     *   6514.6651    ,  6756.7087    ,  7006.2539    ,  7263.6426    ,
     *   7529.2392    ,  7803.4319    ,  8086.6349    ,  8379.2891    ,
     *   8681.8646    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   6776.3397    ,  7010.0755    ,  7250.7394    ,  7498.6225    ,
     *   7754.0335    ,  8017.2996    ,  8288.7676    ,  8568.8056    ,
     *   8857.8033    ,
     *   7078.2892    ,  7304.4050    ,  7536.9608    ,  7776.2075    ,
     *   8022.4102    ,  8275.8480    ,  8536.8161    ,  8805.6256    ,
     *   9082.6051    ,
     *   7422.9225    ,  7642.0081    ,  7867.1144    ,  8098.4605    ,
     *   8336.2763    ,  8580.8035    ,  8832.2960    ,  9091.0207    ,
     *   9357.2581    ,
     *   7812.9360    ,  8025.5005    ,  8243.7230    ,  8467.7965    ,
     *   8697.9230    ,  8934.3136    ,  9177.1898    ,  9426.7832    ,
     *   9683.3363    ,
     *   8251.3139    ,  8457.7997    ,  8669.6273    ,  8886.9684    ,
     *   9110.0021    ,  9338.9152    ,  9573.9027    ,  9815.1679    ,
     *   10062.923    ,
     *   8741.3332    ,  8942.1267    ,  9147.9844    ,  9359.0607    ,
     *   9575.5157    ,  9797.5164    ,  10025.236    ,  10258.855    ,
     *   10498.562    ,
     *   9286.5726    ,  9482.0127    ,  9682.2720    ,  9887.4903    ,
     *   10097.812    ,  10313.388    ,  10534.374    ,  10760.931    ,
     *   10993.227    ,
     *   9890.9239    ,  10081.309    ,  10276.296    ,  10476.012    ,
     *   10680.589    ,  10890.163    ,  11104.876    ,  11324.874    ,
     *   11550.307    ,
     *   10558.606    ,  10744.200    ,  10934.202    ,  11128.728    ,
     *   11327.900    ,  11531.842    ,  11740.683    ,  11954.556    ,
     *   12173.599    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   11294.182    ,  11475.220    ,  11660.490    ,  11850.102    ,
     *   12044.166    ,  12242.799    ,  12446.119    ,  12654.247    ,
     *   12867.311    ,
     *   12102.577    ,  12279.267    ,  12460.031    ,  12644.972    ,
     *   12834.193    ,  13027.801    ,  13225.906    ,  13428.621    ,
     *   13636.063    ,
     *   12989.101    ,  13161.628    ,  13338.087    ,  13518.573    ,
     *   13703.183    ,  13892.018    ,  14085.179    ,  14282.772    ,
     *   14484.905    ,
     *   13959.469    ,  14127.999    ,  14300.331    ,  14476.556    ,
     *   14656.763    ,  14841.047    ,  15029.504    ,  15222.231    ,
     *   15419.331    ,
     *   15019.827    ,  15184.510    ,  15352.876    ,  15525.011    ,
     *   15701.000    ,  15880.931    ,  16064.896    ,  16252.986    ,
     *   16445.297    ,
     *   16176.779    ,  16337.750    ,  16502.295    ,  16670.495    ,
     *   16842.431    ,  17018.187    ,  17197.848    ,  17381.503    ,
     *   17569.241    ,
     *   17437.419    ,  17594.800    ,  17755.654    ,  17920.058    ,
     *   18088.090    ,  18259.829    ,  18435.357    ,  18614.757    ,
     *   18798.115    ,
     *   18809.356    ,  18963.258    ,  19120.540    ,  19281.275    ,
     *   19445.537    ,  19613.402    ,  19784.949    ,  19960.257    ,
     *   20139.407    ,
     *   20300.753    ,  20451.278    ,  20605.096    ,  20762.276    ,
     *   20922.891    ,  21087.013    ,  21254.717    ,  21426.078    ,
     *   21601.175    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   21920.359    ,  22067.601    ,  22218.055    ,  22371.787    ,
     *   22528.866    ,  22689.363    ,  22853.348    ,  23020.896    ,
     *   23192.081    ,
     *   23677.549    ,  23821.598    ,  23968.780    ,  24119.161    ,
     *   24272.808    ,  24429.788    ,  24590.171    ,  24754.026    ,
     *   24921.426    ,
     *   25582.365    ,  25723.303    ,  25867.301    ,  26014.423    ,
     *   26164.733    ,  26318.298    ,  26475.183    ,  26635.458    ,
     *   26799.190    ,
     *   27645.557    ,  27783.462    ,  27924.359    ,  28068.309    ,
     *   28215.373    ,  28365.617    ,  28519.104    ,  28675.901    ,
     *   28836.075    ,
     *   29878.628    ,  30013.578    ,  30151.454    ,  30292.314    ,
     *   30436.219    ,  30583.231    ,  30733.414    ,  30886.831    ,
     *   31043.548    ,
     *   32293.884    ,  32425.955    ,  32560.888    ,  32698.739    ,
     *   32839.568    ,  32983.435    ,  33130.403    ,  33280.533    ,
     *   33433.889    ,
     *   34904.484    ,  35033.752    ,  35165.819    ,  35300.741    ,
     *   35438.576    ,  35579.383    ,  35723.222    ,  35870.155    ,
     *   36020.243    ,
     *   37724.492    ,  37851.034    ,  37980.314    ,  38112.387    ,
     *   38247.310    ,  38385.141    ,  38525.937    ,  38669.760    ,
     *   38816.670    ,
     *   40768.934    ,  40892.831    ,  41019.404    ,  41148.711    ,
     *   41280.805    ,  41415.743    ,  41553.583    ,  41694.384    ,
     *   41838.205    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   44053.860    ,  44175.194    ,  44299.146    ,  44425.770    ,
     *   44555.121    ,  44687.254    ,  44822.225    ,  44960.092    ,
     *   45100.914    ,
     *   47596.399    ,  47715.259    ,  47836.679    ,  47960.710    ,
     *   48087.407    ,  48216.825    ,  48349.018    ,  48484.043    ,
     *   48621.958    ,
     *   51414.830    ,  51531.311    ,  51650.293    ,  51771.827    ,
     *   51895.966    ,  52022.762    ,  52152.272    ,  52284.551    ,
     *   52419.655    ,
     *   55528.642    ,  55642.849    ,  55759.496    ,  55878.634    ,
     *   56000.316    ,  56124.594    ,  56251.522    ,  56381.155    ,
     *   56513.548    ,
     *   59958.608    ,  60070.653    ,  60185.077    ,  60301.932    ,
     *   60421.267    ,  60543.135    ,  60667.590    ,  60794.685    ,
     *   60924.476    ,
     *   64726.851    ,  64836.858    ,  64949.182    ,  65063.873    ,
     *   65180.982    ,  65300.561    ,  65422.660    ,  65547.335    ,
     *   65674.640    ,
     *   69856.915    ,  69965.020    ,  70075.379    ,  70188.041    ,
     *   70303.055    ,  70420.474    ,  70540.347    ,  70662.729    ,
     *   70787.674    ,
     *   75373.832    ,  75480.186    ,  75588.729    ,  75699.508    ,
     *   75812.574    ,  75927.976    ,  76045.765    ,  76165.995    ,
     *   76288.718    ,
     *   81304.189    ,  81408.959    ,  81515.850    ,  81624.910    ,
     *   81736.187    ,  81849.732    ,  81965.594    ,  82083.827    ,
     *   82204.482    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   87676.184    ,  87779.555    ,  87884.978    ,  87992.499    ,
     *   88102.167    ,  88214.031    ,  88328.141    ,  88444.549    ,
     *   88563.306    ,
     *   94519.678    ,  94621.857    ,  94726.016    ,  94832.201    ,
     *   94940.459    ,  95050.839    ,  95163.392    ,  95278.167    ,
     *   95395.216    ,
     *   101866.23    ,  101967.44    ,  102070.57    ,  102175.64    ,
     *   102282.72    ,  102391.83    ,  102503.05    ,  102616.41    ,
     *   102731.96    ,
     *   109749.10    ,  109849.61    ,  109951.96    ,  110056.18    ,
     *   110162.31    ,  110270.42    ,  110380.54    ,  110492.73    ,
     *   110607.04    ,
     *   118203.23    ,  118303.34    ,  118405.20    ,  118508.85    ,
     *   118614.35    ,  118721.73    ,  118831.04    ,  118942.34    ,
     *   119055.67    ,
     *   127265.22    ,  127365.25    ,  127466.95    ,  127570.37    ,
     *   127675.55    ,  127782.53    ,  127891.36    ,  128002.09    ,
     *   128114.77    ,
     *   136973.11    ,  137073.46    ,  137175.39    ,  137278.96    ,
     *   137384.21    ,  137491.17    ,  137599.90    ,  137710.44    ,
     *   137822.85    ,
     *   147366.25    ,  147467.37    ,  147569.99    ,  147674.17    ,
     *   147779.93    ,  147887.33    ,  147996.41    ,  148107.21    ,
     *   148219.79    ,
     *   158484.91    ,  158587.34    ,  158691.19    ,  158796.52    ,
     *   158903.35    ,  159011.73    ,  159121.71    ,  159233.32    ,
     *   159346.61    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   170369.75    ,  170474.15    ,  170579.91    ,  170687.06    ,
     *   170795.63    ,  170905.67    ,  171017.21    ,  171130.30    ,
     *   171244.97    ,
     *   183061.01    ,  183168.23    ,  183276.74    ,  183386.56    ,
     *   183497.72    ,  183610.27    ,  183724.23    ,  183839.65    ,
     *   183956.57    ,
     *   196597.36    ,  196708.49    ,  196820.84    ,  196934.44    ,
     *   197049.30    ,  197165.46    ,  197282.96    ,  197401.83    ,
     *   197522.10    ,
     *   211014.06    ,  211130.58    ,  211248.26    ,  211367.12    ,
     *   211487.17    ,  211608.44    ,  211730.96    ,  211854.76    ,
     *   211979.88    ,
     *   226340.30    ,  226464.28    ,  226589.35    ,  226715.54    ,
     *   226842.85    ,  226971.30    ,  227100.92    ,  227231.72    ,
     *   227363.73    ,
     *   242595.04    ,  242729.48    ,  242864.96    ,  243001.48    ,
     *   243139.04    ,  243277.64    ,  243417.31    ,  243558.06    ,
     *   243699.90    ,
     *   259780.51    ,  259930.01    ,  260080.45    ,  260231.82    ,
     *   260384.11    ,  260537.32    ,  260691.44    ,  260846.48    ,
     *   261002.46    ,
     *   277871.83    ,  278043.71    ,  278216.34    ,  278389.68    ,
     *   278563.71    ,  278738.41    ,  278913.77    ,  279089.78    ,
     *   279266.46    ,
     *   296800.08    ,  297006.65    ,  297213.46    ,  297420.47    ,
     *   297627.65    ,  297834.98    ,  298042.43    ,  298250.01    ,
     *   298457.72    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   34755.209    ,  35080.087    ,  35408.431    ,  35740.279    ,
     *   38511.306    ,  41527.232    ,  44810.196    ,  48384.286    ,
     *   52275.715    ,
     *   34738.545    ,  35063.638    ,  35392.193    ,  35724.249    ,
     *   38496.848    ,  41514.200    ,  44798.459    ,  48373.726    ,
     *   52266.230    ,
     *   34720.712    ,  35046.034    ,  35374.816    ,  35707.096    ,
     *   38481.380    ,  41500.259    ,  44785.904    ,  48362.433    ,
     *   52256.086    ,
     *   34701.661    ,  35027.229    ,  35356.254    ,  35688.773    ,
     *   38464.861    ,  41485.373    ,  44772.501    ,  48350.379    ,
     *   52245.260    ,
     *   34681.344    ,  35007.175    ,  35336.460    ,  35669.236    ,
     *   38447.250    ,  41469.507    ,  44758.218    ,  48337.533    ,
     *   52233.724    ,
     *   34659.714    ,  34985.826    ,  35315.387    ,  35648.437    ,
     *   38428.508    ,  41452.625    ,  44743.021    ,  48323.869    ,
     *   52221.454    ,
     *   34636.721    ,  34963.132    ,  35292.989    ,  35626.330    ,
     *   38408.593    ,  41434.689    ,  44726.881    ,  48309.358    ,
     *   52208.425    ,
     *   34612.317    ,  34939.047    ,  35269.219    ,  35602.870    ,
     *   38387.464    ,  41415.666    ,  44709.763    ,  48293.970    ,
     *   52194.611    ,
     *   34586.452    ,  34913.521    ,  35244.027    ,  35578.009    ,
     *   38365.080    ,  41395.517    ,  44691.637    ,  48277.679    ,
     *   52179.987    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   34559.077    ,  34886.506    ,  35217.367    ,  35551.699    ,
     *   38341.399    ,  41374.207    ,  44672.470    ,  48260.455    ,
     *   52164.529    ,
     *   34530.140    ,  34857.951    ,  35189.189    ,  35523.893    ,
     *   38316.381    ,  41351.699    ,  44652.231    ,  48242.270    ,
     *   52148.210    ,
     *   34499.591    ,  34827.807    ,  35159.445    ,  35494.543    ,
     *   38289.983    ,  41327.957    ,  44630.886    ,  48223.096    ,
     *   52131.006    ,
     *   34467.378    ,  34796.023    ,  35128.084    ,  35463.599    ,
     *   38262.163    ,  41302.943    ,  44608.403    ,  48202.904    ,
     *   52112.892    ,
     *   34433.449    ,  34762.548    ,  35095.056    ,  35431.013    ,
     *   38232.877    ,  41276.621    ,  44584.751    ,  48181.666    ,
     *   52093.842    ,
     *   34397.750    ,  34727.329    ,  35060.310    ,  35396.733    ,
     *   38202.083    ,  41248.952    ,  44559.896    ,  48159.352    ,
     *   52073.832    ,
     *   34360.227    ,  34690.313    ,  35023.794    ,  35360.709    ,
     *   38169.738    ,  41219.900    ,  44533.806    ,  48135.936    ,
     *   52052.836    ,
     *   34320.825    ,  34651.447    ,  34985.455    ,  35322.890    ,
     *   38135.796    ,  41189.426    ,  44506.447    ,  48111.386    ,
     *   52030.829    ,
     *   34279.488    ,  34610.674    ,  34945.239    ,  35283.222    ,
     *   38100.214    ,  41157.492    ,  44477.786    ,  48085.676    ,
     *   52007.785    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   34236.158    ,  34567.940    ,  34903.092    ,  35241.652    ,
     *   38062.946    ,  41124.059    ,  44447.791    ,  48058.775    ,
     *   51983.680    ,
     *   34190.777    ,  34523.187    ,  34858.956    ,  35198.125    ,
     *   38023.945    ,  41089.088    ,  44416.427    ,  48030.654    ,
     *   51958.488    ,
     *   34143.286    ,  34476.357    ,  34812.776    ,  35152.585    ,
     *   37983.166    ,  41052.539    ,  44383.660    ,  48001.285    ,
     *   51932.183    ,
     *   34093.621    ,  34427.388    ,  34764.493    ,  35104.976    ,
     *   37940.560    ,  41014.372    ,  44349.455    ,  47970.637    ,
     *   51904.741    ,
     *   34041.722    ,  34376.221    ,  34714.046    ,  35055.238    ,
     *   37896.078    ,  40974.545    ,  44313.779    ,  47938.681    ,
     *   51876.134    ,
     *   33987.522    ,  34322.792    ,  34661.375    ,  35003.312    ,
     *   37849.673    ,  40933.019    ,  44276.596    ,  47905.386    ,
     *   51846.337    ,
     *   33930.955    ,  34267.036    ,  34606.416    ,  34949.137    ,
     *   37801.292    ,  40889.750    ,  44237.870    ,  47870.723    ,
     *   51815.324    ,
     *   33871.952    ,  34208.886    ,  34549.104    ,  34892.648    ,
     *   37750.885    ,  40844.696    ,  44197.566    ,  47834.660    ,
     *   51783.069    ,
     *   33810.444    ,  34148.274    ,  34489.372    ,  34833.781    ,
     *   37698.398    ,  40797.813    ,  44155.646    ,  47797.166    ,
     *   51749.545    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   33746.356    ,  34085.128    ,  34427.152    ,  34772.469    ,
     *   37643.778    ,  40749.057    ,  44112.074    ,  47758.211    ,
     *   51714.725    ,
     *   33679.612    ,  34019.375    ,  34362.371    ,  34708.643    ,
     *   37586.969    ,  40698.381    ,  44066.812    ,  47717.762    ,
     *   51678.583    ,
     *   33610.135    ,  33950.939    ,  34294.956    ,  34642.230    ,
     *   37527.913    ,  40645.740    ,  44019.821    ,  47675.788    ,
     *   51641.091    ,
     *   33554.480    ,  33896.126    ,  34240.968    ,  34589.051    ,
     *   37480.666    ,  40603.654    ,  43982.271    ,  47642.260    ,
     *   51611.153    ,
     *   33497.103    ,  33839.623    ,  34185.322    ,  34534.246    ,
     *   37432.012    ,  40560.341    ,  43943.646    ,  47607.785    ,
     *   51580.379    ,
     *   33437.963    ,  33781.392    ,  34127.981    ,  34477.778    ,
     *   37381.924    ,  40515.779    ,  43903.926    ,  47572.348    ,
     *   51548.755    ,
     *   33377.018    ,  33721.392    ,  34068.907    ,  34419.610    ,
     *   37330.372    ,  40469.944    ,  43863.093    ,  47535.931    ,
     *   51516.268    ,
     *   33314.226    ,  33659.582    ,  34008.058    ,  34359.703    ,
     *   37277.325    ,  40422.814    ,  43821.127    ,  47498.519    ,
     *   51482.904    ,
     *   33249.543    ,  33595.919    ,  33945.395    ,  34298.017    ,
     *   37222.754    ,  40374.362    ,  43778.009    ,  47460.097    ,
     *   51448.650    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   33182.922    ,  33530.360    ,  33880.873    ,  34234.512    ,
     *   37166.627    ,  40324.565    ,  43733.718    ,  47420.646    ,
     *   51413.492    ,
     *   33114.317    ,  33462.858    ,  33814.450    ,  34169.144    ,
     *   37108.910    ,  40273.396    ,  43688.234    ,  47380.152    ,
     *   51377.416    ,
     *   33043.677    ,  33393.365    ,  33746.079    ,  34101.869    ,
     *   37049.571    ,  40220.830    ,  43641.535    ,  47338.596    ,
     *   51340.408    ,
     *   32970.951    ,  33321.833    ,  33675.713    ,  34032.643    ,
     *   36988.575    ,  40166.840    ,  43593.602    ,  47295.961    ,
     *   51302.454    ,
     *   32896.087    ,  33248.211    ,  33603.303    ,  33961.417    ,
     *   36925.888    ,  40111.399    ,  43544.411    ,  47252.230    ,
     *   51263.539    ,
     *   32819.029    ,  33172.445    ,  33528.798    ,  33888.142    ,
     *   36861.471    ,  40054.478    ,  43493.940    ,  47207.384    ,
     *   51223.649    ,
     *   32739.719    ,  33094.480    ,  33452.145    ,  33812.769    ,
     *   36795.288    ,  39996.048    ,  43442.167    ,  47161.406    ,
     *   51182.768    ,
     *   32658.097    ,  33014.258    ,  33373.288    ,  33735.243    ,
     *   36727.300    ,  39936.079    ,  43389.069    ,  47114.276    ,
     *   51140.880    ,
     *   32574.101    ,  32931.721    ,  33292.171    ,  33655.511    ,
     *   36657.466    ,  39874.542    ,  43334.620    ,  47065.974    ,
     *   51097.971    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   32487.666    ,  32846.805    ,  33208.734    ,  33573.514    ,
     *   36585.745    ,  39811.404    ,  43278.798    ,  47016.483    ,
     *   51054.024    ,
     *   32398.724    ,  32759.446    ,  33122.915    ,  33489.194    ,
     *   36512.093    ,  39746.632    ,  43221.576    ,  46965.781    ,
     *   51009.024    ,
     *   32307.202    ,  32669.575    ,  33034.649    ,  33402.488    ,
     *   36436.467    ,  39680.195    ,  43162.928    ,  46913.848    ,
     *   50962.952    ,
     *   32213.028    ,  32577.121    ,  32943.867    ,  33313.332    ,
     *   36358.819    ,  39612.056    ,  43102.828    ,  46860.663    ,
     *   50915.794    ,
     *   32116.121    ,  32482.010    ,  32850.499    ,  33221.658    ,
     *   36279.103    ,  39542.181    ,  43041.249    ,  46806.204    ,
     *   50867.530    ,
     *   32016.400    ,  32384.164    ,  32754.471    ,  33127.394    ,
     *   36197.267    ,  39470.532    ,  42978.163    ,  46750.449    ,
     *   50818.143    ,
     *   31913.780    ,  32283.501    ,  32655.705    ,  33030.468    ,
     *   36113.261    ,  39397.072    ,  42913.540    ,  46693.375    ,
     *   50767.616    ,
     *   31808.169    ,  32179.935    ,  32554.119    ,  32930.802    ,
     *   36027.030    ,  39321.761    ,  42847.350    ,  46634.960    ,
     *   50715.929    ,
     *   31699.473    ,  32073.376    ,  32449.629    ,  32828.314    ,
     *   35938.519    ,  39244.558    ,  42779.563    ,  46575.179    ,
     *   50663.063    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   31587.590    ,  31963.730    ,  32342.143    ,  32722.919    ,
     *   35847.670    ,  39165.422    ,  42710.147    ,  46514.006    ,
     *   50608.998    ,
     *   31472.416    ,  31850.895    ,  32231.568    ,  32614.528    ,
     *   35754.420    ,  39084.308    ,  42639.068    ,  46451.418    ,
     *   50553.715    ,
     *   31353.838    ,  31734.767    ,  32117.804    ,  32503.047    ,
     *   35658.708    ,  39001.171    ,  42566.294    ,  46387.386    ,
     *   50497.192    ,
     *   31231.738    ,  31615.235    ,  32000.747    ,  32388.376    ,
     *   35560.467    ,  38915.963    ,  42491.787    ,  46321.885    ,
     *   50439.407    ,
     *   31105.991    ,  31492.181    ,  31880.284    ,  32270.411    ,
     *   35459.627    ,  38828.636    ,  42415.513    ,  46254.885    ,
     *   50380.339    ,
     *   30976.465    ,  31365.480    ,  31756.301    ,  32149.043    ,
     *   35356.117    ,  38739.139    ,  42337.433    ,  46186.359    ,
     *   50319.965    ,
     *   30809.027    ,  31201.775    ,  31596.180    ,  31992.367    ,
     *   35222.859    ,  38624.134    ,  42237.234    ,  46098.507    ,
     *   50242.623    ,
     *   30635.168    ,  31031.891    ,  31430.105    ,  31829.949    ,
     *   35085.154    ,  38505.545    ,  42134.071    ,  46008.161    ,
     *   50163.155    ,
     *   30454.570    ,  30855.531    ,  31257.799    ,  31661.527    ,
     *   34942.836    ,  38383.258    ,  42027.861    ,  45915.256    ,
     *   50081.511    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   30266.888    ,  30672.374    ,  31078.963    ,  31486.824    ,
     *   34795.730    ,  38257.153    ,  41918.514    ,  45819.725    ,
     *   49997.636    ,
     *   30071.745    ,  30482.071    ,  30893.272    ,  31305.536    ,
     *   34643.650    ,  38127.099    ,  41805.939    ,  45721.497    ,
     *   49911.476    ,
     *   29868.731    ,  30284.245    ,  30700.377    ,  31117.337    ,
     *   34486.395    ,  37992.963    ,  41690.035    ,  45620.497    ,
     *   49822.973    ,
     *   29657.399    ,  30078.481    ,  30499.894    ,  30921.875    ,
     *   34323.753    ,  37854.600    ,  41570.700    ,  45516.647    ,
     *   49732.065    ,
     *   29437.256    ,  29864.329    ,  30291.410    ,  30718.765    ,
     *   34155.496    ,  37711.858    ,  41447.823    ,  45409.863    ,
     *   49638.687    ,
     *   29207.760    ,  29641.295    ,  30074.470    ,  30507.589    ,
     *   33981.379    ,  37564.573    ,  41321.286    ,  45300.058    ,
     *   49542.769    ,
     *   28968.313    ,  29408.833    ,  29848.577    ,  30287.890    ,
     *   33801.142    ,  37412.573    ,  41190.966    ,  45187.136    ,
     *   49444.239    ,
     *   28718.249    ,  29166.343    ,  29613.184    ,  30059.167    ,
     *   33614.502    ,  37255.672    ,  41056.729    ,  45070.998    ,
     *   49343.018    ,
     *   28456.827    ,  28913.156    ,  29367.685    ,  29820.871    ,
     *   33421.155    ,  37093.671    ,  40918.434    ,  44951.536    ,
     *   49239.023    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   28183.216    ,  28648.530    ,  29111.412    ,  29572.394    ,
     *   33220.772    ,  36926.357    ,  40775.929    ,  44828.637    ,
     *   49132.164    ,
     *   27896.479    ,  28371.632    ,  28843.617    ,  29313.063    ,
     *   33012.997    ,  36753.500    ,  40629.048    ,  44702.175    ,
     *   49022.343    ,
     *   27595.556    ,  28081.524    ,  28563.467    ,  29042.128    ,
     *   32797.442    ,  36574.850    ,  40477.615    ,  44572.016    ,
     *   48909.454    ,
     *   27279.238    ,  27777.149    ,  28270.026    ,  28758.754    ,
     *   32573.683    ,  36390.140    ,  40321.437    ,  44438.014    ,
     *   48793.384    ,
     *   26946.136    ,  27457.300    ,  27962.234    ,  28462.002    ,
     *   32341.258    ,  36199.074    ,  40160.305    ,  44300.011    ,
     *   48674.006    ,
     *   26594.632    ,  27120.584    ,  27638.874    ,  28150.799    ,
     *   32099.648    ,  36001.323    ,  39993.982    ,  44157.826    ,
     *   48551.177    ,
     *   26103.963    ,  26652.041    ,  27190.132    ,  27719.931    ,
     *   31768.833    ,  35731.996    ,  39768.184    ,  43965.219    ,
     *   48385.058    ,
     *   25572.799    ,  26146.954    ,  26708.099    ,  27258.494    ,
     *   31419.449    ,  35449.358    ,  39532.115    ,  43764.365    ,
     *   48212.149    ,
     *   24992.024    ,  25597.483    ,  26185.907    ,  26760.379    ,
     *   31048.160    ,  35151.034    ,  39283.919    ,  43553.747    ,
     *   48031.182    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   24922.939    ,  25532.330    ,  26124.150    ,  26701.597    ,
     *   31004.755    ,  35116.296    ,  39255.082    ,  43529.313    ,
     *   48010.210    ,
     *   24771.363    ,  25389.543    ,  25988.931    ,  26572.992    ,
     *   30910.097    ,  35040.638    ,  39192.322    ,  43476.160    ,
     *   47964.605    ,
     *   24616.033    ,  25243.456    ,  25850.769    ,  26441.729    ,
     *   30813.920    ,  34963.903    ,  39128.734    ,  43422.341    ,
     *   47918.452    ,
     *   24456.793    ,  25093.947    ,  25709.564    ,  26307.727    ,
     *   30716.192    ,  34886.076    ,  39064.305    ,  43367.848    ,
     *   47871.742    ,
     *   24293.474    ,  24940.885    ,  25565.212    ,  26170.899    ,
     *   30616.883    ,  34807.137    ,  38999.024    ,  43312.670    ,
     *   47824.470    ,
     *   24125.900    ,  24784.132    ,  25417.604    ,  26031.157    ,
     *   30515.963    ,  34727.070    ,  38932.877    ,  43256.799    ,
     *   47776.626    ,
     *   23953.878    ,  24623.543    ,  25266.623    ,  25888.407    ,
     *   30413.400    ,  34645.856    ,  38865.852    ,  43200.226    ,
     *   47728.206    ,
     *   23777.207    ,  24458.963    ,  25112.150    ,  25742.551    ,
     *   30309.161    ,  34563.477    ,  38797.938    ,  43142.940    ,
     *   47679.200    ,
     *   23595.667    ,  24290.229    ,  24954.057    ,  25593.487    ,
     *   30203.214    ,  34479.914    ,  38729.120    ,  43084.933    ,
     *   47629.602    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   23409.025    ,  24117.168    ,  24792.210    ,  25441.110    ,
     *   30095.526    ,  34395.150    ,  38659.387    ,  43026.195    ,
     *   47579.403    ,
     *   23217.030    ,  23939.593    ,  24626.467    ,  25285.308    ,
     *   29986.063    ,  34309.166    ,  38588.726    ,  42966.716    ,
     *   47528.598    ,
     *   23019.412    ,  23757.310    ,  24456.681    ,  25125.963    ,
     *   29874.790    ,  34221.942    ,  38517.123    ,  42906.486    ,
     *   47477.177    ,
     *   22815.879    ,  23570.109    ,  24282.694    ,  24962.955    ,
     *   29761.673    ,  34133.459    ,  38444.565    ,  42845.496    ,
     *   47425.133    ,
     *   20941.817    ,  21874.832    ,  22726.265    ,  23518.302    ,
     *   28791.221    ,  33381.961    ,  37831.379    ,  42331.702    ,
     *   46987.715    ,
     *   18436.797    ,  19694.464    ,  20780.626    ,  21750.534    ,
     *   27682.861    ,  32539.602    ,  37149.975    ,  41763.846    ,
     *   46506.194    ,
     *   15122.476    ,  16852.798    ,  18306.125    ,  19554.082    ,
     *   26417.570    ,  31596.927    ,  36393.521    ,  41136.539    ,
     *   45976.226    ,
     *   12130.925    ,  13664.300    ,  15335.441    ,  16889.117    ,
     *   24978.424    ,  30546.367    ,  35555.934    ,  40444.550    ,
     *   45393.386    ,
     *   10731.009    ,  11682.414    ,  12815.762    ,  14149.052    ,
     *   23354.889    ,  29384.211    ,  34633.039    ,  39683.378    ,
     *   44753.437    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   9986.3975    ,  10697.776    ,  11495.959    ,  12403.361    ,
     *   21551.650    ,  28112.168    ,  33624.065    ,  38850.132    ,
     *   44052.784    ,
     *   9517.6442    ,  10107.291    ,  10748.383    ,  11450.124    ,
     *   19602.092    ,  26737.263    ,  32532.904    ,  37944.662    ,
     *   43289.138    ,
     *   9205.7814    ,  9719.6432    ,  10269.080    ,  10858.605    ,
     *   17651.676    ,  25269.855    ,  31368.032    ,  36970.652    ,
     *   42462.389    ,
     *   9000.7851    ,  9461.5586    ,  9949.2330    ,  10466.452    ,
     *   16075.956    ,  23722.533    ,  30140.220    ,  35935.932    ,
     *   41575.516    ,
     *   8877.4899    ,  9298.3130    ,  9740.6174    ,  10206.156    ,
     *   15008.662    ,  22127.865    ,  28858.927    ,  34851.203    ,
     *   40635.097    ,
     *   8821.8843    ,  9211.2007    ,  9618.2995    ,  10044.440    ,
     *   14295.068    ,  20605.589    ,  27531.071    ,  33727.073    ,
     *   39650.793    ,
     *   8825.7682    ,  9189.4076    ,  9568.1515    ,  9962.9522    ,
     *   13809.046    ,  19344.472    ,  26170.998    ,  32571.027    ,
     *   38633.427    ,
     *   8884.3202    ,  9226.5179    ,  9581.8008    ,  9950.9141    ,
     *   13483.204    ,  18407.866    ,  24831.693    ,  31387.659    ,
     *   37592.196    ,
     *   8994.8615    ,  9318.8117    ,  9654.2793    ,  10001.861    ,
     *   13281.189    ,  17738.649    ,  23621.308    ,  30186.950    ,
     *   36532.831    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   9156.1741    ,  9464.3552    ,  9782.8089    ,  10112.023    ,
     *   13181.994    ,  17271.193    ,  22632.805    ,  29002.799    ,
     *   35459.240    ,
     *   9368.1011    ,  9662.4791    ,  9966.1241    ,  10279.441    ,
     *   13172.779    ,  16961.870    ,  21880.560    ,  27903.856    ,
     *   34381.038    ,
     *   9631.3031    ,  9913.4654    ,  10204.070    ,  10503.459    ,
     *   13245.501    ,  16784.092    ,  21334.006    ,  26963.362    ,
     *   33325.800    ,
     *   9947.1034    ,  10218.350    ,  10497.355    ,  10784.410    ,
     *   13395.206    ,  16721.312    ,  20959.893    ,  26215.642    ,
     *   32343.935    ,
     *   10317.390    ,  10578.799    ,  10847.393    ,  11123.422    ,
     *   13619.098    ,  16762.841    ,  20734.346    ,  25656.622    ,
     *   31490.757    ,
     *   10744.551    ,  10997.025    ,  11256.197    ,  11522.286    ,
     *   13915.979    ,  16901.687    ,  20641.702    ,  25268.741    ,
     *   30800.118    ,
     *   11231.436    ,  11475.738    ,  11726.322    ,  11983.381    ,
     *   14285.907    ,  17133.439    ,  20671.581    ,  25035.888    ,
     *   30279.560    ,
     *   11781.332    ,  12018.112    ,  12260.814    ,  12509.611    ,
     *   14729.960    ,  17455.644    ,  20816.935    ,  24946.652    ,
     *   29923.184    ,
     *   12397.955    ,  12627.768    ,  12863.192    ,  13104.381    ,
     *   15250.084    ,  17867.426    ,  21073.055    ,  24993.320    ,
     *   29722.936    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   13085.439    ,  13308.766    ,  13537.430    ,  13771.572    ,
     *   15848.991    ,  18369.224    ,  21437.093    ,  25170.553    ,
     *   29672.732    ,
     *   13848.350    ,  14065.607    ,  14287.959    ,  14515.537    ,
     *   16530.080    ,  18962.604    ,  21907.802    ,  25474.674    ,
     *   29768.568    ,
     *   14691.689    ,  14903.237    ,  15119.668    ,  15341.101    ,
     *   17297.395    ,  19650.123    ,  22485.364    ,  25903.428    ,
     *   30007.758    ,
     *   15620.907    ,  15827.065    ,  16037.914    ,  16253.566    ,
     *   18155.598    ,  20435.230    ,  23171.240    ,  26455.933    ,
     *   30388.515    ,
     *   16641.926    ,  16842.972    ,  17048.538    ,  17258.729    ,
     *   19109.947    ,  21322.195    ,  23968.047    ,  27132.655    ,
     *   30909.930    ,
     *   17761.154    ,  17957.335    ,  18157.882    ,  18362.892    ,
     *   20166.301    ,  22316.059    ,  24879.462    ,  27935.368    ,
     *   31572.124    ,
     *   18985.517    ,  19177.052    ,  19372.812    ,  19572.889    ,
     *   21331.116    ,  23422.606    ,  25910.139    ,  28867.085    ,
     *   32376.390    ,
     *   20322.482    ,  20509.566    ,  20700.746    ,  20896.110    ,
     *   22611.464    ,  24648.344    ,  27065.653    ,  29931.985    ,
     *   33325.263    ,
     *   21780.087    ,  21962.894    ,  22149.680    ,  22340.528    ,
     *   24015.049    ,  26000.506    ,  28352.460    ,  31135.349    ,
     *   34422.531    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   23366.979    ,  23545.666    ,  23728.224    ,  23914.731    ,
     *   25550.230    ,  27487.055    ,  29777.873    ,  32483.503    ,
     *   35673.205    ,
     *   25092.444    ,  25267.155    ,  25445.634    ,  25627.959    ,
     *   27226.051    ,  29116.699    ,  31350.053    ,  33983.780    ,
     *   37083.481    ,
     *   26966.452    ,  27137.315    ,  27311.853    ,  27490.140    ,
     *   29052.272    ,  30898.913    ,  33078.016    ,  35644.493    ,
     *   38660.697    ,
     *   28999.695    ,  29166.830    ,  29337.551    ,  29511.931    ,
     *   31039.409    ,  32843.969    ,  34971.644    ,  37474.933    ,
     *   40413.310    ,
     *   31203.632    ,  31367.149    ,  31534.169    ,  31704.763    ,
     *   33198.774    ,  34962.971    ,  37041.707    ,  39485.365    ,
     *   42350.872    ,
     *   33590.537    ,  33750.540    ,  33913.968    ,  34080.888    ,
     *   35542.517    ,  37267.894    ,  39299.897    ,  41687.052    ,
     *   44484.032    ,
     *   36173.549    ,  36330.138    ,  36490.076    ,  36653.427    ,
     *   38083.679    ,  39771.629    ,  41758.861    ,  44092.273    ,
     *   46824.546    ,
     *   38966.728    ,  39119.998    ,  39276.543    ,  39436.428    ,
     *   40836.240    ,  42488.030    ,  44432.247    ,  46714.360    ,
     *   49385.294    ,
     *   41985.106    ,  42135.150    ,  42288.398    ,  42444.914    ,
     *   43815.175    ,  45431.968    ,  47334.750    ,  49567.740    ,
     *   52180.312    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   45244.750    ,  45391.660    ,  45541.705    ,  45694.949    ,
     *   47036.513    ,  48619.389    ,  50482.168    ,  52667.979    ,
     *   55224.835    ,
     *   48762.821    ,  48906.691    ,  49053.630    ,  49203.698    ,
     *   50517.397    ,  52067.369    ,  53891.458    ,  56031.840    ,
     *   58535.337    ,
     *   52557.641    ,  52698.569    ,  52842.498    ,  52989.488    ,
     *   54276.148    ,  55794.185    ,  57580.796    ,  59677.337    ,
     *   62129.590    ,
     *   56648.759    ,  56786.846    ,  56927.866    ,  57071.880    ,
     *   58332.336    ,  59819.375    ,  61569.645    ,  63623.799    ,
     *   66026.718    ,
     *   61057.019    ,  61192.371    ,  61330.589    ,  61471.733    ,
     *   62706.842    ,  64163.809    ,  65878.822    ,  67891.939    ,
     *   70247.267    ,
     *   65804.630    ,  65937.361    ,  66072.891    ,  66211.279    ,
     *   67421.937    ,  68849.764    ,  70530.569    ,  72503.919    ,
     *   74813.264    ,
     *   70915.236    ,  71045.471    ,  71178.437    ,  71314.190    ,
     *   72501.347    ,  73900.990    ,  75548.628    ,  77483.428    ,
     *   79748.295    ,
     *   76413.990    ,  76541.865    ,  76672.400    ,  76805.652    ,
     *   77970.330    ,  79342.787    ,  80958.308    ,  82855.752    ,
     *   85077.577    ,
     *   82327.614    ,  82453.278    ,  82581.530    ,  82712.427    ,
     *   83855.740    ,  85202.077    ,  86786.569    ,  88647.849    ,
     *   90828.031    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   88684.467    ,  88808.086    ,  88934.219    ,  89062.923    ,
     *   90186.098    ,  91507.472    ,  93062.083    ,  94888.427    ,
     *   97028.361    ,
     *   95514.594    ,  95636.354    ,  95760.551    ,  95887.243    ,
     *   96991.650    ,  98289.336    ,  99815.312    ,  101608.01    ,
     *   103709.13    ,
     *   102849.77    ,  102969.88    ,  103092.35    ,  103217.23    ,
     *   104304.41    ,  105579.84    ,  107078.56    ,  108839.01    ,
     *   110902.81    ,
     *   110723.51    ,  110842.21    ,  110963.18    ,  111086.49    ,
     *   112158.21    ,  113413.01    ,  114886.02    ,  116615.77    ,
     *   118643.89    ,
     *   119171.09    ,  119288.64    ,  119408.39    ,  119530.39    ,
     *   120588.69    ,  121824.74    ,  123273.84    ,  124974.65    ,
     *   126968.90    ,
     *   128229.45    ,  128346.18    ,  128465.02    ,  128586.03    ,
     *   129633.27    ,  130852.80    ,  132280.08    ,  133954.00    ,
     *   135916.44    ,
     *   137937.16    ,  138053.44    ,  138171.74    ,  138292.11    ,
     *   139331.12    ,  140536.78    ,  141944.74    ,  143594.19    ,
     *   145527.25    ,
     *   148334.18    ,  148450.46    ,  148568.65    ,  148688.83    ,
     *   149723.01    ,  150918.00    ,  152309.70    ,  153937.61    ,
     *   155844.17    ,
     *   159461.63    ,  159578.43    ,  159697.06    ,  159817.59    ,
     *   160851.09    ,  162039.37    ,  163418.57    ,  165028.54    ,
     *   166912.12    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   171361.29    ,  171479.29    ,  171599.04    ,  171720.57    ,
     *   172758.60    ,  173945.15    ,  175316.54    ,  176913.08    ,
     *   178778.00    ,
     *   184075.04    ,  184195.09    ,  184316.79    ,  184440.18    ,
     *   185489.37    ,  186680.50    ,  188050.11    ,  189638.89    ,
     *   191490.59    ,
     *   197643.83    ,  197767.05    ,  197891.81    ,  198018.16    ,
     *   199087.12    ,  200291.06    ,  201666.61    ,  203254.93    ,
     *   205100.31    ,
     *   212106.35    ,  212234.22    ,  212363.52    ,  212494.31    ,
     *   213594.50    ,  214822.07    ,  216213.72    ,  217811.03    ,
     *   219658.93    ,
     *   227497.00    ,  227631.55    ,  227767.42    ,  227904.66    ,
     *   229051.65    ,  230317.42    ,  231738.61    ,  233357.31    ,
     *   235219.17    ,
     *   243842.87    ,  243986.99    ,  244132.29    ,  244278.82    ,
     *   245494.30    ,  246818.14    ,  248286.94    ,  249943.43    ,
     *   251834.16    ,
     *   261159.38    ,  261317.29    ,  261476.19    ,  261636.12    ,
     *   262950.95    ,  264360.48    ,  265901.48    ,  267617.64    ,
     *   269556.82    ,
     *   279443.80    ,  279621.82    ,  279800.55    ,  279980.01    ,
     *   281439.20    ,  282973.39    ,  284620.37    ,  286425.62    ,
     *   288439.04    ,
     *   298665.56    ,  298873.54    ,  299081.70    ,  299290.05    ,
     *   300960.70    ,  302675.30    ,  304475.06    ,  306409.14    ,
     *   308530.87    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   56513.021    ,  61127.267    ,  66152.279    ,  71624.887    ,
     *   77585.201    ,  84076.902    ,  91147.561    ,  98848.994    ,
     *   107237.63    ,
     *   56504.515    ,  61119.657    ,  66145.488    ,  71618.847    ,
     *   77579.848    ,  84072.179    ,  91143.418    ,  98845.382    ,
     *   107234.51    ,
     *   56495.420    ,  61111.520    ,  66138.228    ,  71612.388    ,
     *   77574.125    ,  84067.131    ,  91138.988    ,  98841.520    ,
     *   107231.17    ,
     *   56485.714    ,  61102.837    ,  66130.479    ,  71605.497    ,
     *   77568.018    ,  84061.743    ,  91134.261    ,  98837.400    ,
     *   107227.61    ,
     *   56475.372    ,  61093.586    ,  66122.226    ,  71598.156    ,
     *   77561.513    ,  84056.005    ,  91129.226    ,  98833.012    ,
     *   107223.81    ,
     *   56464.374    ,  61083.748    ,  66113.448    ,  71590.349    ,
     *   77554.596    ,  84049.903    ,  91123.873    ,  98828.345    ,
     *   107219.78    ,
     *   56452.695    ,  61073.302    ,  66104.130    ,  71582.062    ,
     *   77547.253    ,  84043.427    ,  91118.191    ,  98823.392    ,
     *   107215.50    ,
     *   56440.315    ,  61062.230    ,  66094.253    ,  71573.278    ,
     *   77539.471    ,  84036.562    ,  91112.168    ,  98818.143    ,
     *   107210.96    ,
     *   56427.210    ,  61050.511    ,  66083.799    ,  71563.982    ,
     *   77531.235    ,  84029.298    ,  91105.795    ,  98812.589    ,
     *   107206.15    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   56413.359    ,  61038.125    ,  66072.751    ,  71554.158    ,
     *   77522.532    ,  84021.622    ,  91099.062    ,  98806.720    ,
     *   107201.08    ,
     *   56398.738    ,  61025.052    ,  66061.092    ,  71543.792    ,
     *   77513.349    ,  84013.522    ,  91091.957    ,  98800.527    ,
     *   107195.72    ,
     *   56383.326    ,  61011.274    ,  66048.805    ,  71532.867    ,
     *   77503.671    ,  84004.988    ,  91084.470    ,  98794.002    ,
     *   107190.08    ,
     *   56367.101    ,  60996.769    ,  66035.871    ,  71521.368    ,
     *   77493.485    ,  83996.005    ,  91076.591    ,  98787.136    ,
     *   107184.15    ,
     *   56350.040    ,  60981.520    ,  66022.274    ,  71509.280    ,
     *   77482.779    ,  83986.564    ,  91068.309    ,  98779.919    ,
     *   107177.91    ,
     *   56332.122    ,  60965.505    ,  66007.996    ,  71496.589    ,
     *   77471.538    ,  83976.652    ,  91059.615    ,  98772.342    ,
     *   107171.36    ,
     *   56313.323    ,  60948.707    ,  65993.020    ,  71483.278    ,
     *   77459.749    ,  83966.257    ,  91050.498    ,  98764.398    ,
     *   107164.49    ,
     *   56293.623    ,  60931.104    ,  65977.329    ,  71469.332    ,
     *   77447.400    ,  83955.368    ,  91040.949    ,  98756.076    ,
     *   107157.29    ,
     *   56272.998    ,  60912.678    ,  65960.906    ,  71454.737    ,
     *   77434.476    ,  83943.974    ,  91030.956    ,  98747.369    ,
     *   107149.77    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   56251.427    ,  60893.409    ,  65943.733    ,  71439.478    ,
     *   77420.964    ,  83932.062    ,  91020.510    ,  98738.267    ,
     *   107141.90    ,
     *   56228.887    ,  60873.278    ,  65925.795    ,  71423.538    ,
     *   77406.852    ,  83919.622    ,  91009.601    ,  98728.762    ,
     *   107133.68    ,
     *   56205.356    ,  60852.265    ,  65907.073    ,  71406.905    ,
     *   77392.127    ,  83906.641    ,  90998.219    ,  98718.845    ,
     *   107125.11    ,
     *   56180.812    ,  60830.350    ,  65887.550    ,  71389.562    ,
     *   77376.774    ,  83893.109    ,  90986.353    ,  98708.508    ,
     *   107116.18    ,
     *   56155.233    ,  60807.515    ,  65867.210    ,  71371.495    ,
     *   77360.782    ,  83879.014    ,  90973.995    ,  98697.743    ,
     *   107106.87    ,
     *   56128.595    ,  60783.740    ,  65846.035    ,  71352.688    ,
     *   77344.137    ,  83864.345    ,  90961.134    ,  98686.539    ,
     *   107097.19    ,
     *   56100.876    ,  60759.004    ,  65824.008    ,  71333.128    ,
     *   77326.826    ,  83849.089    ,  90947.761    ,  98674.890    ,
     *   107087.12    ,
     *   56072.054    ,  60733.289    ,  65801.112    ,  71312.798    ,
     *   77308.836    ,  83833.237    ,  90933.865    ,  98662.786    ,
     *   107076.66    ,
     *   56042.106    ,  60706.574    ,  65777.330    ,  71291.684    ,
     *   77290.154    ,  83816.777    ,  90919.437    ,  98650.219    ,
     *   107065.80    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   56011.008    ,  60678.839    ,  65752.645    ,  71269.770    ,
     *   77270.767    ,  83799.697    ,  90904.466    ,  98637.181    ,
     *   107054.53    ,
     *   55978.738    ,  60650.065    ,  65727.039    ,  71247.043    ,
     *   77250.662    ,  83781.985    ,  90888.944    ,  98623.663    ,
     *   107042.85    ,
     *   55945.272    ,  60620.232    ,  65700.495    ,  71223.487    ,
     *   77229.826    ,  83763.632    ,  90872.860    ,  98609.657    ,
     *   107030.75    ,
     *   55918.557    ,  60596.422    ,  65679.313    ,  71204.692    ,
     *   77213.203    ,  83748.991    ,  90860.030    ,  98598.485    ,
     *   107021.10    ,
     *   55891.101    ,  60571.956    ,  65657.552    ,  71185.384    ,
     *   77196.129    ,  83733.954    ,  90846.854    ,  98587.012    ,
     *   107011.19    ,
     *   55862.894    ,  60546.825    ,  65635.203    ,  71165.558    ,
     *   77178.598    ,  83718.515    ,  90833.327    ,  98575.234    ,
     *   107001.01    ,
     *   55833.924    ,  60521.021    ,  65612.258    ,  71145.206    ,
     *   77160.603    ,  83702.669    ,  90819.444    ,  98563.148    ,
     *   106990.57    ,
     *   55804.181    ,  60494.532    ,  65588.708    ,  71124.320    ,
     *   77142.139    ,  83686.412    ,  90805.202    ,  98550.748    ,
     *   106979.86    ,
     *   55773.652    ,  60467.350    ,  65564.546    ,  71102.894    ,
     *   77123.199    ,  83669.737    ,  90790.595    ,  98538.032    ,
     *   106968.87    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   55742.326    ,  60439.464    ,  65539.763    ,  71080.921    ,
     *   77103.777    ,  83652.639    ,  90775.618    ,  98524.996    ,
     *   106957.61    ,
     *   55710.191    ,  60410.865    ,  65514.351    ,  71058.392    ,
     *   77083.867    ,  83635.113    ,  90760.268    ,  98511.634    ,
     *   106946.07    ,
     *   55677.236    ,  60381.542    ,  65488.300    ,  71035.301    ,
     *   77063.462    ,  83617.153    ,  90744.539    ,  98497.944    ,
     *   106934.25    ,
     *   55643.448    ,  60351.486    ,  65461.603    ,  71011.641    ,
     *   77042.557    ,  83598.755    ,  90728.427    ,  98483.922    ,
     *   106922.14    ,
     *   55608.816    ,  60320.685    ,  65434.251    ,  70987.403    ,
     *   77021.145    ,  83579.912    ,  90711.927    ,  98469.562    ,
     *   106909.74    ,
     *   55573.326    ,  60289.131    ,  65406.234    ,  70962.581    ,
     *   76999.218    ,  83560.619    ,  90695.034    ,  98454.862    ,
     *   106897.05    ,
     *   55536.967    ,  60256.812    ,  65377.544    ,  70937.167    ,
     *   76976.772    ,  83540.870    ,  90677.744    ,  98439.818    ,
     *   106884.06    ,
     *   55499.726    ,  60223.718    ,  65348.172    ,  70911.153    ,
     *   76953.799    ,  83520.661    ,  90660.052    ,  98424.424    ,
     *   106870.76    ,
     *   55461.590    ,  60189.837    ,  65318.109    ,  70884.532    ,
     *   76930.293    ,  83499.984    ,  90641.952    ,  98408.677    ,
     *   106857.17    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   55422.545    ,  60155.159    ,  65287.345    ,  70857.295    ,
     *   76906.247    ,  83478.835    ,  90623.441    ,  98392.573    ,
     *   106843.27    ,
     *   55382.578    ,  60119.673    ,  65255.872    ,  70829.434    ,
     *   76881.653    ,  83457.207    ,  90604.512    ,  98376.108    ,
     *   106829.05    ,
     *   55341.677    ,  60083.366    ,  65223.679    ,  70800.942    ,
     *   76856.506    ,  83435.095    ,  90585.162    ,  98359.277    ,
     *   106814.53    ,
     *   55299.825    ,  60046.229    ,  65190.756    ,  70771.810    ,
     *   76830.799    ,  83412.492    ,  90565.384    ,  98342.076    ,
     *   106799.68    ,
     *   55257.010    ,  60008.248    ,  65157.095    ,  70742.030    ,
     *   76804.523    ,  83389.394    ,  90545.175    ,  98324.500    ,
     *   106784.51    ,
     *   55213.218    ,  59969.413    ,  65122.684    ,  70711.593    ,
     *   76777.673    ,  83365.792    ,  90524.527    ,  98306.545    ,
     *   106769.01    ,
     *   55168.432    ,  59929.709    ,  65087.514    ,  70680.491    ,
     *   76750.240    ,  83341.682    ,  90503.437    ,  98288.207    ,
     *   106753.19    ,
     *   55122.637    ,  59889.126    ,  65051.574    ,  70648.715    ,
     *   76722.217    ,  83317.057    ,  90481.899    ,  98269.481    ,
     *   106737.03    ,
     *   55075.820    ,  59847.650    ,  65014.853    ,  70616.256    ,
     *   76693.597    ,  83291.911    ,  90459.907    ,  98250.362    ,
     *   106720.54    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   55027.962    ,  59805.267    ,  64977.341    ,  70583.104    ,
     *   76664.371    ,  83266.236    ,  90437.456    ,  98230.846    ,
     *   106703.70    ,
     *   54979.048    ,  59761.966    ,  64939.026    ,  70549.250    ,
     *   76634.532    ,  83240.027    ,  90414.539    ,  98210.928    ,
     *   106686.52    ,
     *   54929.061    ,  59717.730    ,  64899.896    ,  70514.685    ,
     *   76604.072    ,  83213.275    ,  90391.152    ,  98190.602    ,
     *   106668.98    ,
     *   54877.983    ,  59672.547    ,  64859.941    ,  70479.399    ,
     *   76572.982    ,  83185.975    ,  90367.288    ,  98169.863    ,
     *   106651.10    ,
     *   54825.797    ,  59626.402    ,  64819.146    ,  70443.381    ,
     *   76541.253    ,  83158.118    ,  90342.940    ,  98148.707    ,
     *   106632.85    ,
     *   54772.485    ,  59579.279    ,  64777.501    ,  70406.621    ,
     *   76508.878    ,  83129.698    ,  90318.104    ,  98127.128    ,
     *   106614.24    ,
     *   54704.230    ,  59518.977    ,  64724.229    ,  70359.611    ,
     *   76467.484    ,  83093.368    ,  90286.359    ,  98099.551    ,
     *   106590.46    ,
     *   54634.146    ,  59457.093    ,  64669.581    ,  70311.403    ,
     *   76425.047    ,  83056.130    ,  90253.827    ,  98071.293    ,
     *   106566.10    ,
     *   54562.193    ,  59393.591    ,  64613.529    ,  70261.975    ,
     *   76381.547    ,  83017.967    ,  90220.492    ,  98042.343    ,
     *   106541.14    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   54488.328    ,  59328.440    ,  64556.046    ,  70211.301    ,
     *   76336.963    ,  82978.863    ,  90186.342    ,  98012.688    ,
     *   106515.58    ,
     *   54412.506    ,  59261.601    ,  64497.102    ,  70159.358    ,
     *   76291.276    ,  82938.800    ,  90151.360    ,  97982.316    ,
     *   106489.40    ,
     *   54334.682    ,  59193.038    ,  64436.665    ,  70106.119    ,
     *   76244.462    ,  82897.758    ,  90115.531    ,  97951.213    ,
     *   106462.60    ,
     *   54254.806    ,  59122.710    ,  64374.701    ,  70051.556    ,
     *   76196.499    ,  82855.720    ,  90078.839    ,  97919.366    ,
     *   106435.16    ,
     *   54172.825    ,  59050.574    ,  64311.177    ,  69995.640    ,
     *   76147.362    ,  82812.663    ,  90041.265    ,  97886.759    ,
     *   106407.07    ,
     *   54088.685    ,  58976.586    ,  64246.054    ,  69938.341    ,
     *   76097.025    ,  82768.565    ,  90002.790    ,  97853.377    ,
     *   106378.31    ,
     *   54002.326    ,  58900.698    ,  64179.294    ,  69879.625    ,
     *   76045.460    ,  82723.404    ,  89963.396    ,  97819.202    ,
     *   106348.88    ,
     *   53913.687    ,  58822.858    ,  64110.854    ,  69819.456    ,
     *   75992.638    ,  82677.153    ,  89923.061    ,  97784.216    ,
     *   106318.75    ,
     *   53822.700    ,  58743.013    ,  64040.688    ,  69757.797    ,
     *   75938.525    ,  82629.786    ,  89881.761    ,  97748.401    ,
     *   106287.91    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   53729.293    ,  58661.102    ,  63968.747    ,  69694.607    ,
     *   75883.088    ,  82581.273    ,  89839.471    ,  97711.734    ,
     *   106256.35    ,
     *   53633.388    ,  58577.062    ,  63894.979    ,  69629.840    ,
     *   75826.289    ,  82531.582    ,  89796.165    ,  97674.193    ,
     *   106224.04    ,
     *   53534.899    ,  58490.822    ,  63819.325    ,  69563.449    ,
     *   75768.086    ,  82480.678    ,  89751.813    ,  97635.752    ,
     *   106190.95    ,
     *   53433.734    ,  58402.308    ,  63741.722    ,  69495.379    ,
     *   75708.434    ,  82428.524    ,  89706.381    ,  97596.384    ,
     *   106157.08    ,
     *   53329.792    ,  58311.435    ,  63662.099    ,  69425.573    ,
     *   75647.284    ,  82375.075    ,  89659.834    ,  97556.058    ,
     *   106122.39    ,
     *   53222.955    ,  58218.106    ,  63580.377    ,  69353.960    ,
     *   75584.577    ,  82320.283    ,  89612.129    ,  97514.737    ,
     *   106086.85    ,
     *   53078.642    ,  58092.158    ,  63470.175    ,  69257.449    ,
     *   75500.106    ,  82246.502    ,  89547.911    ,  97459.127    ,
     *   106039.02    ,
     *   52928.643    ,  57961.392    ,  63355.855    ,  69157.400    ,
     *   75412.588    ,  82170.093    ,  89481.429    ,  97401.573    ,
     *   105989.54    ,
     *   52771.881    ,  57824.886    ,  63236.624    ,  69053.127    ,
     *   75321.425    ,  82090.538    ,  89412.235    ,  97341.690    ,
     *   105938.07    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   52753.729    ,  57809.090    ,  63222.834    ,  69041.071    ,
     *   75310.889    ,  82081.345    ,  89404.241    ,  97334.773    ,
     *   105932.12    ,
     *   52714.268    ,  57774.757    ,  63192.866    ,  69014.876    ,
     *   75287.997    ,  82061.375    ,  89386.877    ,  97319.748    ,
     *   105919.21    ,
     *   52674.346    ,  57740.033    ,  63162.563    ,  68988.394    ,
     *   75264.858    ,  82041.192    ,  89369.329    ,  97304.566    ,
     *   105906.17    ,
     *   52633.958    ,  57704.914    ,  63131.923    ,  68961.622    ,
     *   75241.469    ,  82020.792    ,  89351.594    ,  97289.223    ,
     *   105892.98    ,
     *   52593.099    ,  57669.395    ,  63100.941    ,  68934.556    ,
     *   75217.826    ,  82000.174    ,  89333.671    ,  97273.720    ,
     *   105879.66    ,
     *   52551.762    ,  57633.471    ,  63069.614    ,  68907.193    ,
     *   75193.928    ,  81979.336    ,  89315.559    ,  97258.053    ,
     *   105866.20    ,
     *   52509.942    ,  57597.139    ,  63037.937    ,  68879.530    ,
     *   75169.771    ,  81958.274    ,  89297.254    ,  97242.221    ,
     *   105852.60    ,
     *   52467.632    ,  57560.392    ,  63005.906    ,  68851.563    ,
     *   75145.353    ,  81936.987    ,  89278.755    ,  97226.223    ,
     *   105838.86    ,
     *   52424.828    ,  57523.226    ,  62973.518    ,  68823.290    ,
     *   75120.670    ,  81915.473    ,  89260.061    ,  97210.056    ,
     *   105824.97    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   52381.522    ,  57485.637    ,  62940.769    ,  68794.706    ,
     *   75095.721    ,  81893.729    ,  89241.168    ,  97193.720    ,
     *   105810.94    ,
     *   52337.709    ,  57447.618    ,  62907.653    ,  68765.809    ,
     *   75070.502    ,  81871.752    ,  89222.076    ,  97177.212    ,
     *   105796.76    ,
     *   52293.382    ,  57409.166    ,  62874.168    ,  68736.595    ,
     *   75045.010    ,  81849.540    ,  89202.781    ,  97160.531    ,
     *   105782.44    ,
     *   52248.537    ,  57370.275    ,  62840.310    ,  68707.061    ,
     *   75019.242    ,  81827.091    ,  89183.283    ,  97143.675    ,
     *   105767.96    ,
     *   51872.284    ,  57044.442    ,  62556.954    ,  68460.116    ,
     *   74803.951    ,  81639.637    ,  89020.542    ,  97003.046    ,
     *   105647.24    ,
     *   51459.384    ,  56687.761    ,  62247.394    ,  68190.773    ,
     *   74569.442    ,  81435.668    ,  88843.619    ,  96850.273    ,
     *   105516.18    ,
     *   51006.297    ,  56297.327    ,  61909.227    ,  67897.029    ,
     *   74314.037    ,  81213.774    ,  88651.327    ,  96684.359    ,
     *   105373.94    ,
     *   50509.327    ,  55870.063    ,  61539.889    ,  67576.742    ,
     *   74035.941    ,  80972.446    ,  88442.395    ,  96504.234    ,
     *   105219.62    ,
     *   49964.743    ,  55402.780    ,  61136.685    ,  67227.643    ,
     *   73733.243    ,  80710.075    ,  88215.471    ,  96308.763    ,
     *   105052.28    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   49369.009    ,  54892.289    ,  60696.845    ,  66847.365    ,
     *   73403.936    ,  80424.965    ,  87969.123    ,  96096.744    ,
     *   104870.92    ,
     *   48719.136    ,  54335.590    ,  60217.625    ,  66433.498    ,
     *   73045.943    ,  80115.345    ,  87701.852    ,  95866.916    ,
     *   104674.47    ,
     *   48013.195    ,  53730.149    ,  59696.457    ,  65983.671    ,
     *   72657.168    ,  79779.401    ,  87412.111    ,  95617.969    ,
     *   104461.85    ,
     *   47251.006    ,  53074.314    ,  59131.186    ,  65495.689    ,
     *   72235.573    ,  79415.321    ,  87098.326    ,  95348.562    ,
     *   104231.92    ,
     *   46434.870    ,  52367.847    ,  58520.398    ,  64967.726    ,
     *   71779.289    ,  79021.364    ,  86758.948    ,  95057.351    ,
     *   103983.54    ,
     *   45570.131    ,  51612.530    ,  57863.851    ,  64398.594    ,
     *   71286.788    ,  78595.960    ,  86392.508    ,  94743.033    ,
     *   103715.60    ,
     *   44665.093    ,  50812.688    ,  57162.967    ,  63788.093    ,
     *   70757.102    ,  78137.857    ,  85997.717    ,  94404.399    ,
     *   103427.02    ,
     *   43729.919    ,  49975.333    ,  56421.300    ,  63137.423    ,
     *   70190.118    ,  77646.308    ,  85573.584    ,  94040.422    ,
     *   103116.84    ,
     *   42774.545    ,  49109.589    ,  55644.774    ,  62449.586    ,
     *   69586.919    ,  77121.321    ,  85119.586    ,  93650.369    ,
     *   102784.29    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   41806.535    ,  48225.285    ,  54841.433    ,  61729.652    ,
     *   68950.131    ,  76563.942    ,  84635.877    ,  93233.941    ,
     *   102428.90    ,
     *   40830.508    ,  47331.087    ,  54020.542    ,  60984.702    ,
     *   68284.190    ,  75976.563    ,  84123.534    ,  92791.462    ,
     *   102050.58    ,
     *   39850.857    ,  46433.203    ,  53191.139    ,  60223.274    ,
     *   67595.382    ,  75363.166    ,  83584.821    ,  92324.091    ,
     *   101649.87    ,
     *   38878.520    ,  45535.954    ,  52360.650    ,  59454.308    ,
     *   66891.526    ,  74729.422    ,  83023.415    ,  91834.049    ,
     *   101228.03    ,
     *   37939.035    ,  44645.151    ,  51534.491    ,  58685.915    ,
     *   66181.226    ,  74082.517    ,  82444.533    ,  91324.830    ,
     *   100787.31    ,
     *   37073.219    ,  43773.827    ,  50717.545    ,  57924.608    ,
     *   65472.869    ,  73430.639    ,  81854.847    ,  90801.333    ,
     *   100331.14    ,
     *   36324.083    ,  42946.972    ,  49917.724    ,  57175.727    ,
     *   64773.769    ,  72782.194    ,  81262.142    ,  90269.844    ,
     *   99864.190    ,
     *   35720.611    ,  42199.448    ,  49150.376    ,  56445.504    ,
     *   64090.053    ,  72145.002    ,  80674.711    ,  89737.798    ,
     *   99392.491    ,
     *   35274.188    ,  41565.772    ,  48440.265    ,  55744.363    ,
     *   63427.749    ,  71525.930    ,  80100.660    ,  89213.334    ,
     *   98923.209    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   34985.904    ,  41070.153    ,  47817.924    ,  55089.761    ,
     *   62795.065    ,  70931.370    ,  79547.448    ,  88704.708    ,
     *   98464.332    ,
     *   34854.073    ,  40724.928    ,  47311.798    ,  54506.058    ,
     *   62205.010    ,  70368.739    ,  79021.997    ,  88219.821    ,
     *   98024.198    ,
     *   34877.541    ,  40535.333    ,  46942.424    ,  54020.310    ,
     *   61676.686    ,  69848.595    ,  78531.641    ,  87766.136    ,
     *   97611.044    ,
     *   35056.054    ,  40504.360    ,  46722.364    ,  53656.600    ,
     *   61233.723    ,  69386.323    ,  78085.729    ,  87351.229    ,
     *   97232.820    ,
     *   35389.811    ,  40634.936    ,  46659.625    ,  53433.019    ,
     *   60900.342    ,  69002.077    ,  77697.271    ,  86983.977    ,
     *   96897.491    ,
     *   35879.265    ,  40930.128    ,  46760.698    ,  53362.473    ,
     *   60697.634    ,  68718.544    ,  77383.608    ,  86675.992    ,
     *   96613.882    ,
     *   36525.280    ,  41392.856    ,  47031.768    ,  53455.143    ,
     *   60642.385    ,  68557.761    ,  77165.427    ,  86442.589    ,
     *   96392.877    ,
     *   37329.434    ,  42025.850    ,  47478.703    ,  53720.264    ,
     *   60748.207    ,  68539.026    ,  77064.469    ,  86302.591    ,
     *   96248.448    ,
     *   38294.285    ,  42831.938    ,  48106.847    ,  54166.634    ,
     *   61027.200    ,  68678.789    ,  77101.331    ,  86276.881    ,
     *   96197.923    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   39423.540    ,  43814.440    ,  48921.122    ,  54802.454    ,
     *   61490.844    ,  68991.722    ,  77294.561    ,  86386.512    ,
     *   96261.203    ,
     *   40722.134    ,  44977.516    ,  49926.395    ,  55635.237    ,
     *   62150.077    ,  69491.697    ,  77661.024    ,  86651.431    ,
     *   96459.305    ,
     *   42196.245    ,  46326.390    ,  51127.922    ,  56672.007    ,
     *   63015.111    ,  70192.095    ,  78216.696    ,  87090.285    ,
     *   96813.040    ,
     *   43853.294    ,  47867.481    ,  52531.720    ,  57919.730    ,
     *   64095.462    ,  71105.685    ,  78977.094    ,  87720.878    ,
     *   97342.449    ,
     *   45701.919    ,  49608.462    ,  54144.826    ,  59385.755    ,
     *   65400.248    ,  72244.524    ,  79957.277    ,  88560.597    ,
     *   98066.913    ,
     *   47751.973    ,  51558.286    ,  55975.451    ,  61078.184    ,
     *   66938.622    ,  73620.108    ,  81171.709    ,  89626.513    ,
     *   99005.469    ,
     *   50014.515    ,  53727.194    ,  58033.069    ,  63006.125    ,
     *   68720.192    ,  75243.720    ,  82634.289    ,  90935.273    ,
     *   100176.96    ,
     *   52501.819    ,  56126.728    ,  60328.474    ,  65179.864    ,
     *   70755.357    ,  77126.847    ,  84358.593    ,  92503.071    ,
     *   101599.99    ,
     *   55227.398    ,  58769.745    ,  62873.819    ,  67610.977    ,
     *   73055.552    ,  79281.547    ,  86358.238    ,  94345.794    ,
     *   103292.87    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   58206.027    ,  61670.445    ,  65682.648    ,  70312.414    ,
     *   75633.418    ,  81720.748    ,  88647.242    ,  96479.314    ,
     *   105273.71    ,
     *   61453.787    ,  64844.397    ,  68769.939    ,  73298.560    ,
     *   78502.939    ,  84458.468    ,  91240.343    ,  98919.820    ,
     *   107560.67    ,
     *   64988.109    ,  68308.590    ,  72152.143    ,  76585.305    ,
     *   81679.545    ,  87510.004    ,  94153.250    ,  101684.12    ,
     *   110172.21    ,
     *   68827.829    ,  72081.473    ,  75847.237    ,  80190.099    ,
     *   85180.213    ,  90892.074    ,  97402.865    ,  104789.89    ,
     *   113127.41    ,
     *   72993.247    ,  76183.016    ,  79874.771    ,  84132.016    ,
     *   89023.545    ,  94622.952    ,  101007.46    ,  108255.94    ,
     *   116446.14    ,
     *   77506.190    ,  80634.769    ,  84255.938    ,  88431.822    ,
     *   93229.861    ,  98722.592    ,  104986.87    ,  112102.38    ,
     *   120149.39    ,
     *   82390.083    ,  85459.927    ,  89013.631    ,  93112.038    ,
     *   97821.275    ,  103212.74    ,  109362.61    ,  116350.86    ,
     *   124259.39    ,
     *   87670.020    ,  90683.402    ,  94172.511    ,  98197.014    ,
     *   102821.78    ,  108117.02    ,  114158.08    ,  121024.74    ,
     *   128799.89    ,
     *   93372.841    ,  96331.897    ,  99759.087    ,  103713.00    ,
     *   108257.32    ,  113461.07    ,  119398.62    ,  126149.28    ,
     *   133796.36    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   99527.205    ,  102433.98    ,  105801.78    ,  109688.23    ,
     *   114155.87    ,  119272.59    ,  125111.69    ,  131751.81    ,
     *   139276.23    ,
     *   106163.67    ,  109020.16    ,  112331.02    ,  116152.98    ,
     *   120547.54    ,  125581.46    ,  131326.97    ,  137861.84    ,
     *   145269.04    ,
     *   113314.76    ,  116122.98    ,  119379.30    ,  123139.66    ,
     *   127464.62    ,  132419.82    ,  138076.42    ,  144511.23    ,
     *   151806.64    ,
     *   121015.04    ,  123777.06    ,  126981.27    ,  130682.92    ,
     *   134941.68    ,  139822.17    ,  145394.44    ,  151734.29    ,
     *   158923.34    ,
     *   129301.21    ,  132019.20    ,  135173.82    ,  138819.68    ,
     *   143015.66    ,  147825.42    ,  153317.92    ,  159567.89    ,
     *   166656.04    ,
     *   138212.09    ,  140888.44    ,  143996.12    ,  147589.25    ,
     *   151725.97    ,  156469.02    ,  161886.33    ,  168051.53    ,
     *   175044.34    ,
     *   147788.73    ,  150426.10    ,  153489.76    ,  157033.41    ,
     *   161114.53    ,  165795.04    ,  171141.86    ,  177227.53    ,
     *   184130.67    ,
     *   158074.40    ,  160675.83    ,  163698.73    ,  167196.44    ,
     *   171225.91    ,  175848.27    ,  181129.49    ,  187141.04    ,
     *   193960.42    ,
     *   169114.59    ,  171683.65    ,  174669.51    ,  178125.26    ,
     *   182107.37    ,  186676.29    ,  191897.11    ,  197840.23    ,
     *   204582.02    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   180956.98    ,  183497.92    ,  186451.09    ,  189869.41    ,
     *   193808.98    ,  198329.62    ,  203495.62    ,  209376.37    ,
     *   216047.13    ,
     *   193651.33    ,  196169.32    ,  199094.98    ,  202481.15    ,
     *   206383.63    ,  210861.75    ,  215979.05    ,  221803.98    ,
     *   228410.71    ,
     *   207249.39    ,  209750.80    ,  212655.19    ,  216015.44    ,
     *   219887.16    ,  224329.27    ,  229404.67    ,  235180.95    ,
     *   241731.24    ,
     *   221804.68    ,  224297.43    ,  227188.18    ,  230529.98    ,
     *   234378.37    ,  238791.96    ,  243833.12    ,  249568.71    ,
     *   256070.85    ,
     *   237372.20    ,  239866.25    ,  242752.79    ,  246085.19    ,
     *   249919.07    ,  254312.86    ,  259328.55    ,  265032.34    ,
     *   271495.52    ,
     *   254008.13    ,  256516.04    ,  259410.11    ,  262744.17    ,
     *   266574.11    ,  270958.37    ,  275958.69    ,  281640.79    ,
     *   288075.23    ,
     *   271769.33    ,  274307.10    ,  277223.34    ,  280572.66    ,
     *   284411.42    ,  288798.33    ,  293795.06    ,  299467.04    ,
     *   305884.27    ,
     *   290712.90    ,  293300.88    ,  296257.66    ,  299638.99    ,
     *   303502.09    ,  307906.16    ,  312913.11    ,  318588.31    ,
     *   325001.39    ,
     *   310895.64    ,  313559.76    ,  316580.09    ,  320014.12    ,
     *   323920.37    ,  328358.99    ,  333392.43    ,  339086.29    ,
     *   345510.13    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   116374.95    ,  126327.90    ,  137169.42    ,  148978.94    ,
     *   161842.99    ,  175855.85    ,  191120.20    ,  207747.87    ,
     *   225860.72    ,
     *   116372.28    ,  126325.64    ,  137167.53    ,  148977.40    ,
     *   161841.78    ,  175854.94    ,  191119.55    ,  207747.47    ,
     *   225860.55    ,
     *   116369.42    ,  126323.22    ,  137165.52    ,  148975.76    ,
     *   161840.48    ,  175853.95    ,  191118.86    ,  207747.04    ,
     *   225860.36    ,
     *   116366.37    ,  126320.64    ,  137163.37    ,  148974.01    ,
     *   161839.10    ,  175852.91    ,  191118.12    ,  207746.59    ,
     *   225860.16    ,
     *   116363.12    ,  126317.89    ,  137161.09    ,  148972.15    ,
     *   161837.63    ,  175851.79    ,  191117.33    ,  207746.10    ,
     *   225859.95    ,
     *   116359.66    ,  126314.97    ,  137158.65    ,  148970.17    ,
     *   161836.06    ,  175850.60    ,  191116.49    ,  207745.58    ,
     *   225859.73    ,
     *   116356.00    ,  126311.87    ,  137156.07    ,  148968.06    ,
     *   161834.39    ,  175849.34    ,  191115.60    ,  207745.03    ,
     *   225859.49    ,
     *   116352.11    ,  126308.58    ,  137153.34    ,  148965.84    ,
     *   161832.63    ,  175848.01    ,  191114.66    ,  207744.45    ,
     *   225859.24    ,
     *   116348.00    ,  126305.11    ,  137150.44    ,  148963.48    ,
     *   161830.77    ,  175846.60    ,  191113.66    ,  207743.84    ,
     *   225858.98    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   116343.65    ,  126301.43    ,  137147.39    ,  148960.99    ,
     *   161828.80    ,  175845.10    ,  191112.61    ,  207743.19    ,
     *   225858.70    ,
     *   116339.07    ,  126297.56    ,  137144.16    ,  148958.36    ,
     *   161826.72    ,  175843.53    ,  191111.50    ,  207742.50    ,
     *   225858.40    ,
     *   116334.24    ,  126293.47    ,  137140.76    ,  148955.59    ,
     *   161824.53    ,  175841.87    ,  191110.33    ,  207741.78    ,
     *   225858.09    ,
     *   116329.15    ,  126289.17    ,  137137.19    ,  148952.68    ,
     *   161822.22    ,  175840.13    ,  191109.10    ,  207741.02    ,
     *   225857.77    ,
     *   116323.81    ,  126284.66    ,  137133.43    ,  148949.61    ,
     *   161819.80    ,  175838.29    ,  191107.81    ,  207740.23    ,
     *   225857.42    ,
     *   116318.20    ,  126279.92    ,  137129.48    ,  148946.40    ,
     *   161817.26    ,  175836.37    ,  191106.45    ,  207739.39    ,
     *   225857.06    ,
     *   116312.33    ,  126274.94    ,  137125.34    ,  148943.03    ,
     *   161814.60    ,  175834.35    ,  191105.03    ,  207738.51    ,
     *   225856.69    ,
     *   116306.17    ,  126269.74    ,  137121.01    ,  148939.50    ,
     *   161811.81    ,  175832.24    ,  191103.54    ,  207737.60    ,
     *   225856.29    ,
     *   116299.72    ,  126264.29    ,  137116.48    ,  148935.81    ,
     *   161808.89    ,  175830.03    ,  191101.98    ,  207736.64    ,
     *   225855.88    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   116292.99    ,  126258.59    ,  137111.74    ,  148931.95    ,
     *   161805.84    ,  175827.72    ,  191100.35    ,  207735.63    ,
     *   225855.45    ,
     *   116285.96    ,  126252.65    ,  137106.79    ,  148927.92    ,
     *   161802.65    ,  175825.31    ,  191098.65    ,  207734.59    ,
     *   225855.00    ,
     *   116278.62    ,  126246.45    ,  137101.63    ,  148923.72    ,
     *   161799.33    ,  175822.80    ,  191096.88    ,  207733.49    ,
     *   225854.54    ,
     *   116270.97    ,  126239.98    ,  137096.26    ,  148919.34    ,
     *   161795.86    ,  175820.18    ,  191095.03    ,  207732.36    ,
     *   225854.05    ,
     *   116263.01    ,  126233.25    ,  137090.65    ,  148914.78    ,
     *   161792.26    ,  175817.45    ,  191093.11    ,  207731.17    ,
     *   225853.55    ,
     *   116254.72    ,  126226.24    ,  137084.83    ,  148910.03    ,
     *   161788.51    ,  175814.61    ,  191091.11    ,  207729.94    ,
     *   225853.02    ,
     *   116246.10    ,  126218.96    ,  137078.77    ,  148905.10    ,
     *   161784.61    ,  175811.66    ,  191089.03    ,  207728.67    ,
     *   225852.48    ,
     *   116237.15    ,  126211.39    ,  137072.47    ,  148899.97    ,
     *   161780.56    ,  175808.60    ,  191086.88    ,  207727.34    ,
     *   225851.91    ,
     *   116227.86    ,  126203.54    ,  137065.94    ,  148894.66    ,
     *   161776.35    ,  175805.42    ,  191084.64    ,  207725.96    ,
     *   225851.33    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   116218.22    ,  126195.39    ,  137059.16    ,  148889.14    ,
     *   161771.99    ,  175802.12    ,  191082.31    ,  207724.53    ,
     *   225850.72    ,
     *   116208.22    ,  126186.94    ,  137052.14    ,  148883.42    ,
     *   161767.47    ,  175798.70    ,  191079.91    ,  207723.06    ,
     *   225850.09    ,
     *   116197.87    ,  126178.19    ,  137044.86    ,  148877.49    ,
     *   161762.79    ,  175795.16    ,  191077.41    ,  207721.52    ,
     *   225849.44    ,
     *   116189.61    ,  126171.21    ,  137039.05    ,  148872.77    ,
     *   161759.06    ,  175792.34    ,  191075.43    ,  207720.31    ,
     *   225848.93    ,
     *   116181.13    ,  126164.05    ,  137033.10    ,  148867.92    ,
     *   161755.22    ,  175789.44    ,  191073.39    ,  207719.05    ,
     *   225848.40    ,
     *   116172.42    ,  126156.69    ,  137026.98    ,  148862.94    ,
     *   161751.29    ,  175786.46    ,  191071.29    ,  207717.77    ,
     *   225847.85    ,
     *   116163.49    ,  126149.14    ,  137020.70    ,  148857.83    ,
     *   161747.25    ,  175783.41    ,  191069.15    ,  207716.45    ,
     *   225847.30    ,
     *   116154.33    ,  126141.40    ,  137014.26    ,  148852.59    ,
     *   161743.11    ,  175780.28    ,  191066.95    ,  207715.10    ,
     *   225846.73    ,
     *   116144.93    ,  126133.46    ,  137007.66    ,  148847.22    ,
     *   161738.87    ,  175777.08    ,  191064.69    ,  207713.72    ,
     *   225846.14    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   116135.30    ,  126125.32    ,  137000.90    ,  148841.71    ,
     *   161734.52    ,  175773.79    ,  191062.38    ,  207712.30    ,
     *   225845.55    ,
     *   116125.43    ,  126116.98    ,  136993.96    ,  148836.07    ,
     *   161730.06    ,  175770.42    ,  191060.01    ,  207710.85    ,
     *   225844.94    ,
     *   116115.32    ,  126108.44    ,  136986.86    ,  148830.29    ,
     *   161725.50    ,  175766.97    ,  191057.59    ,  207709.37    ,
     *   225844.32    ,
     *   116104.96    ,  126099.69    ,  136979.59    ,  148824.37    ,
     *   161720.82    ,  175763.44    ,  191055.10    ,  207707.85    ,
     *   225843.68    ,
     *   116094.35    ,  126090.73    ,  136972.14    ,  148818.31    ,
     *   161716.04    ,  175759.83    ,  191052.56    ,  207706.29    ,
     *   225843.03    ,
     *   116083.50    ,  126081.56    ,  136964.52    ,  148812.11    ,
     *   161711.14    ,  175756.13    ,  191049.96    ,  207704.70    ,
     *   225842.36    ,
     *   116072.39    ,  126072.18    ,  136956.72    ,  148805.76    ,
     *   161706.13    ,  175752.34    ,  191047.31    ,  207703.08    ,
     *   225841.68    ,
     *   116061.02    ,  126062.58    ,  136948.74    ,  148799.27    ,
     *   161701.01    ,  175748.47    ,  191044.59    ,  207701.41    ,
     *   225840.99    ,
     *   116049.40    ,  126052.76    ,  136940.58    ,  148792.63    ,
     *   161695.77    ,  175744.52    ,  191041.81    ,  207699.72    ,
     *   225840.28    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   116037.51    ,  126042.73    ,  136932.24    ,  148785.85    ,
     *   161690.41    ,  175740.47    ,  191038.97    ,  207697.98    ,
     *   225839.56    ,
     *   116025.36    ,  126032.46    ,  136923.71    ,  148778.91    ,
     *   161684.94    ,  175736.34    ,  191036.07    ,  207696.21    ,
     *   225838.82    ,
     *   116012.94    ,  126021.98    ,  136914.99    ,  148771.82    ,
     *   161679.34    ,  175732.11    ,  191033.10    ,  207694.40    ,
     *   225838.07    ,
     *   116000.25    ,  126011.26    ,  136906.09    ,  148764.58    ,
     *   161673.63    ,  175727.80    ,  191030.07    ,  207692.55    ,
     *   225837.31    ,
     *   115987.28    ,  126000.31    ,  136896.99    ,  148757.18    ,
     *   161667.79    ,  175723.40    ,  191026.98    ,  207690.67    ,
     *   225836.53    ,
     *   115974.04    ,  125989.13    ,  136887.70    ,  148749.63    ,
     *   161661.83    ,  175718.90    ,  191023.83    ,  207688.74    ,
     *   225835.74    ,
     *   115960.52    ,  125977.71    ,  136878.22    ,  148741.92    ,
     *   161655.74    ,  175714.31    ,  191020.61    ,  207686.78    ,
     *   225834.93    ,
     *   115946.71    ,  125966.05    ,  136868.53    ,  148734.04    ,
     *   161649.53    ,  175709.62    ,  191017.32    ,  207684.78    ,
     *   225834.11    ,
     *   115932.61    ,  125954.16    ,  136858.65    ,  148726.01    ,
     *   161643.19    ,  175704.84    ,  191013.97    ,  207682.74    ,
     *   225833.27    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   115918.22    ,  125942.01    ,  136848.56    ,  148717.81    ,
     *   161636.72    ,  175699.96    ,  191010.55    ,  207680.66    ,
     *   225832.42    ,
     *   115903.54    ,  125929.62    ,  136838.27    ,  148709.44    ,
     *   161630.12    ,  175694.98    ,  191007.06    ,  207678.54    ,
     *   225831.55    ,
     *   115888.56    ,  125916.98    ,  136827.77    ,  148700.91    ,
     *   161623.39    ,  175689.91    ,  191003.51    ,  207676.38    ,
     *   225830.67    ,
     *   115873.28    ,  125904.08    ,  136817.06    ,  148692.20    ,
     *   161616.53    ,  175684.74    ,  190999.89    ,  207674.18    ,
     *   225829.77    ,
     *   115857.69    ,  125890.93    ,  136806.14    ,  148683.33    ,
     *   161609.53    ,  175679.46    ,  190996.19    ,  207671.94    ,
     *   225828.86    ,
     *   115841.80    ,  125877.52    ,  136795.00    ,  148674.28    ,
     *   161602.40    ,  175674.08    ,  190992.43    ,  207669.65    ,
     *   225827.93    ,
     *   115821.49    ,  125860.38    ,  136780.77    ,  148662.72    ,
     *   161593.28    ,  175667.22    ,  190987.62    ,  207666.74    ,
     *   225826.75    ,
     *   115800.68    ,  125842.83    ,  136766.20    ,  148650.88    ,
     *   161583.95    ,  175660.19    ,  190982.71    ,  207663.76    ,
     *   225825.55    ,
     *   115779.37    ,  125824.85    ,  136751.28    ,  148638.76    ,
     *   161574.40    ,  175652.99    ,  190977.68    ,  207660.71    ,
     *   225824.32    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   115757.54    ,  125806.44    ,  136736.00    ,  148626.35    ,
     *   161564.62    ,  175645.63    ,  190972.53    ,  207657.60    ,
     *   225823.07    ,
     *   115735.19    ,  125787.59    ,  136720.36    ,  148613.64    ,
     *   161554.61    ,  175638.09    ,  190967.26    ,  207654.42    ,
     *   225821.80    ,
     *   115712.31    ,  125768.30    ,  136704.35    ,  148600.64    ,
     *   161544.37    ,  175630.39    ,  190961.88    ,  207651.17    ,
     *   225820.50    ,
     *   115688.89    ,  125748.55    ,  136687.96    ,  148587.33    ,
     *   161533.89    ,  175622.50    ,  190956.37    ,  207647.84    ,
     *   225819.18    ,
     *   115664.92    ,  125728.34    ,  136671.19    ,  148573.72    ,
     *   161523.17    ,  175614.43    ,  190950.74    ,  207644.45    ,
     *   225817.84    ,
     *   115640.38    ,  125707.65    ,  136654.03    ,  148559.79    ,
     *   161512.21    ,  175606.19    ,  190944.99    ,  207640.98    ,
     *   225816.47    ,
     *   115615.27    ,  125686.49    ,  136636.47    ,  148545.54    ,
     *   161500.99    ,  175597.75    ,  190939.11    ,  207637.44    ,
     *   225815.08    ,
     *   115589.56    ,  125664.82    ,  136618.51    ,  148530.96    ,
     *   161489.51    ,  175589.13    ,  190933.09    ,  207633.83    ,
     *   225813.66    ,
     *   115563.26    ,  125642.66    ,  136600.13    ,  148516.05    ,
     *   161477.78    ,  175580.30    ,  190926.95    ,  207630.13    ,
     *   225812.22    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   115536.34    ,  125619.97    ,  136581.32    ,  148500.79    ,
     *   161465.77    ,  175571.28    ,  190920.67    ,  207626.36    ,
     *   225810.75    ,
     *   115508.78    ,  125596.76    ,  136562.07    ,  148485.18    ,
     *   161453.49    ,  175562.06    ,  190914.25    ,  207622.51    ,
     *   225809.26    ,
     *   115480.58    ,  125573.00    ,  136542.38    ,  148469.21    ,
     *   161440.93    ,  175552.63    ,  190907.68    ,  207618.58    ,
     *   225807.74    ,
     *   115451.70    ,  125548.68    ,  136522.22    ,  148452.86    ,
     *   161428.08    ,  175542.98    ,  190900.97    ,  207614.57    ,
     *   225806.20    ,
     *   115422.13    ,  125523.78    ,  136501.58    ,  148436.13    ,
     *   161414.93    ,  175533.11    ,  190894.11    ,  207610.47    ,
     *   225804.63    ,
     *   115391.84    ,  125498.27    ,  136480.45    ,  148419.00    ,
     *   161401.46    ,  175523.01    ,  190887.09    ,  207606.28    ,
     *   225803.04    ,
     *   115351.09    ,  125463.97    ,  136452.03    ,  148395.97    ,
     *   161383.37    ,  175509.43    ,  190877.67    ,  207600.67    ,
     *   225800.91    ,
     *   115308.93    ,  125428.49    ,  136422.65    ,  148372.15    ,
     *   161364.66    ,  175495.41    ,  190867.94    ,  207594.88    ,
     *   225798.74    ,
     *   115265.09    ,  125391.59    ,  136392.10    ,  148347.41    ,
     *   161345.23    ,  175480.85    ,  190857.85    ,  207588.88    ,
     *   225796.50    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   115260.03    ,  125387.33    ,  136388.57    ,  148344.55    ,
     *   161342.99    ,  175479.17    ,  190856.69    ,  207588.19    ,
     *   225796.24    ,
     *   115249.03    ,  125378.08    ,  136380.91    ,  148338.35    ,
     *   161338.12    ,  175475.52    ,  190854.16    ,  207586.69    ,
     *   225795.69    ,
     *   115237.92    ,  125368.74    ,  136373.18    ,  148332.08    ,
     *   161333.20    ,  175471.84    ,  190851.61    ,  207585.18    ,
     *   225795.12    ,
     *   115226.70    ,  125359.29    ,  136365.36    ,  148325.75    ,
     *   161328.23    ,  175468.11    ,  190849.03    ,  207583.65    ,
     *   225794.56    ,
     *   115215.36    ,  125349.75    ,  136357.46    ,  148319.35    ,
     *   161323.21    ,  175464.36    ,  190846.43    ,  207582.11    ,
     *   225793.99    ,
     *   115203.90    ,  125340.11    ,  136349.48    ,  148312.89    ,
     *   161318.14    ,  175460.56    ,  190843.80    ,  207580.55    ,
     *   225793.42    ,
     *   115192.32    ,  125330.37    ,  136341.42    ,  148306.37    ,
     *   161313.01    ,  175456.72    ,  190841.14    ,  207578.98    ,
     *   225792.84    ,
     *   115180.62    ,  125320.53    ,  136333.28    ,  148299.77    ,
     *   161307.84    ,  175452.85    ,  190838.46    ,  207577.40    ,
     *   225792.26    ,
     *   115168.80    ,  125310.59    ,  136325.05    ,  148293.11    ,
     *   161302.61    ,  175448.94    ,  190835.76    ,  207575.80    ,
     *   225791.67    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   115156.86    ,  125300.55    ,  136316.74    ,  148286.38    ,
     *   161297.33    ,  175444.99    ,  190833.03    ,  207574.18    ,
     *   225791.08    ,
     *   115144.79    ,  125290.40    ,  136308.34    ,  148279.59    ,
     *   161292.00    ,  175441.00    ,  190830.27    ,  207572.55    ,
     *   225790.49    ,
     *   115132.60    ,  125280.15    ,  136299.86    ,  148272.72    ,
     *   161286.62    ,  175436.97    ,  190827.48    ,  207570.91    ,
     *   225789.89    ,
     *   115120.28    ,  125269.79    ,  136291.29    ,  148265.79    ,
     *   161281.18    ,  175432.90    ,  190824.67    ,  207569.25    ,
     *   225789.29    ,
     *   115017.58    ,  125183.46    ,  136219.88    ,  148208.01    ,
     *   161235.88    ,  175399.04    ,  190801.29    ,  207555.48    ,
     *   225784.34    ,
     *   114906.14    ,  125089.83    ,  136142.48    ,  148145.42    ,
     *   161186.85    ,  175362.43    ,  190776.06    ,  207540.70    ,
     *   225779.13    ,
     *   114785.26    ,  124988.34    ,  136058.62    ,  148077.66    ,
     *   161133.81    ,  175322.87    ,  190748.87    ,  207524.84    ,
     *   225773.67    ,
     *   114654.21    ,  124878.37    ,  135967.82    ,  148004.35    ,
     *   161076.48    ,  175280.18    ,  190719.59    ,  207507.87    ,
     *   225767.98    ,
     *   114512.20    ,  124759.27    ,  135869.55    ,  147925.07    ,
     *   161014.55    ,  175234.13    ,  190688.10    ,  207489.72    ,
     *   225762.07    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   114358.39    ,  124630.38    ,  135763.27    ,  147839.40    ,
     *   160947.71    ,  175184.52    ,  190654.28    ,  207470.37    ,
     *   225756.00    ,
     *   114191.92    ,  124490.97    ,  135648.42    ,  147746.90    ,
     *   160875.63    ,  175131.12    ,  190617.99    ,  207449.78    ,
     *   225749.80    ,
     *   114011.87    ,  124340.31    ,  135524.40    ,  147647.13    ,
     *   160797.98    ,  175073.72    ,  190579.13    ,  207427.92    ,
     *   225743.54    ,
     *   113817.31    ,  124177.63    ,  135390.61    ,  147539.61    ,
     *   160714.44    ,  175012.10    ,  190537.60    ,  207404.80    ,
     *   225737.30    ,
     *   113607.29    ,  124002.17    ,  135246.44    ,  147423.89    ,
     *   160624.67    ,  174946.06    ,  190493.29    ,  207380.42    ,
     *   225731.21    ,
     *   113380.88    ,  123813.16    ,  135091.28    ,  147299.51    ,
     *   160528.36    ,  174875.40    ,  190446.14    ,  207354.83    ,
     *   225725.39    ,
     *   113137.15    ,  123609.84    ,  134924.54    ,  147166.02    ,
     *   160425.19    ,  174799.96    ,  190396.10    ,  207328.08    ,
     *   225720.02    ,
     *   112875.27    ,  123391.52    ,  134745.67    ,  147023.02    ,
     *   160314.91    ,  174719.61    ,  190343.16    ,  207300.29    ,
     *   225715.32    ,
     *   112594.53    ,  123157.59    ,  134554.19    ,  146870.16    ,
     *   160197.30    ,  174634.25    ,  190287.36    ,  207271.63    ,
     *   225711.57    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   112294.40    ,  122907.57    ,  134349.71    ,  146707.18    ,
     *   160072.22    ,  174543.87    ,  190228.81    ,  207242.30    ,
     *   225709.10    ,
     *   111974.66    ,  122641.20    ,  134132.01    ,  146533.91    ,
     *   159939.62    ,  174448.54    ,  190167.69    ,  207212.62    ,
     *   225708.33    ,
     *   111635.48    ,  122358.51    ,  133901.07    ,  146350.39    ,
     *   159799.58    ,  174348.43    ,  190104.29    ,  207182.98    ,
     *   225709.77    ,
     *   111277.58    ,  122059.91    ,  133657.17    ,  146156.86    ,
     *   159652.40    ,  174243.90    ,  190039.03    ,  207153.92    ,
     *   225714.05    ,
     *   110902.39    ,  121746.34    ,  133401.00    ,  145953.87    ,
     *   159498.57    ,  174135.47    ,  189972.53    ,  207126.10    ,
     *   225721.94    ,
     *   110512.25    ,  121419.43    ,  133133.74    ,  145742.37    ,
     *   159338.93    ,  174023.95    ,  189905.58    ,  207100.40    ,
     *   225734.40    ,
     *   110110.56    ,  121081.65    ,  132857.23    ,  145523.80    ,
     *   159174.72    ,  173910.46    ,  189839.28    ,  207077.93    ,
     *   225752.57    ,
     *   109701.92    ,  120736.47    ,  132574.11    ,  145300.26    ,
     *   159007.65    ,  173796.52    ,  189775.06    ,  207060.08    ,
     *   225777.86    ,
     *   109292.18    ,  120388.46    ,  132287.96    ,  145074.59    ,
     *   158840.10    ,  173684.17    ,  189714.76    ,  207048.60    ,
     *   225812.01    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   108888.33    ,  120043.40    ,  132003.45    ,  144850.55    ,
     *   158675.15    ,  173576.07    ,  189660.74    ,  207045.68    ,
     *   225857.09    ,
     *   108498.24    ,  119708.18    ,  131726.33    ,  144632.92    ,
     *   158516.79    ,  173475.59    ,  189615.99    ,  207054.03    ,
     *   225915.67    ,
     *   108130.32    ,  119390.63    ,  131463.49    ,  144427.55    ,
     *   158369.97    ,  173386.97    ,  189584.19    ,  207076.97    ,
     *   225990.83    ,
     *   107793.06    ,  119099.22    ,  131222.78    ,  144241.39    ,
     *   158240.70    ,  173315.41    ,  189569.90    ,  207118.56    ,
     *   226086.26    ,
     *   107494.85    ,  118842.68    ,  131012.74    ,  144082.35    ,
     *   158136.05    ,  173267.14    ,  189578.61    ,  207183.69    ,
     *   226206.43    ,
     *   107244.11    ,  118629.80    ,  130842.36    ,  143959.13    ,
     *   158064.09    ,  173249.43    ,  189616.80    ,  207278.20    ,
     *   226356.62    ,
     *   107049.84    ,  118469.44    ,  130720.81    ,  143880.97    ,
     *   158033.72    ,  173270.55    ,  189692.03    ,  207408.91    ,
     *   226543.03    ,
     *   106922.64    ,  118370.95    ,  130657.40    ,  143857.40    ,
     *   158054.44    ,  173339.65    ,  189812.84    ,  207583.68    ,
     *   226772.89    ,
     *   106875.68    ,  118344.94    ,  130661.90    ,  143898.23    ,
     *   158136.20    ,  173466.57    ,  189988.68    ,  207811.42    ,
     *   227054.46    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   106925.20    ,  118404.16    ,  130745.11    ,  144013.68    ,
     *   158289.27    ,  173661.67    ,  190229.78    ,  208101.95    ,
     *   227397.04    ,
     *   107090.24    ,  118564.17    ,  130919.70    ,  144214.90    ,
     *   158524.40    ,  173935.74    ,  190546.96    ,  208465.91    ,
     *   227810.89    ,
     *   107391.55    ,  118843.30    ,  131200.85    ,  144514.69    ,
     *   158853.21    ,  174300.10    ,  190951.55    ,  208914.65    ,
     *   228307.15    ,
     *   107850.45    ,  119262.05    ,  131606.44    ,  144928.10    ,
     *   159288.76    ,  174766.87    ,  191455.48    ,  209460.10    ,
     *   228897.74    ,
     *   108488.06    ,  119842.04    ,  132156.76    ,  145472.83    ,
     *   159846.23    ,  175349.58    ,  192071.49    ,  210114.82    ,
     *   229595.21    ,
     *   109325.12    ,  120605.24    ,  132873.66    ,  146169.06    ,
     *   160543.32    ,  176063.68    ,  192813.64    ,  210892.25    ,
     *   230412.85    ,
     *   110382.15    ,  121573.56    ,  133779.81    ,  147038.87    ,
     *   161400.26    ,  176927.08    ,  193697.85    ,  211807.09    ,
     *   231364.85    ,
     *   111679.58    ,  122768.88    ,  134898.19    ,  148105.59    ,
     *   162439.45    ,  177960.23    ,  194742.38    ,  212875.86    ,
     *   232466.67    ,
     *   113237.76    ,  124213.08    ,  136251.91    ,  149393.17    ,
     *   163684.83    ,  179185.92    ,  195968.08    ,  214117.35    ,
     *   233735.53    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   115076.94    ,  125928.11    ,  137864.25    ,  150925.91    ,
     *   165161.30    ,  180628.75    ,  197398.23    ,  215552.93    ,
     *   235190.90    ,
     *   117217.32    ,  127935.99    ,  139758.64    ,  152728.41    ,
     *   166894.33    ,  182314.56    ,  199058.16    ,  217206.53    ,
     *   236854.84    ,
     *   119679.30    ,  130258.88    ,  141958.75    ,  154825.55    ,
     *   168909.84    ,  184270.01    ,  200974.72    ,  219104.30    ,
     *   238752.04    ,
     *   122483.64    ,  132919.31    ,  144488.57    ,  157242.54    ,
     *   171234.09    ,  186522.32    ,  203175.76    ,  221274.13    ,
     *   240909.59    ,
     *   125651.80    ,  135940.35    ,  147372.65    ,  160005.12    ,
     *   173893.82    ,  189099.18    ,  205689.83    ,  223745.13    ,
     *   243356.51    ,
     *   129206.05    ,  139345.85    ,  150636.31    ,  163139.77    ,
     *   176916.44    ,  192028.83    ,  208546.08    ,  226547.25    ,
     *   246123.24    ,
     *   133169.77    ,  143160.65    ,  154305.84    ,  166673.98    ,
     *   180330.31    ,  195340.33    ,  211774.29    ,  229711.15    ,
     *   249241.21    ,
     *   137567.58    ,  147410.68    ,  158408.67    ,  170636.49    ,
     *   184165.03    ,  199063.85    ,  215405.15    ,  233268.16    ,
     *   252742.63    ,
     *   142425.62    ,  152123.21    ,  162973.50    ,  175057.36    ,
     *   188451.74    ,  203231.09    ,  219470.66    ,  237250.68    ,
     *   256660.50    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   147771.77    ,  157327.04    ,  168030.42    ,  179968.16    ,
     *   193223.19    ,  207875.57    ,  224004.59    ,  241692.55    ,
     *   261028.96    ,
     *   153635.90    ,  163052.76    ,  173611.18    ,  185402.02    ,
     *   198513.91    ,  213032.75    ,  229042.83    ,  246629.61    ,
     *   265883.73    ,
     *   160050.08    ,  169332.99    ,  179749.34    ,  191393.84    ,
     *   204360.23    ,  218740.20    ,  234623.60    ,  252100.14    ,
     *   271262.78    ,
     *   167048.78    ,  176202.64    ,  186480.61    ,  197980.48    ,
     *   210800.42    ,  225037.59    ,  240787.56    ,  258145.15    ,
     *   277206.83    ,
     *   174669.06    ,  183699.13    ,  193843.08    ,  205201.05    ,
     *   217874.94    ,  231966.80    ,  247577.86    ,  264808.51    ,
     *   283759.75    ,
     *   182950.69    ,  191862.59    ,  201877.47    ,  213097.18    ,
     *   225626.62    ,  239572.12    ,  255040.21    ,  272136.98    ,
     *   290968.67    ,
     *   191936.34    ,  200736.03    ,  210627.35    ,  221713.27    ,
     *   234100.99    ,  247900.46    ,  263223.00    ,  280180.26    ,
     *   298884.11    ,
     *   201671.65    ,  210365.48    ,  220139.31    ,  231096.70    ,
     *   243346.52    ,  257001.64    ,  272177.57    ,  288991.18    ,
     *   307560.03    ,
     *   212205.39    ,  220800.14    ,  230463.14    ,  241298.07    ,
     *   253414.85    ,  266928.62    ,  281958.40    ,  298625.78    ,
     *   317053.89    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   223589.61    ,  232092.54    ,  241651.98    ,  252371.33    ,
     *   264361.01    ,  277737.74    ,  292623.39    ,  309143.65    ,
     *   327426.87    ,
     *   235879.75    ,  244298.66    ,  253762.48    ,  264373.96    ,
     *   276243.57    ,  289488.93    ,  304234.05    ,  320608.08    ,
     *   338744.04    ,
     *   249134.88    ,  257478.17    ,  266854.98    ,  277367.19    ,
     *   289124.81    ,  302245.86    ,  316855.73    ,  333086.28    ,
     *   351074.58    ,
     *   263417.78    ,  271694.53    ,  280993.74    ,  291416.15    ,
     *   303071.00    ,  316076.14    ,  330557.72    ,  346649.53    ,
     *   364491.91    ,
     *   278795.23    ,  287015.33    ,  296247.14    ,  306590.13    ,
     *   318152.51    ,  331051.54    ,  345413.50    ,  361373.33    ,
     *   379073.86    ,
     *   295338.22    ,  303512.44    ,  312687.94    ,  322962.87    ,
     *   334444.22    ,  347248.27    ,  361500.92    ,  377337.59    ,
     *   394902.73    ,
     *   313122.13    ,  321262.31    ,  330393.61    ,  340612.87    ,
     *   352025.71    ,  364747.25    ,  378902.55    ,  394626.87    ,
     *   412065.50    ,
     *   332227.12    ,  340346.30    ,  349446.65    ,  359623.72    ,
     *   370981.76    ,  383634.54    ,  397705.99    ,  413330.70    ,
     *   430654.06    ,
     *   352738.33    ,  360851.00    ,  369934.93    ,  380084.51    ,
     *   391402.66    ,  404001.73    ,  418004.33    ,  433543.99    ,
     *   450765.59    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   245591.46    ,  267084.68    ,  290497.87    ,  316002.59    ,
     *   343785.73    ,  374050.88    ,  407019.81    ,  442934.11    ,
     *   482056.94    ,
     *   245591.50    ,  267084.91    ,  290498.27    ,  316003.15    ,
     *   343786.44    ,  374051.72    ,  407020.77    ,  442935.17    ,
     *   482058.09    ,
     *   245591.54    ,  267085.15    ,  290498.70    ,  316003.75    ,
     *   343787.19    ,  374052.61    ,  407021.79    ,  442936.30    ,
     *   482059.33    ,
     *   245591.58    ,  267085.41    ,  290499.15    ,  316004.38    ,
     *   343787.99    ,  374053.56    ,  407022.87    ,  442937.51    ,
     *   482060.65    ,
     *   245591.62    ,  267085.68    ,  290499.64    ,  316005.06    ,
     *   343788.85    ,  374054.58    ,  407024.03    ,  442938.80    ,
     *   482062.06    ,
     *   245591.67    ,  267085.97    ,  290500.16    ,  316005.79    ,
     *   343789.75    ,  374055.65    ,  407025.26    ,  442940.17    ,
     *   482063.55    ,
     *   245591.71    ,  267086.28    ,  290500.71    ,  316006.55    ,
     *   343790.72    ,  374056.80    ,  407026.57    ,  442941.63    ,
     *   482065.14    ,
     *   245591.77    ,  267086.61    ,  290501.29    ,  316007.36    ,
     *   343791.74    ,  374058.01    ,  407027.96    ,  442943.17    ,
     *   482066.82    ,
     *   245591.82    ,  267086.96    ,  290501.90    ,  316008.22    ,
     *   343792.82    ,  374059.30    ,  407029.42    ,  442944.80    ,
     *   482068.60    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   245591.88    ,  267087.33    ,  290502.56    ,  316009.13    ,
     *   343793.97    ,  374060.65    ,  407030.97    ,  442946.53    ,
     *   482070.49    ,
     *   245591.94    ,  267087.72    ,  290503.24    ,  316010.09    ,
     *   343795.17    ,  374062.09    ,  407032.61    ,  442948.35    ,
     *   482072.47    ,
     *   245592.01    ,  267088.13    ,  290503.97    ,  316011.10    ,
     *   343796.45    ,  374063.59    ,  407034.33    ,  442950.26    ,
     *   482074.57    ,
     *   245592.08    ,  267088.56    ,  290504.73    ,  316012.17    ,
     *   343797.79    ,  374065.18    ,  407036.15    ,  442952.28    ,
     *   482076.77    ,
     *   245592.15    ,  267089.01    ,  290505.53    ,  316013.29    ,
     *   343799.19    ,  374066.85    ,  407038.06    ,  442954.41    ,
     *   482079.08    ,
     *   245592.23    ,  267089.49    ,  290506.37    ,  316014.46    ,
     *   343800.67    ,  374068.61    ,  407040.06    ,  442956.63    ,
     *   482081.52    ,
     *   245592.31    ,  267089.99    ,  290507.26    ,  316015.70    ,
     *   343802.22    ,  374070.45    ,  407042.16    ,  442958.97    ,
     *   482084.07    ,
     *   245592.40    ,  267090.52    ,  290508.18    ,  316016.99    ,
     *   343803.85    ,  374072.37    ,  407044.36    ,  442961.42    ,
     *   482086.74    ,
     *   245592.49    ,  267091.07    ,  290509.15    ,  316018.34    ,
     *   343805.55    ,  374074.39    ,  407046.67    ,  442963.98    ,
     *   482089.53    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   245592.58    ,  267091.64    ,  290510.17    ,  316019.75    ,
     *   343807.33    ,  374076.50    ,  407049.07    ,  442966.66    ,
     *   482092.46    ,
     *   245592.68    ,  267092.24    ,  290511.23    ,  316021.23    ,
     *   343809.18    ,  374078.70    ,  407051.59    ,  442969.46    ,
     *   482095.51    ,
     *   245592.79    ,  267092.87    ,  290512.33    ,  316022.77    ,
     *   343811.12    ,  374081.00    ,  407054.22    ,  442972.38    ,
     *   482098.70    ,
     *   245592.90    ,  267093.53    ,  290513.49    ,  316024.38    ,
     *   343813.15    ,  374083.40    ,  407056.95    ,  442975.43    ,
     *   482102.02    ,
     *   245593.01    ,  267094.21    ,  290514.69    ,  316026.06    ,
     *   343815.25    ,  374085.90    ,  407059.81    ,  442978.60    ,
     *   482105.48    ,
     *   245593.13    ,  267094.92    ,  290515.94    ,  316027.80    ,
     *   343817.44    ,  374088.50    ,  407062.78    ,  442981.90    ,
     *   482109.08    ,
     *   245593.26    ,  267095.66    ,  290517.24    ,  316029.62    ,
     *   343819.73    ,  374091.20    ,  407065.86    ,  442985.34    ,
     *   482112.83    ,
     *   245593.39    ,  267096.44    ,  290518.60    ,  316031.50    ,
     *   343822.10    ,  374094.01    ,  407069.07    ,  442988.91    ,
     *   482116.73    ,
     *   245593.53    ,  267097.24    ,  290520.01    ,  316033.46    ,
     *   343824.56    ,  374096.93    ,  407072.41    ,  442992.62    ,
     *   482120.77    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   245593.68    ,  267098.07    ,  290521.47    ,  316035.50    ,
     *   343827.12    ,  374099.96    ,  407075.87    ,  442996.46    ,
     *   482124.97    ,
     *   245593.83    ,  267098.94    ,  290522.98    ,  316037.61    ,
     *   343829.77    ,  374103.11    ,  407079.46    ,  443000.46    ,
     *   482129.32    ,
     *   245593.99    ,  267099.83    ,  290524.56    ,  316039.80    ,
     *   343832.52    ,  374106.37    ,  407083.18    ,  443004.59    ,
     *   482133.83    ,
     *   245594.12    ,  267100.55    ,  290525.81    ,  316041.54    ,
     *   343834.71    ,  374108.97    ,  407086.14    ,  443007.89    ,
     *   482137.43    ,
     *   245594.25    ,  267101.29    ,  290527.10    ,  316043.34    ,
     *   343836.96    ,  374111.64    ,  407089.19    ,  443011.28    ,
     *   482141.13    ,
     *   245594.38    ,  267102.05    ,  290528.43    ,  316045.18    ,
     *   343839.28    ,  374114.38    ,  407092.32    ,  443014.77    ,
     *   482144.93    ,
     *   245594.52    ,  267102.82    ,  290529.79    ,  316047.08    ,
     *   343841.66    ,  374117.20    ,  407095.54    ,  443018.34    ,
     *   482148.83    ,
     *   245594.67    ,  267103.62    ,  290531.19    ,  316049.02    ,
     *   343844.09    ,  374120.09    ,  407098.84    ,  443022.01    ,
     *   482152.83    ,
     *   245594.82    ,  267104.45    ,  290532.62    ,  316051.01    ,
     *   343846.60    ,  374123.05    ,  407102.22    ,  443025.77    ,
     *   482156.93    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   245594.98    ,  267105.29    ,  290534.09    ,  316053.06    ,
     *   343849.16    ,  374126.09    ,  407105.69    ,  443029.63    ,
     *   482161.14    ,
     *   245595.14    ,  267106.15    ,  290535.60    ,  316055.15    ,
     *   343851.80    ,  374129.21    ,  407109.25    ,  443033.58    ,
     *   482165.45    ,
     *   245595.30    ,  267107.04    ,  290537.15    ,  316057.30    ,
     *   343854.49    ,  374132.40    ,  407112.90    ,  443037.64    ,
     *   482169.88    ,
     *   245595.47    ,  267107.95    ,  290538.74    ,  316059.51    ,
     *   343857.26    ,  374135.68    ,  407116.63    ,  443041.79    ,
     *   482174.41    ,
     *   245595.65    ,  267108.89    ,  290540.36    ,  316061.76    ,
     *   343860.09    ,  374139.03    ,  407120.46    ,  443046.05    ,
     *   482179.05    ,
     *   245595.83    ,  267109.84    ,  290542.03    ,  316064.08    ,
     *   343862.99    ,  374142.47    ,  407124.38    ,  443050.41    ,
     *   482183.80    ,
     *   245596.02    ,  267110.83    ,  290543.74    ,  316066.44    ,
     *   343865.96    ,  374145.99    ,  407128.40    ,  443054.87    ,
     *   482188.67    ,
     *   245596.22    ,  267111.83    ,  290545.48    ,  316068.87    ,
     *   343869.00    ,  374149.59    ,  407132.51    ,  443059.44    ,
     *   482193.65    ,
     *   245596.42    ,  267112.86    ,  290547.27    ,  316071.35    ,
     *   343872.12    ,  374153.27    ,  407136.71    ,  443064.11    ,
     *   482198.74    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   245596.62    ,  267113.92    ,  290549.11    ,  316073.89    ,
     *   343875.30    ,  374157.05    ,  407141.01    ,  443068.89    ,
     *   482203.96    ,
     *   245596.84    ,  267115.00    ,  290550.98    ,  316076.49    ,
     *   343878.56    ,  374160.90    ,  407145.41    ,  443073.79    ,
     *   482209.29    ,
     *   245597.06    ,  267116.11    ,  290552.90    ,  316079.15    ,
     *   343881.89    ,  374164.85    ,  407149.91    ,  443078.79    ,
     *   482214.75    ,
     *   245597.28    ,  267117.24    ,  290554.86    ,  316081.87    ,
     *   343885.30    ,  374168.88    ,  407154.52    ,  443083.90    ,
     *   482220.32    ,
     *   245597.52    ,  267118.40    ,  290556.87    ,  316084.65    ,
     *   343888.79    ,  374173.01    ,  407159.22    ,  443089.13    ,
     *   482226.02    ,
     *   245597.76    ,  267119.59    ,  290558.93    ,  316087.49    ,
     *   343892.35    ,  374177.22    ,  407164.03    ,  443094.47    ,
     *   482231.85    ,
     *   245598.01    ,  267120.81    ,  290561.03    ,  316090.40    ,
     *   343895.99    ,  374181.53    ,  407168.94    ,  443099.93    ,
     *   482237.80    ,
     *   245598.26    ,  267122.05    ,  290563.17    ,  316093.37    ,
     *   343899.71    ,  374185.93    ,  407173.96    ,  443105.51    ,
     *   482243.88    ,
     *   245598.53    ,  267123.32    ,  290565.37    ,  316096.41    ,
     *   343903.51    ,  374190.43    ,  407179.09    ,  443111.21    ,
     *   482250.09    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   245598.80    ,  267124.63    ,  290567.61    ,  316099.51    ,
     *   343907.39    ,  374195.02    ,  407184.32    ,  443117.03    ,
     *   482256.43    ,
     *   245599.08    ,  267125.96    ,  290569.90    ,  316102.67    ,
     *   343911.36    ,  374199.71    ,  407189.67    ,  443122.97    ,
     *   482262.91    ,
     *   245599.37    ,  267127.32    ,  290572.24    ,  316105.91    ,
     *   343915.41    ,  374204.50    ,  407195.13    ,  443129.03    ,
     *   482269.52    ,
     *   245599.67    ,  267128.71    ,  290574.63    ,  316109.21    ,
     *   343919.54    ,  374209.39    ,  407200.70    ,  443135.22    ,
     *   482276.27    ,
     *   245599.98    ,  267130.13    ,  290577.07    ,  316112.58    ,
     *   343923.76    ,  374214.38    ,  407206.39    ,  443141.54    ,
     *   482283.16    ,
     *   245600.29    ,  267131.59    ,  290579.57    ,  316116.03    ,
     *   343928.07    ,  374219.47    ,  407212.20    ,  443147.99    ,
     *   482290.19    ,
     *   245600.70    ,  267133.45    ,  290582.76    ,  316120.43    ,
     *   343933.58    ,  374225.99    ,  407219.62    ,  443156.24    ,
     *   482299.18    ,
     *   245601.13    ,  267135.37    ,  290586.04    ,  316124.95    ,
     *   343939.23    ,  374232.67    ,  407227.23    ,  443164.70    ,
     *   482308.39    ,
     *   245601.57    ,  267137.34    ,  290589.40    ,  316129.59    ,
     *   343945.03    ,  374239.52    ,  407235.04    ,  443173.37    ,
     *   482317.84    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   245602.03    ,  267139.36    ,  290592.85    ,  316134.34    ,
     *   343950.97    ,  374246.54    ,  407243.04    ,  443182.25    ,
     *   482327.53    ,
     *   245602.50    ,  267141.43    ,  290596.39    ,  316139.22    ,
     *   343957.06    ,  374253.74    ,  407251.24    ,  443191.36    ,
     *   482337.45    ,
     *   245603.00    ,  267143.57    ,  290600.02    ,  316144.22    ,
     *   343963.31    ,  374261.12    ,  407259.65    ,  443200.70    ,
     *   482347.62    ,
     *   245603.51    ,  267145.76    ,  290603.75    ,  316149.35    ,
     *   343969.71    ,  374268.68    ,  407268.26    ,  443210.26    ,
     *   482358.04    ,
     *   245604.04    ,  267148.01    ,  290607.57    ,  316154.60    ,
     *   343976.27    ,  374276.43    ,  407277.09    ,  443220.06    ,
     *   482368.72    ,
     *   245604.60    ,  267150.32    ,  290611.49    ,  316159.99    ,
     *   343983.00    ,  374284.37    ,  407286.13    ,  443230.10    ,
     *   482379.66    ,
     *   245605.17    ,  267152.70    ,  290615.52    ,  316165.52    ,
     *   343989.89    ,  374292.51    ,  407295.40    ,  443240.39    ,
     *   482390.87    ,
     *   245605.77    ,  267155.14    ,  290619.64    ,  316171.18    ,
     *   343996.96    ,  374300.85    ,  407304.90    ,  443250.93    ,
     *   482402.36    ,
     *   245606.39    ,  267157.65    ,  290623.88    ,  316176.99    ,
     *   344004.20    ,  374309.40    ,  407314.63    ,  443261.73    ,
     *   482414.12    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   245607.03    ,  267160.22    ,  290628.22    ,  316182.94    ,
     *   344011.63    ,  374318.16    ,  407324.60    ,  443272.80    ,
     *   482426.17    ,
     *   245607.70    ,  267162.87    ,  290632.67    ,  316189.05    ,
     *   344019.24    ,  374327.14    ,  407334.82    ,  443284.14    ,
     *   482438.53    ,
     *   245608.40    ,  267165.59    ,  290637.25    ,  316195.31    ,
     *   344027.04    ,  374336.34    ,  407345.29    ,  443295.76    ,
     *   482451.19    ,
     *   245609.12    ,  267168.39    ,  290641.94    ,  316201.74    ,
     *   344035.04    ,  374345.78    ,  407356.03    ,  443307.68    ,
     *   482464.16    ,
     *   245609.87    ,  267171.27    ,  290646.76    ,  316208.33    ,
     *   344043.25    ,  374355.46    ,  407367.04    ,  443319.90    ,
     *   482477.47    ,
     *   245610.66    ,  267174.22    ,  290651.71    ,  316215.10    ,
     *   344051.67    ,  374365.38    ,  407378.34    ,  443332.43    ,
     *   482491.11    ,
     *   245611.73    ,  267178.23    ,  290658.39    ,  316224.22    ,
     *   344063.03    ,  374378.76    ,  407393.56    ,  443349.31    ,
     *   482509.49    ,
     *   245612.86    ,  267182.39    ,  290665.33    ,  316233.69    ,
     *   344074.80    ,  374392.64    ,  407409.33    ,  443366.80    ,
     *   482528.54    ,
     *   245614.07    ,  267186.75    ,  290672.57    ,  316243.56    ,
     *   344087.08    ,  374407.09    ,  407425.77    ,  443385.03    ,
     *   482548.39    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   245614.21    ,  267187.26    ,  290673.41    ,  316244.71    ,
     *   344088.50    ,  374408.77    ,  407427.67    ,  443387.14    ,
     *   482550.68    ,
     *   245614.52    ,  267188.35    ,  290675.23    ,  316247.19    ,
     *   344091.58    ,  374412.40    ,  407431.80    ,  443391.72    ,
     *   482555.66    ,
     *   245614.83    ,  267189.47    ,  290677.07    ,  316249.70    ,
     *   344094.70    ,  374416.07    ,  407435.97    ,  443396.35    ,
     *   482560.70    ,
     *   245615.15    ,  267190.59    ,  290678.93    ,  316252.24    ,
     *   344097.85    ,  374419.78    ,  407440.19    ,  443401.03    ,
     *   482565.79    ,
     *   245615.47    ,  267191.73    ,  290680.82    ,  316254.80    ,
     *   344101.04    ,  374423.54    ,  407444.46    ,  443405.76    ,
     *   482570.94    ,
     *   245615.80    ,  267192.88    ,  290682.72    ,  316257.40    ,
     *   344104.26    ,  374427.33    ,  407448.77    ,  443410.54    ,
     *   482576.15    ,
     *   245616.13    ,  267194.05    ,  290684.65    ,  316260.02    ,
     *   344107.52    ,  374431.17    ,  407453.13    ,  443415.37    ,
     *   482581.41    ,
     *   245616.47    ,  267195.23    ,  290686.60    ,  316262.68    ,
     *   344110.82    ,  374435.04    ,  407457.54    ,  443420.26    ,
     *   482586.73    ,
     *   245616.81    ,  267196.42    ,  290688.58    ,  316265.36    ,
     *   344114.15    ,  374438.96    ,  407461.99    ,  443425.20    ,
     *   482592.10    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   245617.16    ,  267197.63    ,  290690.57    ,  316268.07    ,
     *   344117.52    ,  374442.93    ,  407466.50    ,  443430.19    ,
     *   482597.54    ,
     *   245617.51    ,  267198.85    ,  290692.59    ,  316270.82    ,
     *   344120.92    ,  374446.94    ,  407471.05    ,  443435.24    ,
     *   482603.03    ,
     *   245617.87    ,  267200.09    ,  290694.63    ,  316273.59    ,
     *   344124.37    ,  374450.99    ,  407475.66    ,  443440.34    ,
     *   482608.59    ,
     *   245618.24    ,  267201.34    ,  290696.69    ,  316276.40    ,
     *   344127.85    ,  374455.08    ,  407480.31    ,  443445.50    ,
     *   482614.20    ,
     *   245621.37    ,  267211.88    ,  290714.00    ,  316299.89    ,
     *   344156.97    ,  374489.34    ,  407519.22    ,  443488.63    ,
     *   482661.12    ,
     *   245624.94    ,  267223.49    ,  290732.96    ,  316325.56    ,
     *   344188.77    ,  374526.71    ,  407561.65    ,  443535.64    ,
     *   482712.27    ,
     *   245629.01    ,  267236.28    ,  290753.74    ,  316353.64    ,
     *   344223.51    ,  374567.50    ,  407607.94    ,  443586.90    ,
     *   482768.02    ,
     *   245633.66    ,  267250.41    ,  290776.53    ,  316384.36    ,
     *   344261.45    ,  374612.02    ,  407658.43    ,  443642.80    ,
     *   482828.80    ,
     *   245638.98    ,  267266.01    ,  290801.54    ,  316417.97    ,
     *   344302.90    ,  374660.62    ,  407713.52    ,  443703.76    ,
     *   482895.06    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   245645.07    ,  267283.25    ,  290829.00    ,  316454.76    ,
     *   344348.21    ,  374713.68    ,  407773.62    ,  443770.24    ,
     *   482967.30    ,
     *   245652.07    ,  267302.35    ,  290859.16    ,  316495.04    ,
     *   344397.73    ,  374771.62    ,  407839.21    ,  443842.76    ,
     *   483046.07    ,
     *   245660.11    ,  267323.50    ,  290892.32    ,  316539.18    ,
     *   344451.89    ,  374834.91    ,  407910.79    ,  443921.86    ,
     *   483131.96    ,
     *   245669.37    ,  267346.96    ,  290928.79    ,  316587.55    ,
     *   344511.13    ,  374904.05    ,  407988.93    ,  444008.16    ,
     *   483225.63    ,
     *   245680.05    ,  267373.02    ,  290968.94    ,  316640.59    ,
     *   344575.94    ,  374979.60    ,  408074.24    ,  444102.32    ,
     *   483327.80    ,
     *   245692.38    ,  267401.99    ,  291013.17    ,  316698.77    ,
     *   344646.89    ,  375062.17    ,  408167.40    ,  444205.08    ,
     *   483439.23    ,
     *   245706.63    ,  267434.25    ,  291061.93    ,  316762.65    ,
     *   344724.57    ,  375152.46    ,  408269.15    ,  444317.23    ,
     *   483560.78    ,
     *   245723.13    ,  267470.21    ,  291115.73    ,  316832.79    ,
     *   344809.67    ,  375251.19    ,  408380.30    ,  444439.65    ,
     *   483693.40    ,
     *   245742.27    ,  267510.35    ,  291175.16    ,  316909.89    ,
     *   344902.92    ,  375359.21    ,  408501.76    ,  444573.31    ,
     *   483838.10    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   245764.47    ,  267555.23    ,  291240.85    ,  316994.67    ,
     *   345005.17    ,  375477.41    ,  408634.50    ,  444719.26    ,
     *   483996.01    ,
     *   245790.29    ,  267605.49    ,  291313.55    ,  317087.96    ,
     *   345117.33    ,  375606.80    ,  408779.61    ,  444878.66    ,
     *   484168.35    ,
     *   245820.33    ,  267661.84    ,  291394.10    ,  317190.71    ,
     *   345240.42    ,  375748.51    ,  408938.30    ,  445052.79    ,
     *   484356.47    ,
     *   245855.33    ,  267725.14    ,  291483.42    ,  317303.95    ,
     *   345375.60    ,  375903.77    ,  409111.88    ,  445243.05    ,
     *   484561.86    ,
     *   245896.18    ,  267796.36    ,  291582.61    ,  317428.87    ,
     *   345524.14    ,  376073.94    ,  409301.82    ,  445450.99    ,
     *   484786.14    ,
     *   245943.89    ,  267876.62    ,  291692.90    ,  317566.79    ,
     *   345687.46    ,  376260.55    ,  409509.72    ,  445678.30    ,
     *   485031.09    ,
     *   245999.70    ,  267967.24    ,  291815.68    ,  317719.22    ,
     *   345867.16    ,  376465.29    ,  409737.38    ,  445926.87    ,
     *   485298.66    ,
     *   246065.06    ,  268069.75    ,  291952.56    ,  317887.84    ,
     *   346065.04    ,  376690.04    ,  409986.76    ,  446198.76    ,
     *   485591.03    ,
     *   246141.72    ,  268185.93    ,  292105.39    ,  318074.59    ,
     *   346283.09    ,  376936.91    ,  410260.08    ,  446496.25    ,
     *   485910.55    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   246231.74    ,  268317.86    ,  292276.30    ,  318281.65    ,
     *   346523.59    ,  377208.24    ,  410559.74    ,  446821.87    ,
     *   486259.84    ,
     *   246337.58    ,  268467.97    ,  292467.73    ,  318511.51    ,
     *   346789.08    ,  377506.66    ,  410888.47    ,  447178.41    ,
     *   486641.78    ,
     *   246462.17    ,  268639.12    ,  292682.51    ,  318767.02    ,
     *   347082.45    ,  377835.10    ,  411249.28    ,  447568.96    ,
     *   487059.54    ,
     *   246609.01    ,  268834.65    ,  292923.91    ,  319051.42    ,
     *   347406.96    ,  378196.87    ,  411645.52    ,  447996.94    ,
     *   487516.63    ,
     *   246782.20    ,  269058.48    ,  293195.73    ,  319368.42    ,
     *   347766.30    ,  378595.69    ,  412080.95    ,  448466.18    ,
     *   488016.92    ,
     *   246986.64    ,  269315.19    ,  293502.33    ,  319722.30    ,
     *   348164.68    ,  379035.72    ,  412559.76    ,  448980.89    ,
     *   488564.71    ,
     *   247228.04    ,  269610.12    ,  293848.79    ,  320117.92    ,
     *   348606.86    ,  379521.67    ,  413086.64    ,  449545.79    ,
     *   489164.73    ,
     *   247513.05    ,  269949.45    ,  294240.95    ,  320560.89    ,
     *   349098.26    ,  380058.88    ,  413666.85    ,  450166.13    ,
     *   489822.26    ,
     *   247849.33    ,  270340.34    ,  294685.53    ,  321057.61    ,
     *   349645.05    ,  380653.33    ,  414306.30    ,  450847.76    ,
     *   490543.14    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   248245.60    ,  270790.95    ,  295190.22    ,  321615.35    ,
     *   350254.21    ,  381311.80    ,  415011.62    ,  451597.22    ,
     *   491333.86    ,
     *   248711.62    ,  271310.51    ,  295763.74    ,  322242.41    ,
     *   350933.67    ,  382041.92    ,  415790.24    ,  452421.80    ,
     *   492201.63    ,
     *   249258.17    ,  271909.32    ,  296415.90    ,  322948.13    ,
     *   351692.36    ,  382852.31    ,  416650.49    ,  453329.65    ,
     *   493154.48    ,
     *   249896.96    ,  272598.74    ,  297157.61    ,  323742.96    ,
     *   352540.30    ,  383752.61    ,  417601.73    ,  454329.88    ,
     *   494201.32    ,
     *   250640.50    ,  273391.09    ,  298000.88    ,  324638.50    ,
     *   353488.67    ,  384753.59    ,  418654.37    ,  455432.62    ,
     *   495352.07    ,
     *   251502.07    ,  274299.59    ,  298958.72    ,  325647.47    ,
     *   354549.82    ,  385867.20    ,  419820.00    ,  456649.13    ,
     *   496617.73    ,
     *   252495.73    ,  275338.28    ,  300045.13    ,  326783.66    ,
     *   355737.25    ,  387106.63    ,  421111.45    ,  457991.90    ,
     *   498010.49    ,
     *   253636.49    ,  276522.08    ,  301274.98    ,  328061.91    ,
     *   357065.64    ,  388486.27    ,  422542.79    ,  459474.69    ,
     *   499543.79    ,
     *   254940.66    ,  277866.88    ,  302664.10    ,  329498.01    ,
     *   358550.72    ,  390021.73    ,  424129.40    ,  461112.59    ,
     *   501232.43    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   256426.29    ,  279389.95    ,  304229.39    ,  331108.81    ,
     *   360209.32    ,  391729.77    ,  425887.91    ,  462922.01    ,
     *   503092.58    ,
     *   258113.67    ,  281110.27    ,  305989.15    ,  332912.28    ,
     *   362059.36    ,  393628.31    ,  427836.21    ,  464920.74    ,
     *   505141.81    ,
     *   260025.69    ,  283049.10    ,  307963.42    ,  334927.84    ,
     *   364120.00    ,  395736.46    ,  429993.42    ,  467127.86    ,
     *   507399.14    ,
     *   262187.96    ,  285230.31    ,  310174.55    ,  337176.74    ,
     *   366411.90    ,  398074.66    ,  432379.93    ,  469563.81    ,
     *   509884.99    ,
     *   264628.61    ,  287680.55    ,  312647.54    ,  339682.54    ,
     *   368957.62    ,  400664.94    ,  435017.58    ,  472250.39    ,
     *   512621.20    ,
     *   267377.91    ,  290429.16    ,  315410.25    ,  342471.52    ,
     *   371782.08    ,  403531.29    ,  437929.87    ,  475210.95    ,
     *   515631.12    ,
     *   270467.70    ,  293507.74    ,  318493.33    ,  345572.90    ,
     *   374912.99    ,  406700.14    ,  441142.39    ,  478470.61    ,
     *   518939.74    ,
     *   273930.99    ,  296949.67    ,  321929.88    ,  349018.80    ,
     *   378381.08    ,  410200.78    ,  444683.20    ,  482056.66    ,
     *   522573.93    ,
     *   277801.65    ,  300789.62    ,  325754.92    ,  352843.95    ,
     *   382220.12    ,  414065.62    ,  448583.36    ,  485999.01    ,
     *   526562.85    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   282114.41    ,  305063.22    ,  330004.92    ,  357085.17    ,
     *   386466.62    ,  418330.25    ,  452877.13    ,  490330.60    ,
     *   530938.38    ,
     *   286905.24    ,  309807.08    ,  334717.40    ,  361780.83    ,
     *   391159.34    ,  423033.11    ,  457602.07    ,  495087.75    ,
     *   535735.59    ,
     *   292211.83    ,  315059.07    ,  339930.93    ,  366970.51    ,
     *   396338.72    ,  428215.09    ,  462798.79    ,  500310.20    ,
     *   540993.02    ,
     *   298074.35    ,  320858.98    ,  345685.45    ,  372694.88    ,
     *   402046.52    ,  433918.87    ,  468510.42    ,  506040.87    ,
     *   546752.80    ,
     *   304536.02    ,  327249.24    ,  352022.94    ,  378996.08    ,
     *   408325.69    ,  440188.54    ,  474782.09    ,  512325.40    ,
     *   553060.37    ,
     *   311643.64    ,  334275.71    ,  358988.25    ,  385918.43    ,
     *   415220.75    ,  447069.52    ,  481660.44    ,  519211.52    ,
     *   559964.07    ,
     *   319447.74    ,  341988.19    ,  366629.98    ,  393509.37    ,
     *   422778.52    ,  454608.87    ,  489193.50    ,  526748.60    ,
     *   567514.45    ,
     *   328002.78    ,  350440.80    ,  375001.12    ,  401820.38    ,
     *   431049.18    ,  462856.12    ,  497431.10    ,  534987.55    ,
     *   575763.88    ,
     *   337367.13    ,  359692.05    ,  384159.45    ,  410907.80    ,
     *   440087.31    ,  471864.41    ,  506425.71    ,  543981.17    ,
     *   584766.31    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   347603.24    ,  369805.02    ,  394167.83    ,  420833.31    ,
     *   449952.78    ,  481691.61    ,  516233.62    ,  553785.09    ,
     *   594577.79    ,
     *   358777.74    ,  380847.42    ,  405094.26    ,  431664.31    ,
     *   460711.43    ,  492401.37    ,  526916.26    ,  564459.02    ,
     *   605257.36    ,
     *   370961.67    ,  392891.74    ,  417012.06    ,  443474.02    ,
     *   472435.42    ,  504063.92    ,  538541.33    ,  576068.23    ,
     *   616868.47    ,
     *   384230.57    ,  406015.42    ,  429999.99    ,  456341.74    ,
     *   485203.56    ,  516756.55    ,  551183.75    ,  588684.78    ,
     *   629480.49    ,
     *   398664.68    ,  420300.95    ,  444142.36    ,  470352.90    ,
     *   499101.49    ,  530563.96    ,  564926.27    ,  602388.61    ,
     *   643170.22    ,
     *   414348.96    ,  435835.94    ,  459529.19    ,  485599.28    ,
     *   514221.82    ,  545578.59    ,  579859.92    ,  617268.32    ,
     *   658022.99    ,
     *   431373.16    ,  452713.16    ,  476256.11    ,  502178.97    ,
     *   530664.31    ,  561900.74    ,  596084.37    ,  633421.71    ,
     *   674133.68    ,
     *   449832.03    ,  471030.52    ,  494424.40    ,  520196.34    ,
     *   548535.81    ,  579638.76    ,  613708.19    ,  650956.23    ,
     *   691607.36    ,
     *   469825.49    ,  490891.24    ,  514140.87    ,  539761.89    ,
     *   567950.14    ,  598908.95    ,  632848.99    ,  669989.34    ,
     *   710559.84    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   524674.98    ,  571100.53    ,  621673.77    ,  676765.30    ,
     *   736778.80    ,  802154.04    ,  873370.07    ,  950948.73    ,
     *   1035458.5    ,
     *   524676.22    ,  571101.85    ,  621675.16    ,  676766.75    ,
     *   736780.30    ,  802155.59    ,  873371.66    ,  950950.36    ,
     *   1035460.2    ,
     *   524677.55    ,  571103.26    ,  621676.65    ,  676768.30    ,
     *   736781.91    ,  802157.25    ,  873373.36    ,  950952.09    ,
     *   1035461.9    ,
     *   524678.97    ,  571104.77    ,  621678.23    ,  676769.95    ,
     *   736783.63    ,  802159.02    ,  873375.17    ,  950953.95    ,
     *   1035463.8    ,
     *   524680.48    ,  571106.37    ,  621679.92    ,  676771.72    ,
     *   736785.46    ,  802160.90    ,  873377.11    ,  950955.92    ,
     *   1035465.8    ,
     *   524682.09    ,  571108.08    ,  621681.72    ,  676773.59    ,
     *   736787.40    ,  802162.91    ,  873379.16    ,  950958.02    ,
     *   1035468.0    ,
     *   524683.80    ,  571109.89    ,  621683.63    ,  676775.58    ,
     *   736789.47    ,  802165.03    ,  873381.34    ,  950960.25    ,
     *   1035470.2    ,
     *   524685.61    ,  571111.82    ,  621685.65    ,  676777.69    ,
     *   736791.65    ,  802167.29    ,  873383.66    ,  950962.61    ,
     *   1035472.6    ,
     *   524687.52    ,  571113.85    ,  621687.79    ,  676779.93    ,
     *   736793.97    ,  802169.68    ,  873386.11    ,  950965.11    ,
     *   1035475.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   524689.54    ,  571116.00    ,  621690.05    ,  676782.29    ,
     *   736796.41    ,  802172.20    ,  873388.69    ,  950967.75    ,
     *   1035477.9    ,
     *   524691.68    ,  571118.27    ,  621692.43    ,  676784.78    ,
     *   736799.00    ,  802174.86    ,  873391.42    ,  950970.54    ,
     *   1035480.7    ,
     *   524693.93    ,  571120.66    ,  621694.95    ,  676787.40    ,
     *   736801.72    ,  802177.66    ,  873394.30    ,  950973.48    ,
     *   1035483.7    ,
     *   524696.30    ,  571123.17    ,  621697.59    ,  676790.16    ,
     *   736804.58    ,  802180.61    ,  873397.33    ,  950976.57    ,
     *   1035486.8    ,
     *   524698.79    ,  571125.81    ,  621700.38    ,  676793.07    ,
     *   736807.59    ,  802183.72    ,  873400.51    ,  950979.82    ,
     *   1035490.1    ,
     *   524701.40    ,  571128.59    ,  621703.30    ,  676796.11    ,
     *   736810.75    ,  802186.97    ,  873403.85    ,  950983.23    ,
     *   1035493.6    ,
     *   524704.14    ,  571131.50    ,  621706.36    ,  676799.31    ,
     *   736814.06    ,  802190.39    ,  873407.35    ,  950986.81    ,
     *   1035497.3    ,
     *   524707.01    ,  571134.55    ,  621709.57    ,  676802.66    ,
     *   736817.54    ,  802193.97    ,  873411.03    ,  950990.56    ,
     *   1035501.1    ,
     *   524710.02    ,  571137.74    ,  621712.93    ,  676806.16    ,
     *   736821.17    ,  802197.72    ,  873414.87    ,  950994.49    ,
     *   1035505.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   524713.16    ,  571141.08    ,  621716.44    ,  676809.83    ,
     *   736824.97    ,  802201.63    ,  873418.88    ,  950998.59    ,
     *   1035509.2    ,
     *   524716.44    ,  571144.57    ,  621720.10    ,  676813.66    ,
     *   736828.94    ,  802205.72    ,  873423.08    ,  951002.87    ,
     *   1035513.6    ,
     *   524719.87    ,  571148.21    ,  621723.93    ,  676817.65    ,
     *   736833.08    ,  802209.99    ,  873427.46    ,  951007.35    ,
     *   1035518.1    ,
     *   524723.44    ,  571152.00    ,  621727.92    ,  676821.82    ,
     *   736837.39    ,  802214.44    ,  873432.02    ,  951012.01    ,
     *   1035522.9    ,
     *   524727.16    ,  571155.95    ,  621732.08    ,  676826.15    ,
     *   736841.89    ,  802219.08    ,  873436.78    ,  951016.86    ,
     *   1035527.8    ,
     *   524731.03    ,  571160.06    ,  621736.41    ,  676830.67    ,
     *   736846.57    ,  802223.90    ,  873441.73    ,  951021.92    ,
     *   1035533.0    ,
     *   524735.06    ,  571164.34    ,  621740.91    ,  676835.37    ,
     *   736851.44    ,  802228.92    ,  873446.87    ,  951027.18    ,
     *   1035538.3    ,
     *   524739.24    ,  571168.79    ,  621745.58    ,  676840.25    ,
     *   736856.50    ,  802234.14    ,  873452.22    ,  951032.64    ,
     *   1035543.9    ,
     *   524743.59    ,  571173.40    ,  621750.44    ,  676845.31    ,
     *   736861.76    ,  802239.55    ,  873457.78    ,  951038.31    ,
     *   1035549.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   524748.10    ,  571178.19    ,  621755.48    ,  676850.58    ,
     *   736867.21    ,  802245.17    ,  873463.55    ,  951044.20    ,
     *   1035555.6    ,
     *   524752.78    ,  571183.16    ,  621760.71    ,  676856.03    ,
     *   736872.86    ,  802251.00    ,  873469.53    ,  951050.31    ,
     *   1035561.9    ,
     *   524757.63    ,  571188.31    ,  621766.12    ,  676861.68    ,
     *   736878.73    ,  802257.04    ,  873475.72    ,  951056.64    ,
     *   1035568.3    ,
     *   524761.50    ,  571192.42    ,  621770.45    ,  676866.20    ,
     *   736883.40    ,  802261.86    ,  873480.67    ,  951061.69    ,
     *   1035573.4    ,
     *   524765.47    ,  571196.64    ,  621774.89    ,  676870.83    ,
     *   736888.21    ,  802266.82    ,  873485.74    ,  951066.87    ,
     *   1035578.7    ,
     *   524769.55    ,  571200.98    ,  621779.44    ,  676875.59    ,
     *   736893.14    ,  802271.90    ,  873490.96    ,  951072.20    ,
     *   1035584.1    ,
     *   524773.74    ,  571205.43    ,  621784.12    ,  676880.47    ,
     *   736898.20    ,  802277.12    ,  873496.31    ,  951077.67    ,
     *   1035589.7    ,
     *   524778.04    ,  571209.99    ,  621788.93    ,  676885.48    ,
     *   736903.40    ,  802282.47    ,  873501.80    ,  951083.28    ,
     *   1035595.4    ,
     *   524782.45    ,  571214.67    ,  621793.85    ,  676890.62    ,
     *   736908.73    ,  802287.97    ,  873507.44    ,  951089.03    ,
     *   1035601.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   524786.97    ,  571219.48    ,  621798.90    ,  676895.89    ,
     *   736914.19    ,  802293.60    ,  873513.22    ,  951094.93    ,
     *   1035607.3    ,
     *   524791.61    ,  571224.40    ,  621804.08    ,  676901.30    ,
     *   736919.79    ,  802299.37    ,  873519.14    ,  951100.98    ,
     *   1035613.4    ,
     *   524796.36    ,  571229.45    ,  621809.39    ,  676906.84    ,
     *   736925.53    ,  802305.29    ,  873525.21    ,  951107.18    ,
     *   1035619.7    ,
     *   524801.23    ,  571234.62    ,  621814.83    ,  676912.51    ,
     *   736931.42    ,  802311.36    ,  873531.43    ,  951113.53    ,
     *   1035626.2    ,
     *   524806.21    ,  571239.91    ,  621820.40    ,  676918.33    ,
     *   736937.44    ,  802317.57    ,  873537.80    ,  951120.04    ,
     *   1035632.8    ,
     *   524811.32    ,  571245.33    ,  621826.10    ,  676924.28    ,
     *   736943.61    ,  802323.93    ,  873544.32    ,  951126.70    ,
     *   1035639.6    ,
     *   524816.55    ,  571250.89    ,  621831.94    ,  676930.37    ,
     *   736949.93    ,  802330.44    ,  873551.00    ,  951133.52    ,
     *   1035646.5    ,
     *   524821.90    ,  571256.57    ,  621837.92    ,  676936.61    ,
     *   736956.40    ,  802337.10    ,  873557.84    ,  951140.50    ,
     *   1035653.6    ,
     *   524827.38    ,  571262.38    ,  621844.04    ,  676942.99    ,
     *   736963.01    ,  802343.92    ,  873564.83    ,  951147.64    ,
     *   1035660.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   524832.98    ,  571268.33    ,  621850.29    ,  676949.52    ,
     *   736969.78    ,  802350.90    ,  873571.99    ,  951154.95    ,
     *   1035668.3    ,
     *   524838.71    ,  571274.42    ,  621856.69    ,  676956.20    ,
     *   736976.70    ,  802358.03    ,  873579.30    ,  951162.43    ,
     *   1035675.9    ,
     *   524844.57    ,  571280.64    ,  621863.24    ,  676963.03    ,
     *   736983.78    ,  802365.33    ,  873586.79    ,  951170.07    ,
     *   1035683.7    ,
     *   524850.56    ,  571287.00    ,  621869.93    ,  676970.01    ,
     *   736991.02    ,  802372.79    ,  873594.44    ,  951177.88    ,
     *   1035691.7    ,
     *   524856.68    ,  571293.50    ,  621876.77    ,  676977.15    ,
     *   736998.42    ,  802380.41    ,  873602.26    ,  951185.87    ,
     *   1035699.8    ,
     *   524862.94    ,  571300.15    ,  621883.76    ,  676984.44    ,
     *   737005.97    ,  802388.20    ,  873610.25    ,  951194.03    ,
     *   1035708.1    ,
     *   524869.34    ,  571306.94    ,  621890.90    ,  676991.89    ,
     *   737013.70    ,  802396.16    ,  873618.41    ,  951202.36    ,
     *   1035716.6    ,
     *   524875.87    ,  571313.87    ,  621898.19    ,  676999.50    ,
     *   737021.59    ,  802404.29    ,  873626.75    ,  951210.88    ,
     *   1035725.2    ,
     *   524882.54    ,  571320.96    ,  621905.64    ,  677007.27    ,
     *   737029.64    ,  802412.60    ,  873635.27    ,  951219.58    ,
     *   1035734.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   524889.35    ,  571328.19    ,  621913.25    ,  677015.21    ,
     *   737037.87    ,  802421.08    ,  873643.97    ,  951228.46    ,
     *   1035743.1    ,
     *   524896.31    ,  571335.58    ,  621921.01    ,  677023.32    ,
     *   737046.27    ,  802429.74    ,  873652.85    ,  951237.53    ,
     *   1035752.3    ,
     *   524903.41    ,  571343.12    ,  621928.94    ,  677031.59    ,
     *   737054.85    ,  802438.58    ,  873661.91    ,  951246.79    ,
     *   1035761.8    ,
     *   524910.66    ,  571350.81    ,  621937.04    ,  677040.04    ,
     *   737063.60    ,  802447.60    ,  873671.17    ,  951256.24    ,
     *   1035771.4    ,
     *   524918.06    ,  571358.67    ,  621945.30    ,  677048.65    ,
     *   737072.54    ,  802456.81    ,  873680.61    ,  951265.88    ,
     *   1035781.2    ,
     *   524925.61    ,  571366.68    ,  621953.73    ,  677057.45    ,
     *   737081.65    ,  802466.20    ,  873690.24    ,  951275.72    ,
     *   1035791.2    ,
     *   524935.26    ,  571376.93    ,  621964.51    ,  677068.69    ,
     *   737093.31    ,  802478.21    ,  873702.56    ,  951288.30    ,
     *   1035804.0    ,
     *   524945.16    ,  571387.44    ,  621975.56    ,  677080.22    ,
     *   737105.26    ,  802490.53    ,  873715.19    ,  951301.20    ,
     *   1035817.1    ,
     *   524955.31    ,  571398.21    ,  621986.88    ,  677092.04    ,
     *   737117.51    ,  802503.15    ,  873728.14    ,  951314.42    ,
     *   1035830.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   524965.71    ,  571409.25    ,  621998.49    ,  677104.15    ,
     *   737130.06    ,  802516.09    ,  873741.41    ,  951327.97    ,
     *   1035844.4    ,
     *   524976.37    ,  571420.57    ,  622010.39    ,  677116.57    ,
     *   737142.92    ,  802529.35    ,  873755.01    ,  951341.86    ,
     *   1035858.5    ,
     *   524987.29    ,  571432.16    ,  622022.58    ,  677129.29    ,
     *   737156.11    ,  802542.94    ,  873768.94    ,  951356.09    ,
     *   1035873.0    ,
     *   524998.48    ,  571444.04    ,  622035.07    ,  677142.32    ,
     *   737169.61    ,  802556.85    ,  873783.22    ,  951370.67    ,
     *   1035887.8    ,
     *   525009.95    ,  571456.21    ,  622047.87    ,  677155.67    ,
     *   737183.45    ,  802571.11    ,  873797.84    ,  951385.60    ,
     *   1035903.0    ,
     *   525021.69    ,  571468.68    ,  622060.98    ,  677169.34    ,
     *   737197.62    ,  802585.72    ,  873812.82    ,  951400.90    ,
     *   1035918.5    ,
     *   525033.73    ,  571481.45    ,  622074.41    ,  677183.35    ,
     *   737212.14    ,  802600.69    ,  873828.17    ,  951416.57    ,
     *   1035934.5    ,
     *   525046.06    ,  571494.54    ,  622088.17    ,  677197.71    ,
     *   737227.02    ,  802616.01    ,  873843.89    ,  951432.62    ,
     *   1035950.8    ,
     *   525058.69    ,  571507.94    ,  622102.26    ,  677212.41    ,
     *   737242.26    ,  802631.72    ,  873859.99    ,  951449.07    ,
     *   1035967.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   525071.63    ,  571521.68    ,  622116.70    ,  677227.47    ,
     *   737257.87    ,  802647.80    ,  873876.49    ,  951465.91    ,
     *   1035984.7    ,
     *   525084.89    ,  571535.75    ,  622131.49    ,  677242.91    ,
     *   737273.86    ,  802664.28    ,  873893.39    ,  951483.17    ,
     *   1036002.2    ,
     *   525098.48    ,  571550.17    ,  622146.65    ,  677258.72    ,
     *   737290.25    ,  802681.17    ,  873910.71    ,  951500.86    ,
     *   1036020.2    ,
     *   525112.41    ,  571564.95    ,  622162.19    ,  677274.93    ,
     *   737307.04    ,  802698.48    ,  873928.46    ,  951518.98    ,
     *   1036038.7    ,
     *   525126.69    ,  571580.10    ,  622178.12    ,  677291.54    ,
     *   737324.26    ,  802716.23    ,  873946.65    ,  951537.56    ,
     *   1036057.6    ,
     *   525141.33    ,  571595.64    ,  622194.46    ,  677308.58    ,
     *   737341.92    ,  802734.42    ,  873965.31    ,  951556.61    ,
     *   1036077.0    ,
     *   525161.06    ,  571616.57    ,  622216.46    ,  677331.53    ,
     *   737365.70    ,  802758.93    ,  873990.44    ,  951582.28    ,
     *   1036103.1    ,
     *   525181.50    ,  571638.26    ,  622239.26    ,  677355.31    ,
     *   737390.35    ,  802784.32    ,  874016.48    ,  951608.87    ,
     *   1036130.1    ,
     *   525202.80    ,  571660.86    ,  622263.01    ,  677380.09    ,
     *   737416.01    ,  802810.77    ,  874043.60    ,  951636.56    ,
     *   1036158.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   525205.26    ,  571663.47    ,  622265.75    ,  677382.95    ,
     *   737418.98    ,  802813.82    ,  874046.74    ,  951639.76    ,
     *   1036161.5    ,
     *   525210.61    ,  571669.14    ,  622271.72    ,  677389.17    ,
     *   737425.42    ,  802820.47    ,  874053.55    ,  951646.71    ,
     *   1036168.6    ,
     *   525216.02    ,  571674.88    ,  622277.75    ,  677395.46    ,
     *   737431.94    ,  802827.18    ,  874060.43    ,  951653.74    ,
     *   1036175.8    ,
     *   525221.48    ,  571680.68    ,  622283.84    ,  677401.81    ,
     *   737438.53    ,  802833.97    ,  874067.39    ,  951660.85    ,
     *   1036183.0    ,
     *   525227.01    ,  571686.54    ,  622290.00    ,  677408.24    ,
     *   737445.18    ,  802840.82    ,  874074.42    ,  951668.03    ,
     *   1036190.3    ,
     *   525232.59    ,  571692.46    ,  622296.23    ,  677414.73    ,
     *   737451.91    ,  802847.76    ,  874081.53    ,  951675.29    ,
     *   1036197.7    ,
     *   525238.24    ,  571698.45    ,  622302.52    ,  677421.29    ,
     *   737458.71    ,  802854.77    ,  874088.72    ,  951682.63    ,
     *   1036205.2    ,
     *   525243.94    ,  571704.50    ,  622308.88    ,  677427.93    ,
     *   737465.59    ,  802861.85    ,  874095.98    ,  951690.05    ,
     *   1036212.7    ,
     *   525249.71    ,  571710.62    ,  622315.31    ,  677434.64    ,
     *   737472.54    ,  802869.01    ,  874103.33    ,  951697.54    ,
     *   1036220.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   525255.54    ,  571716.81    ,  622321.81    ,  677441.42    ,
     *   737479.56    ,  802876.25    ,  874110.75    ,  951705.12    ,
     *   1036228.0    ,
     *   525261.44    ,  571723.06    ,  622328.39    ,  677448.27    ,
     *   737486.66    ,  802883.57    ,  874118.25    ,  951712.78    ,
     *   1036235.8    ,
     *   525267.40    ,  571729.38    ,  622335.03    ,  677455.20    ,
     *   737493.84    ,  802890.96    ,  874125.83    ,  951720.52    ,
     *   1036243.7    ,
     *   525273.42    ,  571735.77    ,  622341.74    ,  677462.20    ,
     *   737501.10    ,  802898.44    ,  874133.50    ,  951728.35    ,
     *   1036251.7    ,
     *   525323.75    ,  571789.16    ,  622397.85    ,  677520.71    ,
     *   737561.72    ,  802960.90    ,  874197.55    ,  951793.75    ,
     *   1036318.2    ,
     *   525378.61    ,  571847.34    ,  622458.98    ,  677584.46    ,
     *   737627.77    ,  803028.95    ,  874267.32    ,  951864.99    ,
     *   1036390.7    ,
     *   525438.40    ,  571910.74    ,  622525.60    ,  677653.92    ,
     *   737699.72    ,  803103.08    ,  874343.33    ,  951942.60    ,
     *   1036469.6    ,
     *   525503.56    ,  571979.82    ,  622598.18    ,  677729.60    ,
     *   737778.12    ,  803183.84    ,  874426.14    ,  952027.14    ,
     *   1036555.6    ,
     *   525574.59    ,  572055.12    ,  622677.27    ,  677812.05    ,
     *   737863.53    ,  803271.83    ,  874516.34    ,  952119.24    ,
     *   1036649.3    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   525652.01    ,  572137.18    ,  622763.46    ,  677901.90    ,
     *   737956.59    ,  803367.69    ,  874614.62    ,  952219.56    ,
     *   1036751.3    ,
     *   525736.41    ,  572226.61    ,  622857.38    ,  677999.79    ,
     *   738057.98    ,  803472.12    ,  874721.68    ,  952328.86    ,
     *   1036862.5    ,
     *   525828.41    ,  572324.09    ,  622959.74    ,  678106.46    ,
     *   738168.44    ,  803585.90    ,  874838.31    ,  952447.92    ,
     *   1036983.6    ,
     *   525928.72    ,  572430.33    ,  623071.28    ,  678222.70    ,
     *   738288.80    ,  803709.86    ,  874965.37    ,  952577.63    ,
     *   1037115.5    ,
     *   526038.08    ,  572546.15    ,  623192.84    ,  678349.36    ,
     *   738419.95    ,  803844.91    ,  875103.79    ,  952718.93    ,
     *   1037259.2    ,
     *   526157.32    ,  572672.39    ,  623325.33    ,  678487.38    ,
     *   738562.84    ,  803992.05    ,  875254.60    ,  952872.85    ,
     *   1037415.8    ,
     *   526287.35    ,  572810.02    ,  623469.74    ,  678637.79    ,
     *   738718.54    ,  804152.36    ,  875418.89    ,  953040.54    ,
     *   1037586.3    ,
     *   526429.15    ,  572960.06    ,  623627.13    ,  678801.70    ,
     *   738888.19    ,  804327.02    ,  875597.88    ,  953223.22    ,
     *   1037772.1    ,
     *   526583.81    ,  573123.65    ,  623798.69    ,  678980.34    ,
     *   739073.05    ,  804517.32    ,  875792.88    ,  953422.22    ,
     *   1037974.4    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   526752.50    ,  573302.02    ,  623985.71    ,  679175.03    ,
     *   739274.50    ,  804724.67    ,  876005.33    ,  953639.02    ,
     *   1038194.9    ,
     *   526936.52    ,  573496.53    ,  624189.58    ,  679387.22    ,
     *   739494.02    ,  804950.59    ,  876236.78    ,  953875.19    ,
     *   1038435.0    ,
     *   527137.28    ,  573708.64    ,  624411.84    ,  679618.49    ,
     *   739733.24    ,  805196.75    ,  876488.95    ,  954132.48    ,
     *   1038696.6    ,
     *   527356.33    ,  573939.98    ,  624654.17    ,  679870.57    ,
     *   739993.93    ,  805464.97    ,  876763.68    ,  954412.78    ,
     *   1038981.6    ,
     *   527595.37    ,  574192.31    ,  624918.38    ,  680145.36    ,
     *   740278.04    ,  805757.24    ,  877063.01    ,  954718.13    ,
     *   1039292.0    ,
     *   527856.27    ,  574467.56    ,  625206.48    ,  680444.89    ,
     *   740587.67    ,  806075.71    ,  877389.13    ,  955050.78    ,
     *   1039630.1    ,
     *   528141.05    ,  574767.85    ,  625520.66    ,  680771.44    ,
     *   740925.14    ,  806422.74    ,  877744.44    ,  955413.18    ,
     *   1039998.5    ,
     *   528451.97    ,  575095.49    ,  625863.30    ,  681127.44    ,
     *   741292.95    ,  806800.90    ,  878131.57    ,  955807.98    ,
     *   1040399.7    ,
     *   528791.47    ,  575453.02    ,  626237.02    ,  681515.58    ,
     *   741693.86    ,  807213.00    ,  878553.37    ,  956238.09    ,
     *   1040836.8    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   529162.25    ,  575843.22    ,  626644.66    ,  681938.79    ,
     *   742130.85    ,  807662.08    ,  879012.96    ,  956706.66    ,
     *   1041312.9    ,
     *   529567.29    ,  576269.15    ,  627089.37    ,  682400.27    ,
     *   742607.20    ,  808151.50    ,  879513.71    ,  957217.13    ,
     *   1041831.6    ,
     *   530009.83    ,  576734.13    ,  627574.56    ,  682903.53    ,
     *   743126.49    ,  808684.87    ,  880059.33    ,  957773.25    ,
     *   1042396.6    ,
     *   530493.46    ,  577241.84    ,  628103.98    ,  683452.39    ,
     *   743692.61    ,  809266.17    ,  880653.84    ,  958379.10    ,
     *   1043012.0    ,
     *   531022.14    ,  577796.32    ,  628681.74    ,  684051.03    ,
     *   744309.81    ,  809899.74    ,  881301.65    ,  959039.14    ,
     *   1043682.4    ,
     *   531600.22    ,  578401.97    ,  629312.35    ,  684704.03    ,
     *   744982.77    ,  810590.28    ,  882007.53    ,  959758.22    ,
     *   1044412.6    ,
     *   532232.50    ,  579063.69    ,  630000.73    ,  685416.41    ,
     *   745716.55    ,  811342.96    ,  882776.71    ,  960541.60    ,
     *   1045208.0    ,
     *   532924.28    ,  579786.81    ,  630752.32    ,  686193.66    ,
     *   746516.71    ,  812163.41    ,  883614.89    ,  961395.06    ,
     *   1046074.4    ,
     *   533681.43    ,  580577.24    ,  631573.06    ,  687041.78    ,
     *   747389.35    ,  813057.76    ,  884528.26    ,  962324.85    ,
     *   1047018.1    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   534510.43    ,  581441.48    ,  632469.49    ,  687967.36    ,
     *   748341.09    ,  814032.73    ,  885523.61    ,  963337.82    ,
     *   1048046.0    ,
     *   535418.45    ,  582386.69    ,  633448.79    ,  688977.62    ,
     *   749379.21    ,  815095.64    ,  886608.32    ,  964441.40    ,
     *   1049165.7    ,
     *   536413.43    ,  583420.79    ,  634518.87    ,  690080.49    ,
     *   750511.67    ,  816254.51    ,  887790.44    ,  965643.71    ,
     *   1050385.2    ,
     *   537504.18    ,  584552.50    ,  635688.42    ,  691284.67    ,
     *   751747.18    ,  817518.07    ,  889078.78    ,  966953.59    ,
     *   1051713.5    ,
     *   538700.44    ,  585791.46    ,  636967.03    ,  692599.69    ,
     *   753095.30    ,  818895.89    ,  890482.91    ,  968380.69    ,
     *   1053160.2    ,
     *   540013.02    ,  587148.32    ,  638365.22    ,  694036.04    ,
     *   754566.46    ,  820398.43    ,  892013.34    ,  969935.49    ,
     *   1054735.9    ,
     *   541453.85    ,  588634.83    ,  639894.62    ,  695605.24    ,
     *   756172.14    ,  822037.12    ,  893681.47    ,  971629.46    ,
     *   1056452.1    ,
     *   543036.11    ,  590263.93    ,  641567.99    ,  697319.93    ,
     *   757924.90    ,  823824.48    ,  895499.81    ,  973475.09    ,
     *   1058321.3    ,
     *   544774.30    ,  592049.88    ,  643399.38    ,  699193.98    ,
     *   759838.49    ,  825774.17    ,  897481.99    ,  975485.98    ,
     *   1060357.0    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   546684.33    ,  594008.33    ,  645404.20    ,  701242.63    ,
     *   761927.98    ,  827901.18    ,  899642.90    ,  977676.99    ,
     *   1062574.2    ,
     *   548783.55    ,  596156.37    ,  647599.33    ,  703482.54    ,
     *   764209.87    ,  830221.84    ,  901998.80    ,  980064.31    ,
     *   1064989.0    ,
     *   551090.80    ,  598512.67    ,  650003.19    ,  705931.92    ,
     *   766702.18    ,  832754.03    ,  904567.41    ,  982665.57    ,
     *   1067618.9    ,
     *   553626.44    ,  601097.43    ,  652635.83    ,  708610.61    ,
     *   769424.56    ,  835517.22    ,  907368.07    ,  985500.00    ,
     *   1070483.0    ,
     *   556412.32    ,  603932.47    ,  655518.95    ,  711540.18    ,
     *   772398.41    ,  838532.64    ,  910421.86    ,  988588.53    ,
     *   1073602.3    ,
     *   559471.86    ,  607041.21    ,  658675.95    ,  714743.95    ,
     *   775646.91    ,  841823.32    ,  913751.65    ,  991953.91    ,
     *   1076999.4    ,
     *   562830.04    ,  610448.74    ,  662131.96    ,  718247.03    ,
     *   779195.13    ,  845414.23    ,  917382.30    ,  995620.85    ,
     *   1080698.7    ,
     *   566513.64    ,  614181.86    ,  665913.88    ,  722076.41    ,
     *   783070.07    ,  849332.33    ,  921340.68    ,  999616.12    ,
     *   1084727.0    ,
     *   570551.44    ,  618269.27    ,  670050.48    ,  726260.95    ,
     *   787300.70    ,  853606.65    ,  925655.79    ,  1003968.7    ,
     *   1089113.2    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   574974.64    ,  622741.83    ,  674572.55    ,  730831.54    ,
     *   791918.02    ,  858268.30    ,  930358.85    ,  1008709.7    ,
     *   1093888.4    ,
     *   579817.29    ,  627632.94    ,  679513.19    ,  735821.25    ,
     *   796955.23    ,  863350.62    ,  935483.32    ,  1013872.9    ,
     *   1099086.3    ,
     *   585116.73    ,  632979.00    ,  684908.20    ,  741265.61    ,
     *   802447.83    ,  868889.28    ,  941065.04    ,  1019494.1    ,
     *   1104742.9    ,
     *   590913.95    ,  638819.87    ,  690796.54    ,  747203.01    ,
     *   808434.01    ,  874922.45    ,  947142.35    ,  1025611.9    ,
     *   1110897.0    ,
     *   597253.68    ,  645199.19    ,  697220.77    ,  753675.20    ,
     *   814954.97    ,  881491.16    ,  953756.32    ,  1032267.6    ,
     *   1117590.1    ,
     *   604184.12    ,  652164.50    ,  704227.46    ,  760727.69    ,
     *   822055.45    ,  888639.67    ,  960951.05    ,  1039505.3    ,
     *   1124866.4    ,
     *   611756.52    ,  659767.01    ,  711867.19    ,  768410.17    ,
     *   829784.19    ,  896415.97    ,  968774.10    ,  1047372.5    ,
     *   1132773.7    ,
     *   620024.51    ,  668061.14    ,  720194.44    ,  776776.59    ,
     *   838194.29    ,  904872.29    ,  977277.01    ,  1055920.3    ,
     *   1141362.9    ,
     *   629043.64    ,  677103.83    ,  729267.06    ,  785884.95    ,
     *   847343.31    ,  914065.41    ,  986515.76    ,  1065204.0    ,
     *   1150689.1    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   638871.24    ,  686954.12    ,  739145.58    ,  795796.80    ,
     *   857293.08    ,  924056.84    ,  996551.14    ,  1075283.8    ,
     *   1160811.6    ,
     *   649566.81    ,  697672.90    ,  749892.78    ,  806576.59    ,
     *   868109.18    ,  934912.53    ,  1007448.9    ,  1086224.8    ,
     *   1171795.0    ,
     *   661193.12    ,  709323.50    ,  761573.49    ,  818291.13    ,
     *   879860.27    ,  946702.44    ,  1019279.5    ,  1098097.2    ,
     *   1183709.2    ,
     *   673817.63    ,  721972.70    ,  774255.11    ,  831009.49    ,
     *   892617.54    ,  959499.77    ,  1032117.7    ,  1110976.5    ,
     *   1196629.4    ,
     *   687514.23    ,  735692.35    ,  788008.80    ,  844803.53    ,
     *   906454.66    ,  973380.49    ,  1046041.4    ,  1124942.5    ,
     *   1210636.3    ,
     *   702364.77    ,  750561.18    ,  802911.18    ,  859749.16    ,
     *   921448.32    ,  988423.21    ,  1061132.0    ,  1140078.5    ,
     *   1225815.1    ,
     *   718460.44    ,  766666.55    ,  819046.24    ,  875928.15    ,
     *   937679.57    ,  1004709.9    ,  1077473.3    ,  1156471.3    ,
     *   1242255.1    ,
     *   735902.86    ,  784105.97    ,  836507.32    ,  893430.25    ,
     *   955235.83    ,  1022327.2    ,  1095153.0    ,  1174210.7    ,
     *   1260049.1    ,
     *   754804.93    ,  802988.36    ,  855398.77    ,  912355.27    ,
     *   974213.07    ,  1041368.6    ,  1114263.8    ,  1193390.6    ,
     *   1279293.2    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   1127518.6    ,  1227803.8    ,  1337048.7    ,  1456053.9    ,
     *   1585691.6    ,  1726911.5    ,  1880748.6    ,  2048330.0    ,
     *   2230883.9    ,
     *   1127520.3    ,  1227805.5    ,  1337050.4    ,  1456055.7    ,
     *   1585693.3    ,  1726913.2    ,  1880750.3    ,  2048331.8    ,
     *   2230885.6    ,
     *   1127522.1    ,  1227807.3    ,  1337052.2    ,  1456057.5    ,
     *   1585695.1    ,  1726915.1    ,  1880752.1    ,  2048333.6    ,
     *   2230887.4    ,
     *   1127524.0    ,  1227809.2    ,  1337054.2    ,  1456059.5    ,
     *   1585697.1    ,  1726917.0    ,  1880754.1    ,  2048335.6    ,
     *   2230889.4    ,
     *   1127526.1    ,  1227811.3    ,  1337056.2    ,  1456061.5    ,
     *   1585699.2    ,  1726919.1    ,  1880756.2    ,  2048337.7    ,
     *   2230891.5    ,
     *   1127528.2    ,  1227813.4    ,  1337058.5    ,  1456063.8    ,
     *   1585701.4    ,  1726921.4    ,  1880758.4    ,  2048339.9    ,
     *   2230893.7    ,
     *   1127530.5    ,  1227815.8    ,  1337060.8    ,  1456066.1    ,
     *   1585703.8    ,  1726923.7    ,  1880760.8    ,  2048342.3    ,
     *   2230896.1    ,
     *   1127533.0    ,  1227818.2    ,  1337063.3    ,  1456068.6    ,
     *   1585706.3    ,  1726926.3    ,  1880763.3    ,  2048344.8    ,
     *   2230898.6    ,
     *   1127535.6    ,  1227820.8    ,  1337065.9    ,  1456071.3    ,
     *   1585709.0    ,  1726928.9    ,  1880766.0    ,  2048347.4    ,
     *   2230901.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   1127538.3    ,  1227823.6    ,  1337068.7    ,  1456074.1    ,
     *   1585711.8    ,  1726931.7    ,  1880768.8    ,  2048350.2    ,
     *   2230904.0    ,
     *   1127541.2    ,  1227826.5    ,  1337071.6    ,  1456077.0    ,
     *   1585714.7    ,  1726934.7    ,  1880771.8    ,  2048353.2    ,
     *   2230906.9    ,
     *   1127544.2    ,  1227829.6    ,  1337074.7    ,  1456080.1    ,
     *   1585717.8    ,  1726937.8    ,  1880774.9    ,  2048356.3    ,
     *   2230910.0    ,
     *   1127547.4    ,  1227832.8    ,  1337078.0    ,  1456083.4    ,
     *   1585721.1    ,  1726941.1    ,  1880778.2    ,  2048359.6    ,
     *   2230913.3    ,
     *   1127550.7    ,  1227836.2    ,  1337081.4    ,  1456086.8    ,
     *   1585724.6    ,  1726944.6    ,  1880781.6    ,  2048363.0    ,
     *   2230916.7    ,
     *   1127554.2    ,  1227839.7    ,  1337085.0    ,  1456090.4    ,
     *   1585728.2    ,  1726948.2    ,  1880785.2    ,  2048366.6    ,
     *   2230920.4    ,
     *   1127557.9    ,  1227843.5    ,  1337088.7    ,  1456094.2    ,
     *   1585732.0    ,  1726952.0    ,  1880789.0    ,  2048370.4    ,
     *   2230924.1    ,
     *   1127561.8    ,  1227847.4    ,  1337092.7    ,  1456098.2    ,
     *   1585736.0    ,  1726956.0    ,  1880793.0    ,  2048374.4    ,
     *   2230928.1    ,
     *   1127565.9    ,  1227851.5    ,  1337096.8    ,  1456102.3    ,
     *   1585740.1    ,  1726960.2    ,  1880797.2    ,  2048378.6    ,
     *   2230932.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   1127570.1    ,  1227855.8    ,  1337101.1    ,  1456106.7    ,
     *   1585744.5    ,  1726964.5    ,  1880801.6    ,  2048382.9    ,
     *   2230936.6    ,
     *   1127574.5    ,  1227860.2    ,  1337105.6    ,  1456111.2    ,
     *   1585749.0    ,  1726969.1    ,  1880806.1    ,  2048387.5    ,
     *   2230941.1    ,
     *   1127579.1    ,  1227864.9    ,  1337110.3    ,  1456115.9    ,
     *   1585753.8    ,  1726973.8    ,  1880810.9    ,  2048392.2    ,
     *   2230945.8    ,
     *   1127583.9    ,  1227869.8    ,  1337115.2    ,  1456120.9    ,
     *   1585758.7    ,  1726978.8    ,  1880815.8    ,  2048397.2    ,
     *   2230950.8    ,
     *   1127588.9    ,  1227874.8    ,  1337120.3    ,  1456126.0    ,
     *   1585763.9    ,  1726983.9    ,  1880821.0    ,  2048402.3    ,
     *   2230955.9    ,
     *   1127594.2    ,  1227880.1    ,  1337125.7    ,  1456131.4    ,
     *   1585769.3    ,  1726989.3    ,  1880826.4    ,  2048407.7    ,
     *   2230961.2    ,
     *   1127599.6    ,  1227885.6    ,  1337131.2    ,  1456136.9    ,
     *   1585774.8    ,  1726994.9    ,  1880832.0    ,  2048413.2    ,
     *   2230966.8    ,
     *   1127605.2    ,  1227891.3    ,  1337136.9    ,  1456142.7    ,
     *   1585780.6    ,  1727000.7    ,  1880837.8    ,  2048419.0    ,
     *   2230972.6    ,
     *   1127611.1    ,  1227897.2    ,  1337142.9    ,  1456148.7    ,
     *   1585786.7    ,  1727006.8    ,  1880843.8    ,  2048425.1    ,
     *   2230978.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   1127617.2    ,  1227903.3    ,  1337149.1    ,  1456154.9    ,
     *   1585792.9    ,  1727013.0    ,  1880850.0    ,  2048431.3    ,
     *   2230984.8    ,
     *   1127623.5    ,  1227909.7    ,  1337155.5    ,  1456161.4    ,
     *   1585799.4    ,  1727019.5    ,  1880856.5    ,  2048437.8    ,
     *   2230991.2    ,
     *   1127630.0    ,  1227916.3    ,  1337162.2    ,  1456168.1    ,
     *   1585806.1    ,  1727026.2    ,  1880863.3    ,  2048444.5    ,
     *   2230997.9    ,
     *   1127635.2    ,  1227921.6    ,  1337167.5    ,  1456173.4    ,
     *   1585811.5    ,  1727031.6    ,  1880868.6    ,  2048449.9    ,
     *   2231003.3    ,
     *   1127640.5    ,  1227927.0    ,  1337172.9    ,  1456178.9    ,
     *   1585817.0    ,  1727037.1    ,  1880874.1    ,  2048455.4    ,
     *   2231008.8    ,
     *   1127646.0    ,  1227932.5    ,  1337178.5    ,  1456184.5    ,
     *   1585822.6    ,  1727042.8    ,  1880879.8    ,  2048461.0    ,
     *   2231014.4    ,
     *   1127651.7    ,  1227938.2    ,  1337184.3    ,  1456190.3    ,
     *   1585828.4    ,  1727048.6    ,  1880885.6    ,  2048466.8    ,
     *   2231020.2    ,
     *   1127657.5    ,  1227944.1    ,  1337190.2    ,  1456196.3    ,
     *   1585834.4    ,  1727054.6    ,  1880891.6    ,  2048472.8    ,
     *   2231026.1    ,
     *   1127663.4    ,  1227950.1    ,  1337196.2    ,  1456202.3    ,
     *   1585840.5    ,  1727060.7    ,  1880897.7    ,  2048478.9    ,
     *   2231032.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   1127669.5    ,  1227956.3    ,  1337202.4    ,  1456208.6    ,
     *   1585846.8    ,  1727066.9    ,  1880904.0    ,  2048485.1    ,
     *   2231038.4    ,
     *   1127675.7    ,  1227962.6    ,  1337208.8    ,  1456215.0    ,
     *   1585853.2    ,  1727073.4    ,  1880910.4    ,  2048491.5    ,
     *   2231044.8    ,
     *   1127682.1    ,  1227969.0    ,  1337215.3    ,  1456221.5    ,
     *   1585859.8    ,  1727080.0    ,  1880917.0    ,  2048498.1    ,
     *   2231051.4    ,
     *   1127688.7    ,  1227975.7    ,  1337222.0    ,  1456228.3    ,
     *   1585866.5    ,  1727086.7    ,  1880923.7    ,  2048504.8    ,
     *   2231058.1    ,
     *   1127695.4    ,  1227982.4    ,  1337228.8    ,  1456235.1    ,
     *   1585873.4    ,  1727093.6    ,  1880930.6    ,  2048511.7    ,
     *   2231064.9    ,
     *   1127702.3    ,  1227989.4    ,  1337235.8    ,  1456242.2    ,
     *   1585880.5    ,  1727100.7    ,  1880937.7    ,  2048518.8    ,
     *   2231072.0    ,
     *   1127709.3    ,  1227996.5    ,  1337243.0    ,  1456249.4    ,
     *   1585887.7    ,  1727108.0    ,  1880945.0    ,  2048526.0    ,
     *   2231079.2    ,
     *   1127716.5    ,  1228003.8    ,  1337250.4    ,  1456256.8    ,
     *   1585895.1    ,  1727115.4    ,  1880952.4    ,  2048533.5    ,
     *   2231086.6    ,
     *   1127723.9    ,  1228011.2    ,  1337257.9    ,  1456264.3    ,
     *   1585902.7    ,  1727123.0    ,  1880960.0    ,  2048541.0    ,
     *   2231094.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   1127731.4    ,  1228018.9    ,  1337265.6    ,  1456272.1    ,
     *   1585910.5    ,  1727130.8    ,  1880967.8    ,  2048548.8    ,
     *   2231101.8    ,
     *   1127739.1    ,  1228026.6    ,  1337273.4    ,  1456280.0    ,
     *   1585918.4    ,  1727138.7    ,  1880975.7    ,  2048556.7    ,
     *   2231109.7    ,
     *   1127747.0    ,  1228034.6    ,  1337281.5    ,  1456288.1    ,
     *   1585926.5    ,  1727146.8    ,  1880983.8    ,  2048564.8    ,
     *   2231117.8    ,
     *   1127755.1    ,  1228042.8    ,  1337289.7    ,  1456296.3    ,
     *   1585934.8    ,  1727155.1    ,  1880992.1    ,  2048573.1    ,
     *   2231126.1    ,
     *   1127763.3    ,  1228051.1    ,  1337298.1    ,  1456304.8    ,
     *   1585943.3    ,  1727163.6    ,  1881000.6    ,  2048581.6    ,
     *   2231134.5    ,
     *   1127771.7    ,  1228059.6    ,  1337306.6    ,  1456313.4    ,
     *   1585952.0    ,  1727172.3    ,  1881009.3    ,  2048590.2    ,
     *   2231143.1    ,
     *   1127780.3    ,  1228068.3    ,  1337315.4    ,  1456322.2    ,
     *   1585960.8    ,  1727181.2    ,  1881018.1    ,  2048599.1    ,
     *   2231152.0    ,
     *   1127789.1    ,  1228077.2    ,  1337324.4    ,  1456331.2    ,
     *   1585969.8    ,  1727190.2    ,  1881027.2    ,  2048608.1    ,
     *   2231161.0    ,
     *   1127798.1    ,  1228086.3    ,  1337333.5    ,  1456340.4    ,
     *   1585979.1    ,  1727199.5    ,  1881036.4    ,  2048617.3    ,
     *   2231170.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   1127807.2    ,  1228095.5    ,  1337342.9    ,  1456349.8    ,
     *   1585988.5    ,  1727208.9    ,  1881045.9    ,  2048626.7    ,
     *   2231179.5    ,
     *   1127816.6    ,  1228105.0    ,  1337352.4    ,  1456359.4    ,
     *   1585998.1    ,  1727218.5    ,  1881055.5    ,  2048636.4    ,
     *   2231189.1    ,
     *   1127826.2    ,  1228114.6    ,  1337362.1    ,  1456369.2    ,
     *   1586008.0    ,  1727228.4    ,  1881065.4    ,  2048646.2    ,
     *   2231198.9    ,
     *   1127835.9    ,  1228124.5    ,  1337372.1    ,  1456379.2    ,
     *   1586018.0    ,  1727238.4    ,  1881075.4    ,  2048656.2    ,
     *   2231208.9    ,
     *   1127845.9    ,  1228134.5    ,  1337382.2    ,  1456389.4    ,
     *   1586028.2    ,  1727248.7    ,  1881085.6    ,  2048666.4    ,
     *   2231219.1    ,
     *   1127856.0    ,  1228144.8    ,  1337392.6    ,  1456399.8    ,
     *   1586038.7    ,  1727259.1    ,  1881096.1    ,  2048676.9    ,
     *   2231229.5    ,
     *   1127869.0    ,  1228157.9    ,  1337405.8    ,  1456413.1    ,
     *   1586052.0    ,  1727272.5    ,  1881109.5    ,  2048690.2    ,
     *   2231242.8    ,
     *   1127882.3    ,  1228171.4    ,  1337419.3    ,  1456426.8    ,
     *   1586065.7    ,  1727286.2    ,  1881123.2    ,  2048703.9    ,
     *   2231256.4    ,
     *   1127895.9    ,  1228185.2    ,  1337433.2    ,  1456440.7    ,
     *   1586079.7    ,  1727300.3    ,  1881137.2    ,  2048717.9    ,
     *   2231270.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   1127909.9    ,  1228199.3    ,  1337447.5    ,  1456455.1    ,
     *   1586094.1    ,  1727314.7    ,  1881151.6    ,  2048732.3    ,
     *   2231284.7    ,
     *   1127924.2    ,  1228213.8    ,  1337462.1    ,  1456469.8    ,
     *   1586108.9    ,  1727329.4    ,  1881166.4    ,  2048747.0    ,
     *   2231299.4    ,
     *   1127938.9    ,  1228228.6    ,  1337477.1    ,  1456484.8    ,
     *   1586124.0    ,  1727344.6    ,  1881181.5    ,  2048762.1    ,
     *   2231314.4    ,
     *   1127953.9    ,  1228243.8    ,  1337492.4    ,  1456500.2    ,
     *   1586139.4    ,  1727360.1    ,  1881197.0    ,  2048777.6    ,
     *   2231329.8    ,
     *   1127969.4    ,  1228259.4    ,  1337508.1    ,  1456516.0    ,
     *   1586155.3    ,  1727375.9    ,  1881212.9    ,  2048793.4    ,
     *   2231345.6    ,
     *   1127985.1    ,  1228275.4    ,  1337524.2    ,  1456532.2    ,
     *   1586171.5    ,  1727392.2    ,  1881229.1    ,  2048809.6    ,
     *   2231361.7    ,
     *   1128001.3    ,  1228291.7    ,  1337540.6    ,  1456548.8    ,
     *   1586188.2    ,  1727408.9    ,  1881245.8    ,  2048826.2    ,
     *   2231378.3    ,
     *   1128017.9    ,  1228308.4    ,  1337557.5    ,  1456565.7    ,
     *   1586205.2    ,  1727425.9    ,  1881262.8    ,  2048843.3    ,
     *   2231395.3    ,
     *   1128034.8    ,  1228325.6    ,  1337574.8    ,  1456583.1    ,
     *   1586222.6    ,  1727443.4    ,  1881280.3    ,  2048860.7    ,
     *   2231412.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   1128052.2    ,  1228343.2    ,  1337592.5    ,  1456600.9    ,
     *   1586240.5    ,  1727461.3    ,  1881298.2    ,  2048878.6    ,
     *   2231430.4    ,
     *   1128070.0    ,  1228361.2    ,  1337610.7    ,  1456619.2    ,
     *   1586258.8    ,  1727479.6    ,  1881316.5    ,  2048896.9    ,
     *   2231448.7    ,
     *   1128088.2    ,  1228379.6    ,  1337629.3    ,  1456637.9    ,
     *   1586277.6    ,  1727498.4    ,  1881335.3    ,  2048915.6    ,
     *   2231467.4    ,
     *   1128106.9    ,  1228398.5    ,  1337648.3    ,  1456657.1    ,
     *   1586296.8    ,  1727517.7    ,  1881354.6    ,  2048934.8    ,
     *   2231486.5    ,
     *   1128126.1    ,  1228417.9    ,  1337667.9    ,  1456676.7    ,
     *   1586316.6    ,  1727537.5    ,  1881374.3    ,  2048954.5    ,
     *   2231506.1    ,
     *   1128145.8    ,  1228437.7    ,  1337687.9    ,  1456696.8    ,
     *   1586336.8    ,  1727557.7    ,  1881394.6    ,  2048974.7    ,
     *   2231526.3    ,
     *   1128172.2    ,  1228464.5    ,  1337714.9    ,  1456724.0    ,
     *   1586364.0    ,  1727585.0    ,  1881421.8    ,  2049001.9    ,
     *   2231553.4    ,
     *   1128199.7    ,  1228492.2    ,  1337742.8    ,  1456752.1    ,
     *   1586392.2    ,  1727613.2    ,  1881450.1    ,  2049030.1    ,
     *   2231581.5    ,
     *   1128228.2    ,  1228521.1    ,  1337771.9    ,  1456781.4    ,
     *   1586421.6    ,  1727642.7    ,  1881479.5    ,  2049059.5    ,
     *   2231610.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   1128231.5    ,  1228524.4    ,  1337775.3    ,  1456784.8    ,
     *   1586425.0    ,  1727646.1    ,  1881482.9    ,  2049062.9    ,
     *   2231614.1    ,
     *   1128238.7    ,  1228531.7    ,  1337782.6    ,  1456792.1    ,
     *   1586432.4    ,  1727653.5    ,  1881490.3    ,  2049070.3    ,
     *   2231621.5    ,
     *   1128245.9    ,  1228539.0    ,  1337790.0    ,  1456799.5    ,
     *   1586439.8    ,  1727660.9    ,  1881497.8    ,  2049077.7    ,
     *   2231628.9    ,
     *   1128253.3    ,  1228546.4    ,  1337797.5    ,  1456807.1    ,
     *   1586447.4    ,  1727668.5    ,  1881505.3    ,  2049085.3    ,
     *   2231636.4    ,
     *   1128260.7    ,  1228553.9    ,  1337805.0    ,  1456814.7    ,
     *   1586455.0    ,  1727676.1    ,  1881512.9    ,  2049092.9    ,
     *   2231644.0    ,
     *   1128268.2    ,  1228561.5    ,  1337812.6    ,  1456822.3    ,
     *   1586462.7    ,  1727683.8    ,  1881520.7    ,  2049100.6    ,
     *   2231651.7    ,
     *   1128275.7    ,  1228569.1    ,  1337820.4    ,  1456830.1    ,
     *   1586470.5    ,  1727691.6    ,  1881528.4    ,  2049108.3    ,
     *   2231659.4    ,
     *   1128283.4    ,  1228576.9    ,  1337828.2    ,  1456837.9    ,
     *   1586478.4    ,  1727699.5    ,  1881536.3    ,  2049116.2    ,
     *   2231667.2    ,
     *   1128291.1    ,  1228584.7    ,  1337836.0    ,  1456845.9    ,
     *   1586486.3    ,  1727707.5    ,  1881544.3    ,  2049124.2    ,
     *   2231675.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   1128298.9    ,  1228592.6    ,  1337844.0    ,  1456853.9    ,
     *   1586494.3    ,  1727715.5    ,  1881552.3    ,  2049132.2    ,
     *   2231683.2    ,
     *   1128306.8    ,  1228600.6    ,  1337852.1    ,  1456862.0    ,
     *   1586502.5    ,  1727723.7    ,  1881560.5    ,  2049140.3    ,
     *   2231691.3    ,
     *   1128314.8    ,  1228608.6    ,  1337860.2    ,  1456870.2    ,
     *   1586510.7    ,  1727731.9    ,  1881568.7    ,  2049148.5    ,
     *   2231699.4    ,
     *   1128322.9    ,  1228616.8    ,  1337868.4    ,  1456878.4    ,
     *   1586519.0    ,  1727740.2    ,  1881577.0    ,  2049156.8    ,
     *   2231707.7    ,
     *   1128390.3    ,  1228685.0    ,  1337937.2    ,  1456947.6    ,
     *   1586588.4    ,  1727809.7    ,  1881646.5    ,  2049226.2    ,
     *   2231776.8    ,
     *   1128463.8    ,  1228759.3    ,  1338012.1    ,  1457022.9    ,
     *   1586664.0    ,  1727885.4    ,  1881722.2    ,  2049301.7    ,
     *   2231852.0    ,
     *   1128543.9    ,  1228840.2    ,  1338093.6    ,  1457104.9    ,
     *   1586746.3    ,  1727967.9    ,  1881804.6    ,  2049383.9    ,
     *   2231934.0    ,
     *   1128631.0    ,  1228928.3    ,  1338182.5    ,  1457194.3    ,
     *   1586836.0    ,  1728057.7    ,  1881894.4    ,  2049473.6    ,
     *   2232023.3    ,
     *   1128726.0    ,  1229024.3    ,  1338279.3    ,  1457291.6    ,
     *   1586933.7    ,  1728155.5    ,  1881992.2    ,  2049571.2    ,
     *   2232120.6    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   1128829.5    ,  1229128.9    ,  1338384.7    ,  1457397.7    ,
     *   1587040.1    ,  1728262.1    ,  1882098.7    ,  2049677.5    ,
     *   2232226.5    ,
     *   1128942.2    ,  1229242.8    ,  1338499.6    ,  1457513.2    ,
     *   1587156.0    ,  1728378.2    ,  1882214.8    ,  2049793.3    ,
     *   2232341.9    ,
     *   1129065.0    ,  1229366.9    ,  1338624.7    ,  1457639.0    ,
     *   1587282.3    ,  1728504.6    ,  1882341.2    ,  2049919.5    ,
     *   2232467.7    ,
     *   1129198.7    ,  1229502.1    ,  1338760.9    ,  1457776.1    ,
     *   1587419.8    ,  1728642.4    ,  1882478.9    ,  2050056.9    ,
     *   2232604.6    ,
     *   1129344.4    ,  1229649.3    ,  1338909.4    ,  1457925.4    ,
     *   1587569.6    ,  1728792.4    ,  1882628.9    ,  2050206.6    ,
     *   2232753.8    ,
     *   1129503.1    ,  1229809.7    ,  1339071.1    ,  1458088.0    ,
     *   1587732.8    ,  1728955.9    ,  1882792.3    ,  2050369.7    ,
     *   2232916.2    ,
     *   1129675.9    ,  1229984.5    ,  1339247.2    ,  1458265.1    ,
     *   1587910.6    ,  1729133.9    ,  1882970.3    ,  2050547.3    ,
     *   2233093.2    ,
     *   1129864.2    ,  1230174.8    ,  1339439.1    ,  1458458.1    ,
     *   1588104.2    ,  1729327.8    ,  1883164.1    ,  2050740.7    ,
     *   2233286.0    ,
     *   1130069.3    ,  1230382.1    ,  1339648.1    ,  1458668.2    ,
     *   1588315.1    ,  1729539.0    ,  1883375.3    ,  2050951.5    ,
     *   2233496.0    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   1130292.8    ,  1230607.9    ,  1339875.7    ,  1458897.1    ,
     *   1588544.8    ,  1729769.1    ,  1883605.3    ,  2051181.0    ,
     *   2233724.7    ,
     *   1130536.2    ,  1230853.9    ,  1340123.6    ,  1459146.5    ,
     *   1588795.0    ,  1730019.7    ,  1883855.8    ,  2051431.0    ,
     *   2233973.8    ,
     *   1130801.3    ,  1231121.8    ,  1340393.7    ,  1459418.1    ,
     *   1589067.6    ,  1730292.6    ,  1884128.6    ,  2051703.3    ,
     *   2234245.2    ,
     *   1131090.1    ,  1231413.7    ,  1340687.9    ,  1459713.9    ,
     *   1589364.4    ,  1730589.9    ,  1884425.8    ,  2051999.9    ,
     *   2234540.7    ,
     *   1131404.7    ,  1231731.6    ,  1341008.3    ,  1460036.1    ,
     *   1589687.7    ,  1730913.7    ,  1884749.5    ,  2052323.0    ,
     *   2234862.6    ,
     *   1131747.3    ,  1232077.8    ,  1341357.3    ,  1460387.1    ,
     *   1590039.9    ,  1731266.4    ,  1885102.1    ,  2052674.8    ,
     *   2235213.2    ,
     *   1132120.6    ,  1232455.0    ,  1341737.4    ,  1460769.3    ,
     *   1590423.4    ,  1731650.5    ,  1885486.1    ,  2053058.1    ,
     *   2235595.1    ,
     *   1132527.1    ,  1232865.7    ,  1342151.4    ,  1461185.6    ,
     *   1590841.2    ,  1732068.9    ,  1885904.3    ,  2053475.4    ,
     *   2236011.0    ,
     *   1132970.0    ,  1233313.2    ,  1342602.4    ,  1461639.0    ,
     *   1591296.1    ,  1732524.5    ,  1886359.8    ,  2053930.0    ,
     *   2236464.0    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   1133452.3    ,  1233800.5    ,  1343093.5    ,  1462132.9    ,
     *   1591791.6    ,  1733020.7    ,  1886855.8    ,  2054425.1    ,
     *   2236957.3    ,
     *   1133977.7    ,  1234331.3    ,  1343628.4    ,  1462670.7    ,
     *   1592331.3    ,  1733561.1    ,  1887396.1    ,  2054964.3    ,
     *   2237494.6    ,
     *   1134550.0    ,  1234909.4    ,  1344210.9    ,  1463256.4    ,
     *   1592919.0    ,  1734149.7    ,  1887984.4    ,  2055551.5    ,
     *   2238079.7    ,
     *   1135173.3    ,  1235539.0    ,  1344845.4    ,  1463894.3    ,
     *   1593559.0    ,  1734790.6    ,  1888625.1    ,  2056190.9    ,
     *   2238717.0    ,
     *   1135852.2    ,  1236224.7    ,  1345536.3    ,  1464588.9    ,
     *   1594255.9    ,  1735488.6    ,  1889322.9    ,  2056887.3    ,
     *   2239410.9    ,
     *   1136591.6    ,  1236971.5    ,  1346288.8    ,  1465345.4    ,
     *   1595014.9    ,  1736248.6    ,  1890082.6    ,  2057645.6    ,
     *   2240166.6    ,
     *   1137396.9    ,  1237784.8    ,  1347108.2    ,  1466169.2    ,
     *   1595841.4    ,  1737076.2    ,  1890910.0    ,  2058471.3    ,
     *   2240989.5    ,
     *   1138274.0    ,  1238670.5    ,  1348000.5    ,  1467066.2    ,
     *   1596741.3    ,  1737977.4    ,  1891810.9    ,  2059370.4    ,
     *   2241885.5    ,
     *   1139229.3    ,  1239635.0    ,  1348972.1    ,  1468042.9    ,
     *   1597721.2    ,  1738958.6    ,  1892791.8    ,  2060349.4    ,
     *   2242861.1    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   1140269.6    ,  1240685.4    ,  1350030.1    ,  1469106.3    ,
     *   1598788.0    ,  1740027.0    ,  1893859.8    ,  2061415.4    ,
     *   2243923.4    ,
     *   1141402.6    ,  1241829.1    ,  1351182.1    ,  1470264.2    ,
     *   1599949.6    ,  1741190.1    ,  1895022.5    ,  2062575.9    ,
     *   2245080.0    ,
     *   1142636.4    ,  1243074.5    ,  1352436.3    ,  1471524.8    ,
     *   1601214.2    ,  1742456.4    ,  1896288.4    ,  2063839.4    ,
     *   2246339.2    ,
     *   1143980.1    ,  1244430.5    ,  1353801.9    ,  1472897.3    ,
     *   1602590.9    ,  1743834.9    ,  1897666.5    ,  2065214.8    ,
     *   2247710.1    ,
     *   1145443.2    ,  1245906.9    ,  1355288.6    ,  1474391.3    ,
     *   1604089.5    ,  1745335.5    ,  1899166.6    ,  2066712.1    ,
     *   2249202.3    ,
     *   1147036.4    ,  1247514.3    ,  1356907.0    ,  1476017.6    ,
     *   1605720.7    ,  1746968.9    ,  1900799.4    ,  2068341.9    ,
     *   2250826.7    ,
     *   1148771.3    ,  1249264.3    ,  1358668.7    ,  1477787.8    ,
     *   1607496.3    ,  1748746.7    ,  1902576.6    ,  2070115.8    ,
     *   2252594.8    ,
     *   1150660.3    ,  1251169.4    ,  1360586.4    ,  1479714.5    ,
     *   1609428.6    ,  1750681.5    ,  1904510.8    ,  2072046.4    ,
     *   2254519.1    ,
     *   1152717.1    ,  1253243.4    ,  1362673.7    ,  1481811.4    ,
     *   1611531.6    ,  1752787.1    ,  1906615.7    ,  2074147.5    ,
     *   2256613.3    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   1154956.4    ,  1255500.9    ,  1364945.4    ,  1484093.4    ,
     *   1613820.0    ,  1755078.3    ,  1908906.1    ,  2076433.8    ,
     *   2258892.3    ,
     *   1157394.5    ,  1257958.1    ,  1367417.6    ,  1486576.5    ,
     *   1616310.0    ,  1757571.2    ,  1911398.2    ,  2078921.4    ,
     *   2261372.0    ,
     *   1160048.8    ,  1260632.6    ,  1370107.9    ,  1489278.3    ,
     *   1619019.1    ,  1760283.4    ,  1914109.4    ,  2081627.8    ,
     *   2264070.0    ,
     *   1162938.5    ,  1263543.4    ,  1373035.3    ,  1492217.9    ,
     *   1621966.3    ,  1763233.8    ,  1917058.8    ,  2084572.0    ,
     *   2267005.0    ,
     *   1166084.3    ,  1266711.2    ,  1376220.5    ,  1495415.7    ,
     *   1625172.1    ,  1766443.1    ,  1920266.9    ,  2087774.6    ,
     *   2270197.7    ,
     *   1169508.7    ,  1270158.4    ,  1379685.8    ,  1498894.3    ,
     *   1628659.1    ,  1769933.5    ,  1923756.0    ,  2091257.6    ,
     *   2273670.2    ,
     *   1173236.2    ,  1273909.4    ,  1383455.6    ,  1502677.8    ,
     *   1632451.2    ,  1773729.2    ,  1927550.2    ,  2095045.3    ,
     *   2277446.6    ,
     *   1177293.3    ,  1277990.8    ,  1387556.2    ,  1506792.6    ,
     *   1636574.9    ,  1777856.4    ,  1931675.6    ,  2099163.7    ,
     *   2281552.8    ,
     *   1181708.9    ,  1282431.1    ,  1392016.3    ,  1511267.1    ,
     *   1641058.5    ,  1782343.6    ,  1936160.7    ,  2103641.2    ,
     *   2286017.2    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   1186514.0    ,  1287261.3    ,  1396866.7    ,  1516132.3    ,
     *   1645932.9    ,  1787221.3    ,  1941036.1    ,  2108508.3    ,
     *   2290870.3    ,
     *   1191742.2    ,  1292515.1    ,  1402140.9    ,  1521421.5    ,
     *   1651231.3    ,  1792523.0    ,  1946334.9    ,  2113798.1    ,
     *   2296145.0    ,
     *   1197429.7    ,  1298228.7    ,  1407875.1    ,  1527170.8    ,
     *   1656989.7    ,  1798284.4    ,  1952093.0    ,  2119546.4    ,
     *   2301877.1    ,
     *   1203615.4    ,  1304440.8    ,  1414108.3    ,  1533419.2    ,
     *   1663247.2    ,  1804544.6    ,  1958349.2    ,  2125792.0    ,
     *   2308105.2    ,
     *   1210340.9    ,  1311193.5    ,  1420882.4    ,  1540208.7    ,
     *   1670045.6    ,  1811345.3    ,  1965145.3    ,  2132576.5    ,
     *   2314871.0    ,
     *   1217650.9    ,  1318531.6    ,  1428242.5    ,  1547584.4    ,
     *   1677430.2    ,  1818731.9    ,  1972526.7    ,  2139945.3    ,
     *   2322219.6    ,
     *   1225593.2    ,  1326503.0    ,  1436236.8    ,  1555594.8    ,
     *   1685449.7    ,  1826753.0    ,  1980542.0    ,  2147946.9    ,
     *   2330199.7    ,
     *   1234218.9    ,  1335159.4    ,  1444917.1    ,  1564291.9    ,
     *   1694156.2    ,  1835461.1    ,  1989243.6    ,  2156633.8    ,
     *   2338863.6    ,
     *   1243583.0    ,  1344555.7    ,  1454338.8    ,  1573731.5    ,
     *   1703605.7    ,  1844912.3    ,  1998687.9    ,  2166062.6    ,
     *   2348268.0    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   1253744.7    ,  1354751.0    ,  1464561.2    ,  1583973.2    ,
     *   1713858.3    ,  1855167.0    ,  2008935.6    ,  2176293.9    ,
     *   2358473.5    ,
     *   1264767.9    ,  1365809.2    ,  1475648.0    ,  1595080.9    ,
     *   1724978.2    ,  1866289.7    ,  2020051.5    ,  2187393.0    ,
     *   2369545.6    ,
     *   1276721.8    ,  1377799.0    ,  1487667.8    ,  1607123.2    ,
     *   1737034.2    ,  1878349.8    ,  2032105.2    ,  2199429.7    ,
     *   2381554.4    ,
     *   1289681.4    ,  1390794.8    ,  1500694.6    ,  1620174.0    ,
     *   1750100.3    ,  1891421.2    ,  2045171.2    ,  2212479.0    ,
     *   2394575.3    ,
     *   1303727.4    ,  1404877.0    ,  1514808.3    ,  1634312.8    ,
     *   1764255.9    ,  1905583.8    ,  2059329.5    ,  2226621.2    ,
     *   2408688.9    ,
     *   1318946.1    ,  1420132.1    ,  1530095.4    ,  1649625.7    ,
     *   1779586.9    ,  1920923.0    ,  2074665.9    ,  2241942.4    ,
     *   2423981.7    ,
     *   1335428.8    ,  1436652.7    ,  1546648.7    ,  1666205.6    ,
     *   1796185.6    ,  1937531.3    ,  2091272.7    ,  2258535.0    ,
     *   2440546.6    ,
     *   1353271.0    ,  1454536.5    ,  1564567.3    ,  1684152.1    ,
     *   1814151.9    ,  1955508.2    ,  2109249.1    ,  2276498.5    ,
     *   2458483.1    ,
     *   1372571.9    ,  1473885.7    ,  1583956.1    ,  1703571.5    ,
     *   1833592.9    ,  1974960.9    ,  2128702.6    ,  2295939.9    ,
     *   2477898.4    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   2429747.8    ,  2646379.0    ,  2882365.0    ,  3139434.8    ,
     *   3419472.3    ,  3724529.6    ,  4056841.8    ,  4418844.2    ,
     *   4813189.3    ,
     *   2429749.5    ,  2646380.7    ,  2882366.7    ,  3139436.5    ,
     *   3419474.0    ,  3724531.2    ,  4056843.4    ,  4418845.8    ,
     *   4813190.9    ,
     *   2429751.3    ,  2646382.6    ,  2882368.5    ,  3139438.3    ,
     *   3419475.8    ,  3724532.9    ,  4056845.2    ,  4418847.5    ,
     *   4813192.6    ,
     *   2429753.3    ,  2646384.5    ,  2882370.4    ,  3139440.2    ,
     *   3419477.7    ,  3724534.8    ,  4056847.0    ,  4418849.3    ,
     *   4813194.4    ,
     *   2429755.4    ,  2646386.6    ,  2882372.4    ,  3139442.2    ,
     *   3419479.7    ,  3724536.8    ,  4056849.0    ,  4418851.3    ,
     *   4813196.3    ,
     *   2429757.6    ,  2646388.7    ,  2882374.6    ,  3139444.4    ,
     *   3419481.8    ,  3724538.9    ,  4056851.1    ,  4418853.3    ,
     *   4813198.3    ,
     *   2429759.9    ,  2646391.1    ,  2882376.9    ,  3139446.7    ,
     *   3419484.1    ,  3724541.2    ,  4056853.3    ,  4418855.5    ,
     *   4813200.5    ,
     *   2429762.4    ,  2646393.5    ,  2882379.4    ,  3139449.1    ,
     *   3419486.5    ,  3724543.5    ,  4056855.6    ,  4418857.8    ,
     *   4813202.8    ,
     *   2429765.0    ,  2646396.2    ,  2882382.0    ,  3139451.7    ,
     *   3419489.0    ,  3724546.0    ,  4056858.1    ,  4418860.3    ,
     *   4813205.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   2429767.8    ,  2646398.9    ,  2882384.7    ,  3139454.4    ,
     *   3419491.7    ,  3724548.7    ,  4056860.7    ,  4418862.9    ,
     *   4813207.8    ,
     *   2429770.8    ,  2646401.8    ,  2882387.6    ,  3139457.2    ,
     *   3419494.5    ,  3724551.5    ,  4056863.5    ,  4418865.6    ,
     *   4813210.5    ,
     *   2429773.8    ,  2646404.9    ,  2882390.6    ,  3139460.3    ,
     *   3419497.5    ,  3724554.5    ,  4056866.4    ,  4418868.5    ,
     *   4813213.3    ,
     *   2429777.1    ,  2646408.1    ,  2882393.8    ,  3139463.4    ,
     *   3419500.7    ,  3724557.6    ,  4056869.5    ,  4418871.5    ,
     *   4813216.3    ,
     *   2429780.5    ,  2646411.5    ,  2882397.2    ,  3139466.8    ,
     *   3419504.0    ,  3724560.9    ,  4056872.7    ,  4418874.7    ,
     *   4813219.5    ,
     *   2429784.1    ,  2646415.1    ,  2882400.7    ,  3139470.3    ,
     *   3419507.5    ,  3724564.3    ,  4056876.1    ,  4418878.1    ,
     *   4813222.8    ,
     *   2429787.9    ,  2646418.8    ,  2882404.5    ,  3139474.0    ,
     *   3419511.1    ,  3724567.9    ,  4056879.7    ,  4418881.6    ,
     *   4813226.2    ,
     *   2429791.8    ,  2646422.8    ,  2882408.3    ,  3139477.8    ,
     *   3419514.9    ,  3724571.7    ,  4056883.4    ,  4418885.3    ,
     *   4813229.9    ,
     *   2429795.9    ,  2646426.9    ,  2882412.4    ,  3139481.9    ,
     *   3419518.9    ,  3724575.6    ,  4056887.3    ,  4418889.1    ,
     *   4813233.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   2429800.2    ,  2646431.1    ,  2882416.7    ,  3139486.1    ,
     *   3419523.1    ,  3724579.7    ,  4056891.4    ,  4418893.2    ,
     *   4813237.6    ,
     *   2429804.8    ,  2646435.6    ,  2882421.1    ,  3139490.5    ,
     *   3419527.5    ,  3724584.1    ,  4056895.7    ,  4418897.4    ,
     *   4813241.8    ,
     *   2429809.5    ,  2646440.3    ,  2882425.8    ,  3139495.1    ,
     *   3419532.0    ,  3724588.6    ,  4056900.1    ,  4418901.8    ,
     *   4813246.1    ,
     *   2429814.4    ,  2646445.2    ,  2882430.6    ,  3139499.9    ,
     *   3419536.7    ,  3724593.2    ,  4056904.7    ,  4418906.3    ,
     *   4813250.6    ,
     *   2429819.5    ,  2646450.2    ,  2882435.6    ,  3139504.9    ,
     *   3419541.7    ,  3724598.1    ,  4056909.6    ,  4418911.1    ,
     *   4813255.3    ,
     *   2429824.8    ,  2646455.5    ,  2882440.9    ,  3139510.1    ,
     *   3419546.8    ,  3724603.2    ,  4056914.6    ,  4418916.1    ,
     *   4813260.2    ,
     *   2429830.3    ,  2646461.0    ,  2882446.3    ,  3139515.5    ,
     *   3419552.2    ,  3724608.5    ,  4056919.8    ,  4418921.2    ,
     *   4813265.3    ,
     *   2429836.1    ,  2646466.7    ,  2882452.0    ,  3139521.1    ,
     *   3419557.7    ,  3724614.0    ,  4056925.3    ,  4418926.6    ,
     *   4813270.6    ,
     *   2429842.0    ,  2646472.7    ,  2882457.9    ,  3139526.9    ,
     *   3419563.5    ,  3724619.7    ,  4056930.9    ,  4418932.2    ,
     *   4813276.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   2429848.2    ,  2646478.8    ,  2882464.0    ,  3139533.0    ,
     *   3419569.5    ,  3724625.7    ,  4056936.8    ,  4418937.9    ,
     *   4813281.8    ,
     *   2429854.6    ,  2646485.2    ,  2882470.3    ,  3139539.2    ,
     *   3419575.7    ,  3724631.8    ,  4056942.8    ,  4418943.9    ,
     *   4813287.7    ,
     *   2429861.3    ,  2646491.8    ,  2882476.9    ,  3139545.7    ,
     *   3419582.2    ,  3724638.2    ,  4056949.1    ,  4418950.1    ,
     *   4813293.9    ,
     *   2429866.6    ,  2646497.1    ,  2882482.1    ,  3139550.9    ,
     *   3419587.3    ,  3724643.3    ,  4056954.2    ,  4418955.1    ,
     *   4813298.7    ,
     *   2429872.1    ,  2646502.5    ,  2882487.5    ,  3139556.3    ,
     *   3419592.6    ,  3724648.5    ,  4056959.3    ,  4418960.2    ,
     *   4813303.8    ,
     *   2429877.7    ,  2646508.1    ,  2882493.0    ,  3139561.7    ,
     *   3419598.0    ,  3724653.8    ,  4056964.6    ,  4418965.4    ,
     *   4813308.9    ,
     *   2429883.4    ,  2646513.8    ,  2882498.7    ,  3139567.4    ,
     *   3419603.6    ,  3724659.3    ,  4056970.1    ,  4418970.8    ,
     *   4813314.2    ,
     *   2429889.3    ,  2646519.6    ,  2882504.5    ,  3139573.1    ,
     *   3419609.3    ,  3724665.0    ,  4056975.6    ,  4418976.3    ,
     *   4813319.7    ,
     *   2429895.4    ,  2646525.6    ,  2882510.5    ,  3139579.0    ,
     *   3419615.1    ,  3724670.8    ,  4056981.4    ,  4418982.0    ,
     *   4813325.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   2429901.6    ,  2646531.8    ,  2882516.6    ,  3139585.1    ,
     *   3419621.1    ,  3724676.7    ,  4056987.2    ,  4418987.7    ,
     *   4813330.9    ,
     *   2429907.9    ,  2646538.1    ,  2882522.8    ,  3139591.3    ,
     *   3419627.3    ,  3724682.8    ,  4056993.2    ,  4418993.7    ,
     *   4813336.8    ,
     *   2429914.4    ,  2646544.6    ,  2882529.3    ,  3139597.7    ,
     *   3419633.6    ,  3724689.0    ,  4056999.4    ,  4418999.8    ,
     *   4813342.8    ,
     *   2429921.1    ,  2646551.2    ,  2882535.9    ,  3139604.2    ,
     *   3419640.1    ,  3724695.4    ,  4057005.7    ,  4419006.0    ,
     *   4813349.0    ,
     *   2429928.0    ,  2646558.0    ,  2882542.6    ,  3139610.9    ,
     *   3419646.7    ,  3724702.0    ,  4057012.2    ,  4419012.4    ,
     *   4813355.3    ,
     *   2429935.0    ,  2646565.0    ,  2882549.5    ,  3139617.7    ,
     *   3419653.5    ,  3724708.7    ,  4057018.8    ,  4419018.9    ,
     *   4813361.7    ,
     *   2429942.1    ,  2646572.1    ,  2882556.6    ,  3139624.8    ,
     *   3419660.4    ,  3724715.6    ,  4057025.6    ,  4419025.6    ,
     *   4813368.3    ,
     *   2429949.5    ,  2646579.4    ,  2882563.8    ,  3139631.9    ,
     *   3419667.5    ,  3724722.6    ,  4057032.5    ,  4419032.5    ,
     *   4813375.1    ,
     *   2429957.0    ,  2646586.9    ,  2882571.2    ,  3139639.3    ,
     *   3419674.8    ,  3724729.8    ,  4057039.6    ,  4419039.5    ,
     *   4813382.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   2429964.7    ,  2646594.5    ,  2882578.8    ,  3139646.8    ,
     *   3419682.2    ,  3724737.1    ,  4057046.9    ,  4419046.7    ,
     *   4813389.1    ,
     *   2429972.5    ,  2646602.3    ,  2882586.6    ,  3139654.5    ,
     *   3419689.8    ,  3724744.6    ,  4057054.3    ,  4419054.0    ,
     *   4813396.3    ,
     *   2429980.6    ,  2646610.3    ,  2882594.5    ,  3139662.3    ,
     *   3419697.6    ,  3724752.3    ,  4057061.9    ,  4419061.5    ,
     *   4813403.7    ,
     *   2429988.8    ,  2646618.5    ,  2882602.6    ,  3139670.3    ,
     *   3419705.5    ,  3724760.2    ,  4057069.7    ,  4419069.2    ,
     *   4813411.3    ,
     *   2429997.2    ,  2646626.8    ,  2882610.9    ,  3139678.6    ,
     *   3419713.7    ,  3724768.2    ,  4057077.7    ,  4419077.0    ,
     *   4813419.0    ,
     *   2430005.8    ,  2646635.3    ,  2882619.3    ,  3139686.9    ,
     *   3419722.0    ,  3724776.4    ,  4057085.8    ,  4419085.0    ,
     *   4813426.9    ,
     *   2430014.5    ,  2646644.1    ,  2882628.0    ,  3139695.5    ,
     *   3419730.5    ,  3724784.8    ,  4057094.1    ,  4419093.2    ,
     *   4813435.0    ,
     *   2430023.5    ,  2646653.0    ,  2882636.8    ,  3139704.3    ,
     *   3419739.1    ,  3724793.4    ,  4057102.5    ,  4419101.6    ,
     *   4813443.2    ,
     *   2430032.6    ,  2646662.0    ,  2882645.8    ,  3139713.2    ,
     *   3419748.0    ,  3724802.2    ,  4057111.2    ,  4419110.1    ,
     *   4813451.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   2430042.0    ,  2646671.3    ,  2882655.0    ,  3139722.3    ,
     *   3419757.0    ,  3724811.1    ,  4057120.0    ,  4419118.8    ,
     *   4813460.3    ,
     *   2430051.5    ,  2646680.8    ,  2882664.4    ,  3139731.7    ,
     *   3419766.2    ,  3724820.2    ,  4057129.0    ,  4419127.7    ,
     *   4813469.0    ,
     *   2430061.2    ,  2646690.5    ,  2882674.0    ,  3139741.2    ,
     *   3419775.7    ,  3724829.6    ,  4057138.2    ,  4419136.8    ,
     *   4813478.0    ,
     *   2430071.2    ,  2646700.3    ,  2882683.8    ,  3139750.9    ,
     *   3419785.3    ,  3724839.1    ,  4057147.6    ,  4419146.1    ,
     *   4813487.2    ,
     *   2430081.3    ,  2646710.4    ,  2882693.8    ,  3139760.8    ,
     *   3419795.1    ,  3724848.8    ,  4057157.2    ,  4419155.6    ,
     *   4813496.5    ,
     *   2430091.7    ,  2646720.7    ,  2882704.0    ,  3139770.9    ,
     *   3419805.1    ,  3724858.7    ,  4057167.0    ,  4419165.2    ,
     *   4813506.0    ,
     *   2430104.9    ,  2646733.8    ,  2882717.1    ,  3139783.8    ,
     *   3419817.9    ,  3724871.3    ,  4057179.5    ,  4419177.6    ,
     *   4813518.2    ,
     *   2430118.5    ,  2646747.3    ,  2882730.4    ,  3139797.1    ,
     *   3419831.0    ,  3724884.3    ,  4057192.4    ,  4419190.3    ,
     *   4813530.7    ,
     *   2430132.4    ,  2646761.1    ,  2882744.1    ,  3139810.7    ,
     *   3419844.5    ,  3724897.6    ,  4057205.5    ,  4419203.2    ,
     *   4813543.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   2430146.6    ,  2646775.3    ,  2882758.2    ,  3139824.6    ,
     *   3419858.3    ,  3724911.3    ,  4057219.0    ,  4419216.5    ,
     *   4813556.6    ,
     *   2430161.2    ,  2646789.8    ,  2882772.6    ,  3139838.9    ,
     *   3419872.4    ,  3724925.2    ,  4057232.8    ,  4419230.2    ,
     *   4813570.1    ,
     *   2430176.2    ,  2646804.7    ,  2882787.3    ,  3139853.5    ,
     *   3419886.9    ,  3724939.5    ,  4057246.9    ,  4419244.1    ,
     *   4813583.8    ,
     *   2430191.5    ,  2646819.9    ,  2882802.5    ,  3139868.5    ,
     *   3419901.7    ,  3724954.2    ,  4057261.4    ,  4419258.5    ,
     *   4813598.0    ,
     *   2430207.2    ,  2646835.5    ,  2882817.9    ,  3139883.8    ,
     *   3419916.9    ,  3724969.2    ,  4057276.3    ,  4419273.1    ,
     *   4813612.4    ,
     *   2430223.3    ,  2646851.5    ,  2882833.8    ,  3139899.5    ,
     *   3419932.5    ,  3724984.6    ,  4057291.5    ,  4419288.1    ,
     *   4813627.2    ,
     *   2430239.8    ,  2646867.8    ,  2882850.0    ,  3139915.6    ,
     *   3419948.4    ,  3725000.4    ,  4057307.1    ,  4419303.5    ,
     *   4813642.4    ,
     *   2430256.6    ,  2646884.6    ,  2882866.7    ,  3139932.1    ,
     *   3419964.7    ,  3725016.6    ,  4057323.0    ,  4419319.3    ,
     *   4813657.9    ,
     *   2430273.9    ,  2646901.8    ,  2882883.7    ,  3139949.0    ,
     *   3419981.5    ,  3725033.1    ,  4057339.4    ,  4419335.4    ,
     *   4813673.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   2430291.6    ,  2646919.4    ,  2882901.2    ,  3139966.3    ,
     *   3419998.6    ,  3725050.1    ,  4057356.1    ,  4419351.9    ,
     *   4813690.2    ,
     *   2430309.8    ,  2646937.4    ,  2882919.1    ,  3139984.1    ,
     *   3420016.2    ,  3725067.4    ,  4057373.3    ,  4419368.9    ,
     *   4813706.9    ,
     *   2430328.4    ,  2646955.9    ,  2882937.4    ,  3140002.2    ,
     *   3420034.1    ,  3725085.2    ,  4057390.9    ,  4419386.3    ,
     *   4813724.0    ,
     *   2430347.4    ,  2646974.8    ,  2882956.2    ,  3140020.9    ,
     *   3420052.6    ,  3725103.5    ,  4057408.9    ,  4419404.0    ,
     *   4813741.6    ,
     *   2430367.0    ,  2646994.2    ,  2882975.5    ,  3140040.0    ,
     *   3420071.5    ,  3725122.2    ,  4057427.4    ,  4419422.3    ,
     *   4813759.6    ,
     *   2430387.0    ,  2647014.1    ,  2882995.2    ,  3140059.5    ,
     *   3420090.9    ,  3725141.3    ,  4057446.3    ,  4419441.0    ,
     *   4813778.0    ,
     *   2430414.0    ,  2647040.9    ,  2883021.8    ,  3140085.9    ,
     *   3420117.0    ,  3725167.2    ,  4057471.8    ,  4419466.2    ,
     *   4813802.8    ,
     *   2430441.9    ,  2647068.7    ,  2883049.4    ,  3140113.2    ,
     *   3420144.0    ,  3725193.9    ,  4057498.3    ,  4419492.3    ,
     *   4813828.6    ,
     *   2430471.0    ,  2647097.6    ,  2883078.1    ,  3140141.7    ,
     *   3420172.2    ,  3725221.8    ,  4057525.8    ,  4419519.5    ,
     *   4813855.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   2430474.4    ,  2647101.0    ,  2883081.4    ,  3140145.0    ,
     *   3420175.5    ,  3725225.0    ,  4057529.0    ,  4419522.6    ,
     *   4813858.5    ,
     *   2430481.7    ,  2647108.2    ,  2883088.6    ,  3140152.1    ,
     *   3420182.5    ,  3725232.0    ,  4057535.9    ,  4419529.4    ,
     *   4813865.2    ,
     *   2430489.1    ,  2647115.6    ,  2883095.9    ,  3140159.3    ,
     *   3420189.7    ,  3725239.1    ,  4057542.9    ,  4419536.3    ,
     *   4813872.0    ,
     *   2430496.5    ,  2647123.0    ,  2883103.3    ,  3140166.6    ,
     *   3420196.9    ,  3725246.2    ,  4057550.0    ,  4419543.3    ,
     *   4813878.9    ,
     *   2430504.1    ,  2647130.5    ,  2883110.7    ,  3140174.0    ,
     *   3420204.2    ,  3725253.4    ,  4057557.1    ,  4419550.3    ,
     *   4813885.9    ,
     *   2430511.7    ,  2647138.1    ,  2883118.2    ,  3140181.5    ,
     *   3420211.6    ,  3725260.7    ,  4057564.3    ,  4419557.5    ,
     *   4813892.9    ,
     *   2430519.4    ,  2647145.7    ,  2883125.8    ,  3140189.0    ,
     *   3420219.1    ,  3725268.1    ,  4057571.6    ,  4419564.7    ,
     *   4813900.0    ,
     *   2430527.2    ,  2647153.5    ,  2883133.5    ,  3140196.6    ,
     *   3420226.6    ,  3725275.6    ,  4057579.0    ,  4419571.9    ,
     *   4813907.2    ,
     *   2430535.1    ,  2647161.3    ,  2883141.3    ,  3140204.3    ,
     *   3420234.2    ,  3725283.1    ,  4057586.4    ,  4419579.3    ,
     *   4813914.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   2430543.1    ,  2647169.2    ,  2883149.1    ,  3140212.1    ,
     *   3420241.9    ,  3725290.7    ,  4057594.0    ,  4419586.7    ,
     *   4813921.8    ,
     *   2430551.1    ,  2647177.2    ,  2883157.1    ,  3140220.0    ,
     *   3420249.7    ,  3725298.5    ,  4057601.6    ,  4419594.3    ,
     *   4813929.2    ,
     *   2430559.3    ,  2647185.3    ,  2883165.1    ,  3140227.9    ,
     *   3420257.6    ,  3725306.2    ,  4057609.3    ,  4419601.9    ,
     *   4813936.7    ,
     *   2430567.5    ,  2647193.5    ,  2883173.2    ,  3140236.0    ,
     *   3420265.6    ,  3725314.1    ,  4057617.1    ,  4419609.5    ,
     *   4813944.3    ,
     *   2430636.2    ,  2647261.8    ,  2883241.0    ,  3140303.2    ,
     *   3420332.1    ,  3725379.9    ,  4057682.1    ,  4419673.7    ,
     *   4814007.6    ,
     *   2430711.1    ,  2647336.2    ,  2883314.8    ,  3140376.3    ,
     *   3420404.5    ,  3725451.6    ,  4057752.9    ,  4419743.6    ,
     *   4814076.5    ,
     *   2430792.7    ,  2647417.2    ,  2883395.3    ,  3140456.1    ,
     *   3420483.5    ,  3725529.7    ,  4057830.0    ,  4419819.8    ,
     *   4814151.7    ,
     *   2430881.5    ,  2647505.5    ,  2883482.9    ,  3140542.9    ,
     *   3420569.5    ,  3725614.7    ,  4057914.1    ,  4419902.8    ,
     *   4814233.5    ,
     *   2430978.3    ,  2647601.7    ,  2883578.3    ,  3140637.5    ,
     *   3420663.1    ,  3725707.3    ,  4058005.6    ,  4419993.1    ,
     *   4814322.6    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   2431083.7    ,  2647706.4    ,  2883682.2    ,  3140740.5    ,
     *   3420765.1    ,  3725808.3    ,  4058105.3    ,  4420091.6    ,
     *   4814419.8    ,
     *   2431198.5    ,  2647820.5    ,  2883795.5    ,  3140852.8    ,
     *   3420876.3    ,  3725918.2    ,  4058214.0    ,  4420198.8    ,
     *   4814525.5    ,
     *   2431323.6    ,  2647944.8    ,  2883918.8    ,  3140975.0    ,
     *   3420997.3    ,  3726037.9    ,  4058332.3    ,  4420315.6    ,
     *   4814640.8    ,
     *   2431459.9    ,  2648080.2    ,  2884053.2    ,  3141108.2    ,
     *   3421129.2    ,  3726168.4    ,  4058461.2    ,  4420442.9    ,
     *   4814766.3    ,
     *   2431608.3    ,  2648227.7    ,  2884199.5    ,  3141253.3    ,
     *   3421272.8    ,  3726310.4    ,  4058601.6    ,  4420581.5    ,
     *   4814903.0    ,
     *   2431770.0    ,  2648388.3    ,  2884359.0    ,  3141411.3    ,
     *   3421429.3    ,  3726465.2    ,  4058754.5    ,  4420732.5    ,
     *   4815051.9    ,
     *   2431946.1    ,  2648563.3    ,  2884532.6    ,  3141583.4    ,
     *   3421599.7    ,  3726633.8    ,  4058921.1    ,  4420896.9    ,
     *   4815214.2    ,
     *   2432137.9    ,  2648753.9    ,  2884721.8    ,  3141770.9    ,
     *   3421785.4    ,  3726817.4    ,  4059102.6    ,  4421076.1    ,
     *   4815390.9    ,
     *   2432346.8    ,  2648961.5    ,  2884927.8    ,  3141975.2    ,
     *   3421987.6    ,  3727017.4    ,  4059300.2    ,  4421271.2    ,
     *   4815583.4    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   2432574.4    ,  2649187.6    ,  2885152.2    ,  3142197.6    ,
     *   3422207.9    ,  3727235.3    ,  4059515.5    ,  4421483.8    ,
     *   4815793.1    ,
     *   2432822.3    ,  2649434.0    ,  2885396.7    ,  3142439.9    ,
     *   3422447.8    ,  3727472.7    ,  4059750.1    ,  4421715.4    ,
     *   4816021.5    ,
     *   2433092.2    ,  2649702.2    ,  2885662.9    ,  3142703.9    ,
     *   3422709.2    ,  3727731.2    ,  4060005.5    ,  4421967.6    ,
     *   4816270.3    ,
     *   2433386.3    ,  2649994.5    ,  2885952.9    ,  3142991.4    ,
     *   3422993.8    ,  3728012.7    ,  4060283.8    ,  4422242.3    ,
     *   4816541.3    ,
     *   2433706.6    ,  2650312.8    ,  2886268.8    ,  3143304.5    ,
     *   3423303.9    ,  3728319.4    ,  4060586.9    ,  4422541.5    ,
     *   4816836.4    ,
     *   2434055.5    ,  2650659.4    ,  2886612.9    ,  3143645.6    ,
     *   3423641.6    ,  3728653.5    ,  4060917.0    ,  4422867.5    ,
     *   4817158.0    ,
     *   2434435.5    ,  2651037.0    ,  2886987.6    ,  3144017.0    ,
     *   3424009.5    ,  3729017.4    ,  4061276.6    ,  4423222.5    ,
     *   4817508.2    ,
     *   2434849.3    ,  2651448.3    ,  2887395.8    ,  3144421.7    ,
     *   3424410.1    ,  3729413.7    ,  4061668.3    ,  4423609.2    ,
     *   4817889.7    ,
     *   2435300.1    ,  2651896.2    ,  2887840.3    ,  3144862.3    ,
     *   3424846.5    ,  3729845.4    ,  4062094.9    ,  4424030.4    ,
     *   4818305.2    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   2435791.0    ,  2652384.0    ,  2888324.5    ,  3145342.3    ,
     *   3425321.8    ,  3730315.6    ,  4062559.5    ,  4424489.2    ,
     *   4818757.8    ,
     *   2436325.6    ,  2652915.3    ,  2888851.8    ,  3145865.1    ,
     *   3425839.5    ,  3730827.7    ,  4063065.6    ,  4424988.9    ,
     *   4819250.7    ,
     *   2436907.9    ,  2653493.9    ,  2889426.1    ,  3146434.4    ,
     *   3426403.3    ,  3731385.4    ,  4063616.8    ,  4425533.1    ,
     *   4819787.6    ,
     *   2437542.0    ,  2654124.1    ,  2890051.6    ,  3147054.5    ,
     *   3427017.3    ,  3731992.8    ,  4064217.1    ,  4426125.9    ,
     *   4820372.4    ,
     *   2438232.5    ,  2654810.3    ,  2890732.7    ,  3147729.7    ,
     *   3427686.0    ,  3732654.4    ,  4064870.9    ,  4426771.5    ,
     *   4821009.3    ,
     *   2438984.5    ,  2655557.7    ,  2891474.5    ,  3148465.1    ,
     *   3428414.3    ,  3733374.9    ,  4065583.0    ,  4427474.6    ,
     *   4821703.0    ,
     *   2439803.4    ,  2656371.5    ,  2892282.2    ,  3149266.0    ,
     *   3429207.4    ,  3734159.5    ,  4066358.5    ,  4428240.4    ,
     *   4822458.5    ,
     *   2440695.1    ,  2657257.7    ,  2893161.9    ,  3150138.1    ,
     *   3430071.1    ,  3735014.0    ,  4067203.1    ,  4429074.4    ,
     *   4823281.3    ,
     *   2441666.0    ,  2658222.6    ,  2894119.7    ,  3151087.8    ,
     *   3431011.7    ,  3735944.6    ,  4068122.9    ,  4429982.6    ,
     *   4824177.4    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   2442723.2    ,  2659273.4    ,  2895162.7    ,  3152121.9    ,
     *   3432035.9    ,  3736957.9    ,  4069124.5    ,  4430971.7    ,
     *   4825153.3    ,
     *   2443874.2    ,  2660417.4    ,  2896298.4    ,  3153248.0    ,
     *   3433151.2    ,  3738061.4    ,  4070215.2    ,  4432048.9    ,
     *   4826216.1    ,
     *   2445127.4    ,  2661663.0    ,  2897534.9    ,  3154474.0    ,
     *   3434365.6    ,  3739263.0    ,  4071402.9    ,  4433221.8    ,
     *   4827373.4    ,
     *   2446491.8    ,  2663019.1    ,  2898881.2    ,  3155809.0    ,
     *   3435687.8    ,  3740571.3    ,  4072696.2    ,  4434499.1    ,
     *   4828633.7    ,
     *   2447977.0    ,  2664495.4    ,  2900346.8    ,  3157262.3    ,
     *   3437127.5    ,  3741995.9    ,  4074104.5    ,  4435889.9    ,
     *   4830006.1    ,
     *   2449593.8    ,  2666102.5    ,  2901942.4    ,  3158844.6    ,
     *   3438694.8    ,  3743546.8    ,  4075637.7    ,  4437404.2    ,
     *   4831500.5    ,
     *   2451353.6    ,  2667851.9    ,  2903679.3    ,  3160567.1    ,
     *   3440401.2    ,  3745235.4    ,  4077307.1    ,  4439053.1    ,
     *   4833127.6    ,
     *   2453269.1    ,  2669756.1    ,  2905569.9    ,  3162442.1    ,
     *   3442258.7    ,  3747073.7    ,  4079124.6    ,  4440848.3    ,
     *   4834899.2    ,
     *   2455353.7    ,  2671828.5    ,  2907627.7    ,  3164483.1    ,
     *   3444280.7    ,  3749074.9    ,  4081103.2    ,  4442802.7    ,
     *   4836828.1    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   2457622.3    ,  2674084.0    ,  2909867.4    ,  3166704.5    ,
     *   3446481.6    ,  3751253.2    ,  4083257.1    ,  4444930.4    ,
     *   4838928.1    ,
     *   2460090.9    ,  2676538.4    ,  2912304.7    ,  3169122.1    ,
     *   3448877.1    ,  3753624.3    ,  4085601.6    ,  4447246.6    ,
     *   4841214.2    ,
     *   2462776.9    ,  2679209.0    ,  2914957.0    ,  3171753.1    ,
     *   3451484.1    ,  3756204.9    ,  4088153.6    ,  4449767.8    ,
     *   4843702.9    ,
     *   2465699.0    ,  2682114.7    ,  2917842.8    ,  3174616.0    ,
     *   3454321.1    ,  3759013.4    ,  4090931.0    ,  4452512.1    ,
     *   4846411.8    ,
     *   2468877.8    ,  2685275.7    ,  2920982.5    ,  3177730.9    ,
     *   3457408.2    ,  3762069.6    ,  4093953.7    ,  4455498.8    ,
     *   4849360.4    ,
     *   2472335.4    ,  2688714.3    ,  2924398.1    ,  3181119.8    ,
     *   3460766.9    ,  3765395.1    ,  4097243.0    ,  4458749.2    ,
     *   4852569.5    ,
     *   2476095.7    ,  2692454.1    ,  2928113.2    ,  3184806.3    ,
     *   3464421.0    ,  3769013.3    ,  4100822.1    ,  4462286.3    ,
     *   4856061.9    ,
     *   2480184.8    ,  2696521.3    ,  2932153.8    ,  3188816.0    ,
     *   3468395.9    ,  3772949.5    ,  4104716.2    ,  4466135.0    ,
     *   4859862.3    ,
     *   2484630.8    ,  2700943.7    ,  2936547.8    ,  3193176.9    ,
     *   3472719.2    ,  3777231.2    ,  4108952.5    ,  4470322.4    ,
     *   4863997.5    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   2489464.1    ,  2705751.8    ,  2941325.3    ,  3197918.9    ,
     *   3477420.9    ,  3781888.1    ,  4113560.5    ,  4474877.6    ,
     *   4868496.5    ,
     *   2494717.7    ,  2710978.3    ,  2946519.2    ,  3203074.7    ,
     *   3482533.4    ,  3786952.5    ,  4118572.3    ,  4479832.7    ,
     *   4873390.9    ,
     *   2500427.2    ,  2716658.9    ,  2952164.9    ,  3208679.5    ,
     *   3488091.9    ,  3792459.4    ,  4124022.6    ,  4485221.8    ,
     *   4878714.7    ,
     *   2506631.1    ,  2722832.0    ,  2958300.6    ,  3214771.5    ,
     *   3494134.3    ,  3798446.4    ,  4129948.9    ,  4491082.4    ,
     *   4884505.0    ,
     *   2513371.0    ,  2729539.0    ,  2964967.7    ,  3221392.0    ,
     *   3500701.6    ,  3804954.4    ,  4136391.8    ,  4497454.8    ,
     *   4890801.7    ,
     *   2520692.0    ,  2736824.8    ,  2972210.9    ,  3228585.5    ,
     *   3507838.3    ,  3812027.7    ,  4143395.3    ,  4504382.6    ,
     *   4897648.3    ,
     *   2528642.6    ,  2744737.9    ,  2980078.6    ,  3236400.1    ,
     *   3515592.4    ,  3819714.0    ,  4151006.9    ,  4511913.0    ,
     *   4905091.6    ,
     *   2537275.1    ,  2753330.5    ,  2988623.0    ,  3244887.9    ,
     *   3524015.6    ,  3828064.8    ,  4159278.0    ,  4520097.3    ,
     *   4913182.3    ,
     *   2546646.0    ,  2762659.1    ,  2997900.2    ,  3254105.1    ,
     *   3533163.9    ,  3837136.0    ,  4168264.0    ,  4528990.4    ,
     *   4921975.4    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   2556816.2    ,  2772784.4    ,  3007971.1    ,  3264112.1    ,
     *   3543097.8    ,  3846987.8    ,  4178024.9    ,  4538652.2    ,
     *   4931530.2    ,
     *   2567851.1    ,  2783771.9    ,  3018901.1    ,  3274974.3    ,
     *   3553882.4    ,  3857685.0    ,  4188625.4    ,  4549146.9    ,
     *   4941910.6    ,
     *   2579821.1    ,  2795692.1    ,  3030760.5    ,  3286762.1    ,
     *   3565588.0    ,  3869297.8    ,  4200135.3    ,  4560544.2    ,
     *   4953185.9    ,
     *   2592801.8    ,  2808620.7    ,  3043625.2    ,  3299551.4    ,
     *   3578290.2    ,  3881901.7    ,  4212629.9    ,  4572918.9    ,
     *   4965430.7    ,
     *   2606874.1    ,  2822639.0    ,  3057576.8    ,  3313423.5    ,
     *   3592070.5    ,  3895578.1    ,  4226190.5    ,  4586352.2    ,
     *   4978725.6    ,
     *   2622125.1    ,  2837834.3    ,  3072702.6    ,  3328466.3    ,
     *   3607016.7    ,  3910414.6    ,  4240904.5    ,  4600931.2    ,
     *   4993157.6    ,
     *   2638647.8    ,  2854300.1    ,  3089096.7    ,  3344773.8    ,
     *   3623223.2    ,  3926505.6    ,  4256866.1    ,  4616749.9    ,
     *   5008820.4    ,
     *   2656542.3    ,  2872136.9    ,  3106859.9    ,  3362447.3    ,
     *   3640791.2    ,  3943952.5    ,  4274176.7    ,  4633909.6    ,
     *   5025814.9    ,
     *   2675915.9    ,  2891452.4    ,  3126100.2    ,  3381595.3    ,
     *   3659829.5    ,  3962864.4    ,  4292945.5    ,  4652519.2    ,
     *   5044249.9    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   5242766.9    ,  5710724.7    ,  6220491.7    ,  6775803.4    ,
     *   7380728.9    ,  8039700.9    ,  8757548.2    ,  9539530.8    ,
     *   10391379.    ,
     *   5242768.5    ,  5710726.2    ,  6220493.2    ,  6775804.9    ,
     *   7380730.3    ,  8039702.3    ,  8757549.6    ,  9539532.2    ,
     *   10391380.    ,
     *   5242770.1    ,  5710727.8    ,  6220494.8    ,  6775806.4    ,
     *   7380731.9    ,  8039703.8    ,  8757551.1    ,  9539533.7    ,
     *   10391382.    ,
     *   5242771.9    ,  5710729.6    ,  6220496.5    ,  6775808.1    ,
     *   7380733.5    ,  8039705.5    ,  8757552.6    ,  9539535.2    ,
     *   10391383.    ,
     *   5242773.8    ,  5710731.4    ,  6220498.3    ,  6775809.9    ,
     *   7380735.3    ,  8039707.2    ,  8757554.4    ,  9539536.9    ,
     *   10391385.    ,
     *   5242775.8    ,  5710733.4    ,  6220500.3    ,  6775811.8    ,
     *   7380737.2    ,  8039709.0    ,  8757556.2    ,  9539538.7    ,
     *   10391387.    ,
     *   5242777.9    ,  5710735.5    ,  6220502.3    ,  6775813.9    ,
     *   7380739.2    ,  8039711.0    ,  8757558.1    ,  9539540.6    ,
     *   10391389.    ,
     *   5242780.2    ,  5710737.7    ,  6220504.5    ,  6775816.0    ,
     *   7380741.3    ,  8039713.1    ,  8757560.1    ,  9539542.6    ,
     *   10391391.    ,
     *   5242782.5    ,  5710740.1    ,  6220506.8    ,  6775818.3    ,
     *   7380743.5    ,  8039715.3    ,  8757562.3    ,  9539544.7    ,
     *   10391393.    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   5242785.1    ,  5710742.5    ,  6220509.3    ,  6775820.7    ,
     *   7380745.9    ,  8039717.6    ,  8757564.5    ,  9539546.9    ,
     *   10391395.    ,
     *   5242787.7    ,  5710745.2    ,  6220511.9    ,  6775823.2    ,
     *   7380748.4    ,  8039720.0    ,  8757567.0    ,  9539549.3    ,
     *   10391397.    ,
     *   5242790.5    ,  5710747.9    ,  6220514.6    ,  6775825.9    ,
     *   7380751.0    ,  8039722.6    ,  8757569.5    ,  9539551.7    ,
     *   10391400.    ,
     *   5242793.5    ,  5710750.8    ,  6220517.4    ,  6775828.7    ,
     *   7380753.8    ,  8039725.3    ,  8757572.1    ,  9539554.4    ,
     *   10391402.    ,
     *   5242796.6    ,  5710753.9    ,  6220520.5    ,  6775831.7    ,
     *   7380756.7    ,  8039728.2    ,  8757574.9    ,  9539557.1    ,
     *   10391405.    ,
     *   5242799.8    ,  5710757.1    ,  6220523.6    ,  6775834.8    ,
     *   7380759.7    ,  8039731.2    ,  8757577.9    ,  9539560.0    ,
     *   10391408.    ,
     *   5242803.3    ,  5710760.5    ,  6220526.9    ,  6775838.0    ,
     *   7380762.9    ,  8039734.3    ,  8757581.0    ,  9539563.0    ,
     *   10391411.    ,
     *   5242806.8    ,  5710764.0    ,  6220530.4    ,  6775841.4    ,
     *   7380766.3    ,  8039737.6    ,  8757584.2    ,  9539566.2    ,
     *   10391414.    ,
     *   5242810.6    ,  5710767.7    ,  6220534.0    ,  6775845.0    ,
     *   7380769.8    ,  8039741.1    ,  8757587.6    ,  9539569.5    ,
     *   10391417.    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   5242814.5    ,  5710771.5    ,  6220537.8    ,  6775848.7    ,
     *   7380773.5    ,  8039744.7    ,  8757591.1    ,  9539573.0    ,
     *   10391420.    ,
     *   5242818.6    ,  5710775.6    ,  6220541.8    ,  6775852.6    ,
     *   7380777.3    ,  8039748.4    ,  8757594.8    ,  9539576.6    ,
     *   10391424.    ,
     *   5242822.9    ,  5710779.8    ,  6220545.9    ,  6775856.7    ,
     *   7380781.3    ,  8039752.4    ,  8757598.7    ,  9539580.4    ,
     *   10391428.    ,
     *   5242827.3    ,  5710784.1    ,  6220550.2    ,  6775860.9    ,
     *   7380785.4    ,  8039756.5    ,  8757602.7    ,  9539584.3    ,
     *   10391431.    ,
     *   5242831.9    ,  5710788.7    ,  6220554.7    ,  6775865.4    ,
     *   7380789.8    ,  8039760.7    ,  8757606.9    ,  9539588.4    ,
     *   10391435.    ,
     *   5242836.8    ,  5710793.5    ,  6220559.4    ,  6775870.0    ,
     *   7380794.3    ,  8039765.2    ,  8757611.2    ,  9539592.7    ,
     *   10391440.    ,
     *   5242841.8    ,  5710798.4    ,  6220564.3    ,  6775874.7    ,
     *   7380799.0    ,  8039769.8    ,  8757615.8    ,  9539597.1    ,
     *   10391444.    ,
     *   5242847.0    ,  5710803.5    ,  6220569.3    ,  6775879.7    ,
     *   7380803.9    ,  8039774.6    ,  8757620.5    ,  9539601.8    ,
     *   10391449.    ,
     *   5242852.4    ,  5710808.9    ,  6220574.6    ,  6775884.9    ,
     *   7380809.0    ,  8039779.6    ,  8757625.4    ,  9539606.6    ,
     *   10391453.    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   5242858.0    ,  5710814.4    ,  6220580.0    ,  6775890.2    ,
     *   7380814.2    ,  8039784.7    ,  8757630.4    ,  9539611.5    ,
     *   10391458.    ,
     *   5242863.9    ,  5710820.2    ,  6220585.7    ,  6775895.8    ,
     *   7380819.7    ,  8039790.1    ,  8757635.7    ,  9539616.7    ,
     *   10391463.    ,
     *   5242869.9    ,  5710826.1    ,  6220591.5    ,  6775901.5    ,
     *   7380825.3    ,  8039795.6    ,  8757641.2    ,  9539622.1    ,
     *   10391468.    ,
     *   5242874.7    ,  5710830.8    ,  6220596.2    ,  6775906.1    ,
     *   7380829.9    ,  8039800.1    ,  8757645.5    ,  9539626.3    ,
     *   10391473.    ,
     *   5242879.7    ,  5710835.7    ,  6220601.0    ,  6775910.9    ,
     *   7380834.5    ,  8039804.6    ,  8757650.0    ,  9539630.7    ,
     *   10391477.    ,
     *   5242884.8    ,  5710840.7    ,  6220605.9    ,  6775915.7    ,
     *   7380839.3    ,  8039809.3    ,  8757654.6    ,  9539635.2    ,
     *   10391481.    ,
     *   5242890.0    ,  5710845.9    ,  6220611.0    ,  6775920.7    ,
     *   7380844.1    ,  8039814.1    ,  8757659.3    ,  9539639.8    ,
     *   10391486.    ,
     *   5242895.3    ,  5710851.1    ,  6220616.2    ,  6775925.8    ,
     *   7380849.2    ,  8039819.0    ,  8757664.1    ,  9539644.6    ,
     *   10391491.    ,
     *   5242900.8    ,  5710856.6    ,  6220621.5    ,  6775931.0    ,
     *   7380854.3    ,  8039824.1    ,  8757669.1    ,  9539649.4    ,
     *   10391495.    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   5242906.5    ,  5710862.1    ,  6220626.9    ,  6775936.4    ,
     *   7380859.6    ,  8039829.3    ,  8757674.2    ,  9539654.4    ,
     *   10391500.    ,
     *   5242912.2    ,  5710867.8    ,  6220632.5    ,  6775941.9    ,
     *   7380865.0    ,  8039834.6    ,  8757679.4    ,  9539659.5    ,
     *   10391505.    ,
     *   5242918.1    ,  5710873.6    ,  6220638.3    ,  6775947.5    ,
     *   7380870.5    ,  8039840.0    ,  8757684.7    ,  9539664.8    ,
     *   10391510.    ,
     *   5242924.2    ,  5710879.6    ,  6220644.1    ,  6775953.3    ,
     *   7380876.2    ,  8039845.6    ,  8757690.2    ,  9539670.2    ,
     *   10391516.    ,
     *   5242930.4    ,  5710885.7    ,  6220650.2    ,  6775959.2    ,
     *   7380882.0    ,  8039851.3    ,  8757695.8    ,  9539675.7    ,
     *   10391521.    ,
     *   5242936.8    ,  5710892.0    ,  6220656.3    ,  6775965.3    ,
     *   7380888.0    ,  8039857.2    ,  8757701.5    ,  9539681.3    ,
     *   10391527.    ,
     *   5242943.3    ,  5710898.4    ,  6220662.6    ,  6775971.5    ,
     *   7380894.1    ,  8039863.1    ,  8757707.4    ,  9539687.1    ,
     *   10391532.    ,
     *   5242949.9    ,  5710904.9    ,  6220669.1    ,  6775977.8    ,
     *   7380900.3    ,  8039869.3    ,  8757713.4    ,  9539693.0    ,
     *   10391538.    ,
     *   5242956.8    ,  5710911.6    ,  6220675.7    ,  6775984.3    ,
     *   7380906.7    ,  8039875.5    ,  8757719.6    ,  9539699.0    ,
     *   10391544.    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   5242963.7    ,  5710918.5    ,  6220682.5    ,  6775991.0    ,
     *   7380913.2    ,  8039882.0    ,  8757725.9    ,  9539705.2    ,
     *   10391550.    ,
     *   5242970.9    ,  5710925.5    ,  6220689.4    ,  6775997.8    ,
     *   7380919.9    ,  8039888.5    ,  8757732.3    ,  9539711.5    ,
     *   10391556.    ,
     *   5242978.2    ,  5710932.7    ,  6220696.4    ,  6776004.7    ,
     *   7380926.8    ,  8039895.2    ,  8757738.9    ,  9539717.9    ,
     *   10391562.    ,
     *   5242985.6    ,  5710940.1    ,  6220703.7    ,  6776011.8    ,
     *   7380933.7    ,  8039902.1    ,  8757745.6    ,  9539724.6    ,
     *   10391569.    ,
     *   5242993.2    ,  5710947.6    ,  6220711.0    ,  6776019.1    ,
     *   7380940.9    ,  8039909.1    ,  8757752.5    ,  9539731.3    ,
     *   10391576.    ,
     *   5243001.0    ,  5710955.2    ,  6220718.6    ,  6776026.5    ,
     *   7380948.2    ,  8039916.3    ,  8757759.6    ,  9539738.2    ,
     *   10391582.    ,
     *   5243009.0    ,  5710963.1    ,  6220726.3    ,  6776034.1    ,
     *   7380955.6    ,  8039923.6    ,  8757766.7    ,  9539745.3    ,
     *   10391589.    ,
     *   5243017.1    ,  5710971.1    ,  6220734.2    ,  6776041.8    ,
     *   7380963.2    ,  8039931.1    ,  8757774.1    ,  9539752.5    ,
     *   10391596.    ,
     *   5243025.4    ,  5710979.3    ,  6220742.2    ,  6776049.8    ,
     *   7380971.0    ,  8039938.7    ,  8757781.6    ,  9539759.8    ,
     *   10391604.    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   5243033.9    ,  5710987.6    ,  6220750.4    ,  6776057.8    ,
     *   7380979.0    ,  8039946.5    ,  8757789.2    ,  9539767.3    ,
     *   10391611.    ,
     *   5243042.6    ,  5710996.1    ,  6220758.8    ,  6776066.1    ,
     *   7380987.1    ,  8039954.5    ,  8757797.0    ,  9539775.0    ,
     *   10391618.    ,
     *   5243051.4    ,  5711004.8    ,  6220767.4    ,  6776074.5    ,
     *   7380995.3    ,  8039962.6    ,  8757805.0    ,  9539782.8    ,
     *   10391626.    ,
     *   5243060.4    ,  5711013.7    ,  6220776.1    ,  6776083.1    ,
     *   7381003.8    ,  8039970.9    ,  8757813.2    ,  9539790.8    ,
     *   10391634.    ,
     *   5243069.6    ,  5711022.8    ,  6220785.1    ,  6776091.9    ,
     *   7381012.4    ,  8039979.4    ,  8757821.5    ,  9539799.0    ,
     *   10391642.    ,
     *   5243079.0    ,  5711032.0    ,  6220794.2    ,  6776100.8    ,
     *   7381021.2    ,  8039988.0    ,  8757830.0    ,  9539807.3    ,
     *   10391650.    ,
     *   5243091.0    ,  5711043.9    ,  6220805.8    ,  6776112.3    ,
     *   7381032.4    ,  8039999.0    ,  8757840.8    ,  9539817.9    ,
     *   10391660.    ,
     *   5243103.3    ,  5711056.0    ,  6220817.7    ,  6776124.0    ,
     *   7381044.0    ,  8040010.4    ,  8757851.9    ,  9539828.8    ,
     *   10391671.    ,
     *   5243115.9    ,  5711068.4    ,  6220830.0    ,  6776136.0    ,
     *   7381055.8    ,  8040022.0    ,  8757863.3    ,  9539840.0    ,
     *   10391682.    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   5243128.9    ,  5711081.1    ,  6220842.5    ,  6776148.4    ,
     *   7381067.9    ,  8040033.9    ,  8757875.0    ,  9539851.4    ,
     *   10391693.    ,
     *   5243142.1    ,  5711094.2    ,  6220855.3    ,  6776161.0    ,
     *   7381080.3    ,  8040046.1    ,  8757887.0    ,  9539863.2    ,
     *   10391705.    ,
     *   5243155.7    ,  5711107.6    ,  6220868.5    ,  6776173.9    ,
     *   7381093.0    ,  8040058.5    ,  8757899.2    ,  9539875.2    ,
     *   10391717.    ,
     *   5243169.6    ,  5711121.3    ,  6220882.0    ,  6776187.2    ,
     *   7381106.1    ,  8040071.3    ,  8757911.8    ,  9539887.5    ,
     *   10391729.    ,
     *   5243183.9    ,  5711135.3    ,  6220895.8    ,  6776200.8    ,
     *   7381119.4    ,  8040084.5    ,  8757924.6    ,  9539900.2    ,
     *   10391741.    ,
     *   5243198.5    ,  5711149.7    ,  6220909.9    ,  6776214.7    ,
     *   7381133.1    ,  8040097.9    ,  8757937.8    ,  9539913.1    ,
     *   10391754.    ,
     *   5243213.4    ,  5711164.4    ,  6220924.4    ,  6776228.9    ,
     *   7381147.1    ,  8040111.6    ,  8757951.3    ,  9539926.3    ,
     *   10391767.    ,
     *   5243228.7    ,  5711179.5    ,  6220939.3    ,  6776243.5    ,
     *   7381161.4    ,  8040125.7    ,  8757965.2    ,  9539939.9    ,
     *   10391780.    ,
     *   5243244.4    ,  5711194.9    ,  6220954.5    ,  6776258.5    ,
     *   7381176.1    ,  8040140.2    ,  8757979.3    ,  9539953.8    ,
     *   10391794.    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   5243260.5    ,  5711210.8    ,  6220970.1    ,  6776273.8    ,
     *   7381191.2    ,  8040155.0    ,  8757993.8    ,  9539968.0    ,
     *   10391808.    ,
     *   5243277.0    ,  5711227.0    ,  6220986.0    ,  6776289.5    ,
     *   7381206.6    ,  8040170.1    ,  8758008.7    ,  9539982.6    ,
     *   10391822.    ,
     *   5243293.9    ,  5711243.6    ,  6221002.4    ,  6776305.6    ,
     *   7381222.4    ,  8040185.6    ,  8758024.0    ,  9539997.6    ,
     *   10391837.    ,
     *   5243311.2    ,  5711260.6    ,  6221019.1    ,  6776322.1    ,
     *   7381238.6    ,  8040201.5    ,  8758039.6    ,  9540012.9    ,
     *   10391852.    ,
     *   5243328.9    ,  5711278.1    ,  6221036.3    ,  6776339.0    ,
     *   7381255.2    ,  8040217.9    ,  8758055.6    ,  9540028.6    ,
     *   10391867.    ,
     *   5243347.1    ,  5711296.0    ,  6221053.9    ,  6776356.3    ,
     *   7381272.3    ,  8040234.6    ,  8758072.0    ,  9540044.7    ,
     *   10391883.    ,
     *   5243371.5    ,  5711320.1    ,  6221077.7    ,  6776379.6    ,
     *   7381295.2    ,  8040257.1    ,  8758094.1    ,  9540066.4    ,
     *   10391904.    ,
     *   5243396.9    ,  5711345.1    ,  6221102.3    ,  6776403.8    ,
     *   7381319.0    ,  8040280.4    ,  8758117.0    ,  9540088.9    ,
     *   10391926.    ,
     *   5243423.3    ,  5711371.1    ,  6221127.9    ,  6776429.0    ,
     *   7381343.7    ,  8040304.8    ,  8758140.9    ,  9540112.3    ,
     *   10391949.    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   5243426.4    ,  5711374.1    ,  6221130.8    ,  6776431.9    ,
     *   7381346.6    ,  8040307.6    ,  8758143.6    ,  9540115.0    ,
     *   10391952.    ,
     *   5243433.0    ,  5711380.7    ,  6221137.3    ,  6776438.2    ,
     *   7381352.8    ,  8040313.7    ,  8758149.6    ,  9540120.9    ,
     *   10391958.    ,
     *   5243439.7    ,  5711387.3    ,  6221143.8    ,  6776444.6    ,
     *   7381359.1    ,  8040319.8    ,  8758155.7    ,  9540126.8    ,
     *   10391963.    ,
     *   5243446.5    ,  5711394.0    ,  6221150.3    ,  6776451.1    ,
     *   7381365.4    ,  8040326.1    ,  8758161.8    ,  9540132.8    ,
     *   10391969.    ,
     *   5243453.4    ,  5711400.7    ,  6221157.0    ,  6776457.6    ,
     *   7381371.9    ,  8040332.4    ,  8758168.0    ,  9540138.9    ,
     *   10391975.    ,
     *   5243460.3    ,  5711407.5    ,  6221163.7    ,  6776464.2    ,
     *   7381378.3    ,  8040338.8    ,  8758174.3    ,  9540145.0    ,
     *   10391981.    ,
     *   5243467.3    ,  5711414.4    ,  6221170.5    ,  6776470.9    ,
     *   7381384.9    ,  8040345.2    ,  8758180.6    ,  9540151.2    ,
     *   10391987.    ,
     *   5243474.4    ,  5711421.4    ,  6221177.3    ,  6776477.6    ,
     *   7381391.5    ,  8040351.7    ,  8758187.0    ,  9540157.5    ,
     *   10391993.    ,
     *   5243481.5    ,  5711428.4    ,  6221184.3    ,  6776484.5    ,
     *   7381398.2    ,  8040358.3    ,  8758193.4    ,  9540163.8    ,
     *   10392000.    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   5243488.8    ,  5711435.6    ,  6221191.3    ,  6776491.4    ,
     *   7381405.0    ,  8040364.9    ,  8758200.0    ,  9540170.2    ,
     *   10392006.    ,
     *   5243496.1    ,  5711442.8    ,  6221198.4    ,  6776498.3    ,
     *   7381411.8    ,  8040371.7    ,  8758206.6    ,  9540176.7    ,
     *   10392012.    ,
     *   5243503.5    ,  5711450.0    ,  6221205.5    ,  6776505.4    ,
     *   7381418.8    ,  8040378.5    ,  8758213.2    ,  9540183.3    ,
     *   10392019.    ,
     *   5243510.9    ,  5711457.4    ,  6221212.8    ,  6776512.5    ,
     *   7381425.8    ,  8040385.3    ,  8758220.0    ,  9540189.9    ,
     *   10392025.    ,
     *   5243573.3    ,  5711518.8    ,  6221273.2    ,  6776572.0    ,
     *   7381484.2    ,  8040442.7    ,  8758276.3    ,  9540245.1    ,
     *   10392079.    ,
     *   5243641.3    ,  5711585.8    ,  6221339.1    ,  6776636.7    ,
     *   7381547.9    ,  8040505.3    ,  8758337.7    ,  9540305.4    ,
     *   10392138.    ,
     *   5243715.3    ,  5711658.7    ,  6221410.9    ,  6776707.3    ,
     *   7381617.2    ,  8040573.4    ,  8758404.6    ,  9540370.9    ,
     *   10392203.    ,
     *   5243796.0    ,  5711738.1    ,  6221489.0    ,  6776784.2    ,
     *   7381692.8    ,  8040647.6    ,  8758477.4    ,  9540442.4    ,
     *   10392273.    ,
     *   5243883.9    ,  5711824.7    ,  6221574.2    ,  6776867.9    ,
     *   7381775.1    ,  8040728.4    ,  8758556.7    ,  9540520.2    ,
     *   10392349.    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   5243979.6    ,  5711918.9    ,  6221666.9    ,  6776959.1    ,
     *   7381864.7    ,  8040816.5    ,  8758643.2    ,  9540605.0    ,
     *   10392432.    ,
     *   5244083.8    ,  5712021.6    ,  6221768.0    ,  6777058.5    ,
     *   7381962.4    ,  8040912.4    ,  8758737.3    ,  9540697.4    ,
     *   10392523.    ,
     *   5244197.4    ,  5712133.4    ,  6221878.0    ,  6777166.7    ,
     *   7382068.8    ,  8041016.8    ,  8758839.9    ,  9540798.0    ,
     *   10392621.    ,
     *   5244321.1    ,  5712255.3    ,  6221997.9    ,  6777284.7    ,
     *   7382184.6    ,  8041130.7    ,  8758951.6    ,  9540907.6    ,
     *   10392729.    ,
     *   5244455.8    ,  5712388.0    ,  6222128.6    ,  6777413.1    ,
     *   7382310.9    ,  8041254.6    ,  8759073.3    ,  9541027.0    ,
     *   10392846.    ,
     *   5244602.6    ,  5712532.5    ,  6222270.8    ,  6777553.0    ,
     *   7382448.4    ,  8041389.7    ,  8759205.8    ,  9541157.0    ,
     *   10392973.    ,
     *   5244762.5    ,  5712690.0    ,  6222425.8    ,  6777705.4    ,
     *   7382598.2    ,  8041536.8    ,  8759350.2    ,  9541298.7    ,
     *   10393112.    ,
     *   5244936.7    ,  5712861.6    ,  6222594.6    ,  6777871.4    ,
     *   7382761.3    ,  8041697.1    ,  8759507.5    ,  9541453.0    ,
     *   10393264.    ,
     *   5245126.4    ,  5713048.4    ,  6222778.5    ,  6778052.3    ,
     *   7382939.0    ,  8041871.6    ,  8759678.9    ,  9541621.1    ,
     *   10393428.    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   5245333.1    ,  5713251.9    ,  6222978.8    ,  6778249.3    ,
     *   7383132.7    ,  8042061.8    ,  8759865.5    ,  9541804.2    ,
     *   10393608.    ,
     *   5245558.2    ,  5713473.7    ,  6223197.0    ,  6778463.9    ,
     *   7383343.5    ,  8042268.9    ,  8760068.9    ,  9542003.7    ,
     *   10393804.    ,
     *   5245803.4    ,  5713715.2    ,  6223434.7    ,  6778697.6    ,
     *   7383573.3    ,  8042494.6    ,  8760290.4    ,  9542221.0    ,
     *   10394017.    ,
     *   5246070.5    ,  5713978.2    ,  6223693.6    ,  6778952.2    ,
     *   7383823.5    ,  8042740.3    ,  8760531.6    ,  9542457.6    ,
     *   10394249.    ,
     *   5246361.5    ,  5714264.8    ,  6223975.6    ,  6779229.6    ,
     *   7384096.1    ,  8043008.1    ,  8760794.4    ,  9542715.5    ,
     *   10394502.    ,
     *   5246678.4    ,  5714576.9    ,  6224282.8    ,  6779531.7    ,
     *   7384393.0    ,  8043299.7    ,  8761080.7    ,  9542996.3    ,
     *   10394777.    ,
     *   5247023.6    ,  5714916.9    ,  6224617.4    ,  6779860.8    ,
     *   7384716.4    ,  8043617.4    ,  8761392.5    ,  9543302.2    ,
     *   10395077.    ,
     *   5247399.6    ,  5715287.2    ,  6224981.8    ,  6780219.2    ,
     *   7385068.7    ,  8043963.4    ,  8761732.2    ,  9543635.5    ,
     *   10395404.    ,
     *   5247809.2    ,  5715690.6    ,  6225378.8    ,  6780609.7    ,
     *   7385452.5    ,  8044340.3    ,  8762102.2    ,  9543998.5    ,
     *   10395760.    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   5248255.3    ,  5716130.0    ,  6225811.3    ,  6781034.9    ,
     *   7385870.5    ,  8044750.9    ,  8762505.2    ,  9544393.9    ,
     *   10396147.    ,
     *   5248741.2    ,  5716608.5    ,  6226282.3    ,  6781498.2    ,
     *   7386325.8    ,  8045198.1    ,  8762944.2    ,  9544824.6    ,
     *   10396570.    ,
     *   5249270.4    ,  5717129.8    ,  6226795.3    ,  6782002.8    ,
     *   7386821.7    ,  8045685.2    ,  8763422.4    ,  9545293.7    ,
     *   10397030.    ,
     *   5249846.8    ,  5717697.6    ,  6227354.1    ,  6782552.4    ,
     *   7387361.9    ,  8046215.8    ,  8763943.3    ,  9545804.7    ,
     *   10397531.    ,
     *   5250474.7    ,  5718316.0    ,  6227962.8    ,  6783151.0    ,
     *   7387950.3    ,  8046793.8    ,  8764510.6    ,  9546361.4    ,
     *   10398076.    ,
     *   5251158.5    ,  5718989.5    ,  6228625.7    ,  6783803.0    ,
     *   7388591.2    ,  8047423.3    ,  8765128.6    ,  9546967.7    ,
     *   10398671.    ,
     *   5251903.2    ,  5719723.1    ,  6229347.7    ,  6784513.2    ,
     *   7389289.2    ,  8048109.0    ,  8765801.7    ,  9547628.1    ,
     *   10399319.    ,
     *   5252714.3    ,  5720522.0    ,  6230134.1    ,  6785286.7    ,
     *   7390049.5    ,  8048855.8    ,  8766534.9    ,  9548347.4    ,
     *   10400024.    ,
     *   5253597.7    ,  5721392.2    ,  6230990.6    ,  6786129.1    ,
     *   7390877.6    ,  8049669.2    ,  8767333.5    ,  9549130.9    ,
     *   10400792.    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   5254559.8    ,  5722339.9    ,  6231923.4    ,  6787046.7    ,
     *   7391779.5    ,  8050555.2    ,  8768203.2    ,  9549984.3    ,
     *   10401629.    ,
     *   5255607.5    ,  5723372.0    ,  6232939.4    ,  6788046.0    ,
     *   7392761.8    ,  8051520.2    ,  8769150.6    ,  9550913.8    ,
     *   10402541.    ,
     *   5256748.5    ,  5724496.0    ,  6234045.8    ,  6789134.3    ,
     *   7393831.6    ,  8052571.2    ,  8770182.4    ,  9551926.2    ,
     *   10403533.    ,
     *   5257991.0    ,  5725720.0    ,  6235250.7    ,  6790319.6    ,
     *   7394996.8    ,  8053715.8    ,  8771306.2    ,  9553028.9    ,
     *   10404615.    ,
     *   5259344.1    ,  5727053.0    ,  6236563.0    ,  6791610.5    ,
     *   7396265.8    ,  8054962.4    ,  8772530.1    ,  9554229.8    ,
     *   10405792.    ,
     *   5260817.5    ,  5728504.6    ,  6237992.0    ,  6793016.2    ,
     *   7397647.7    ,  8056320.1    ,  8773863.1    ,  9555537.8    ,
     *   10407075.    ,
     *   5262421.9    ,  5730085.2    ,  6239548.1    ,  6794547.1    ,
     *   7399152.7    ,  8057798.7    ,  8775314.8    ,  9556962.3    ,
     *   10408472.    ,
     *   5264168.8    ,  5731806.4    ,  6241242.6    ,  6796214.2    ,
     *   7400791.6    ,  8059408.9    ,  8776895.9    ,  9558513.8    ,
     *   10409994.    ,
     *   5266070.9    ,  5733680.5    ,  6243087.7    ,  6798029.5    ,
     *   7402576.4    ,  8061162.4    ,  8778617.7    ,  9560203.4    ,
     *   10411651.    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   5268141.7    ,  5735721.0    ,  6245096.8    ,  6800006.2    ,
     *   7404519.8    ,  8063072.0    ,  8780492.7    ,  9562043.5    ,
     *   10413456.    ,
     *   5270396.3    ,  5737942.6    ,  6247284.3    ,  6802158.5    ,
     *   7406636.1    ,  8065151.3    ,  8782534.6    ,  9564047.3    ,
     *   10415421.    ,
     *   5272850.7    ,  5740361.3    ,  6249665.9    ,  6804501.9    ,
     *   7408940.3    ,  8067415.6    ,  8784758.0    ,  9566229.4    ,
     *   10417561.    ,
     *   5275522.5    ,  5742994.4    ,  6252258.9    ,  6807053.4    ,
     *   7411449.2    ,  8069881.0    ,  8787179.2    ,  9568605.7    ,
     *   10419892.    ,
     *   5278430.9    ,  5745860.8    ,  6255081.7    ,  6809831.2    ,
     *   7414180.9    ,  8072565.4    ,  8789815.5    ,  9571193.2    ,
     *   10422430.    ,
     *   5281596.5    ,  5748980.9    ,  6258154.5    ,  6812855.3    ,
     *   7417154.9    ,  8075488.1    ,  8792686.0    ,  9574010.6    ,
     *   10425194.    ,
     *   5285041.8    ,  5752377.0    ,  6261499.4    ,  6816147.3    ,
     *   7420392.5    ,  8078670.2    ,  8795811.3    ,  9577078.4    ,
     *   10428203.    ,
     *   5288791.3    ,  5756073.1    ,  6265140.1    ,  6819730.7    ,
     *   7423917.0    ,  8082134.3    ,  8799214.0    ,  9580418.5    ,
     *   10431480.    ,
     *   5292871.4    ,  5760095.6    ,  6269102.6    ,  6823631.2    ,
     *   7427753.5    ,  8085905.4    ,  8802918.3    ,  9584055.0    ,
     *   10435048.    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   5297311.0    ,  5764472.9    ,  6273414.9    ,  6827876.3    ,
     *   7431929.5    ,  8090010.4    ,  8806950.9    ,  9588013.9    ,
     *   10438932.    ,
     *   5302141.2    ,  5769235.7    ,  6278107.6    ,  6832496.3    ,
     *   7436474.5    ,  8094478.6    ,  8811340.7    ,  9592323.8    ,
     *   10443161.    ,
     *   5307395.8    ,  5774417.6    ,  6283213.7    ,  6837523.7    ,
     *   7441420.9    ,  8099341.8    ,  8816118.8    ,  9597015.3    ,
     *   10447765.    ,
     *   5313111.5    ,  5780054.9    ,  6288769.1    ,  6842994.2    ,
     *   7446803.7    ,  8104634.5    ,  8821319.3    ,  9602122.1    ,
     *   10452776.    ,
     *   5319328.0    ,  5786186.9    ,  6294812.7    ,  6848946.0    ,
     *   7452660.7    ,  8110394.1    ,  8826979.2    ,  9607680.3    ,
     *   10458231.    ,
     *   5326088.2    ,  5792856.1    ,  6301386.7    ,  6855421.0    ,
     *   7459033.3    ,  8116661.3    ,  8833138.5    ,  9613729.5    ,
     *   10464169.    ,
     *   5333438.7    ,  5800108.7    ,  6308536.7    ,  6862464.2    ,
     *   7465966.0    ,  8123480.2    ,  8839840.7    ,  9620312.7    ,
     *   10470631.    ,
     *   5341429.9    ,  5807994.6    ,  6316312.2    ,  6870124.7    ,
     *   7473507.2    ,  8130898.6    ,  8847133.0    ,  9627476.1    ,
     *   10477663.    ,
     *   5350116.2    ,  5816567.9    ,  6324766.8    ,  6878455.4    ,
     *   7481709.5    ,  8138968.2    ,  8855066.5    ,  9635270.4    ,
     *   10485315.    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   5359556.6    ,  5825887.0    ,  6333958.5    ,  6887513.8    ,
     *   7490629.5    ,  8147745.3    ,  8863696.7    ,  9643750.2    ,
     *   10493642.    ,
     *   5369814.6    ,  5836015.2    ,  6343949.8    ,  6897362.0    ,
     *   7500328.8    ,  8157290.7    ,  8873083.6    ,  9652974.7    ,
     *   10502701.    ,
     *   5380959.1    ,  5847020.7    ,  6354808.6    ,  6908067.2    ,
     *   7510874.0    ,  8167670.2    ,  8883292.4    ,  9663008.4    ,
     *   10512555.    ,
     *   5393064.3    ,  5858977.3    ,  6366608.2    ,  6919702.0    ,
     *   7522337.0    ,  8178955.1    ,  8894393.5    ,  9673920.7    ,
     *   10523275.    ,
     *   5406210.5    ,  5871964.7    ,  6379427.7    ,  6932345.0    ,
     *   7534795.8    ,  8191222.4    ,  8906463.1    ,  9685787.1    ,
     *   10534933.    ,
     *   5420484.0    ,  5886069.1    ,  6393352.7    ,  6946081.1    ,
     *   7548334.4    ,  8204555.7    ,  8919583.9    ,  9698689.2    ,
     *   10547611.    ,
     *   5435978.4    ,  5901383.1    ,  6408475.3    ,  6961002.0    ,
     *   7563043.8    ,  8219044.9    ,  8933845.1    ,  9712715.3    ,
     *   10561396.    ,
     *   5452794.1    ,  5918007.1    ,  6424895.3    ,  6977206.6    ,
     *   7579022.4    ,  8234787.7    ,  8949343.3    ,  9727961.0    ,
     *   10576382.    ,
     *   5471039.7    ,  5936049.1    ,  6442720.2    ,  6994801.7    ,
     *   7596376.1    ,  8251889.2    ,  8966182.7    ,  9744529.5    ,
     *   10592672.    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -6852.5613    , -6728.3040    , -6612.2737    , -6502.4851    ,
     *  -6397.3788    , -6295.7225    , -6196.5357    , -6099.0331    ,
     *  -6002.5809    ,
     *  -6849.0144    , -6724.8033    , -6608.8146    , -6499.0640    ,
     *  -6393.9928    , -6292.3692    , -6193.2133    , -6095.7400    ,
     *  -5999.3159    ,
     *  -6845.2226    , -6721.0608    , -6605.1166    , -6495.4067    ,
     *  -6390.3729    , -6288.7843    , -6189.6612    , -6092.2192    ,
     *  -5995.8252    ,
     *  -6841.1766    , -6717.0674    , -6601.1707    , -6491.5040    ,
     *  -6386.5103    , -6284.9588    , -6185.8708    , -6088.4621    ,
     *  -5992.1002    ,
     *  -6836.8673    , -6712.8140    , -6596.9678    , -6487.3472    ,
     *  -6382.3960    , -6280.8841    , -6181.8334    , -6084.4602    ,
     *  -5988.1323    ,
     *  -6832.2854    , -6708.2915    , -6592.4990    , -6482.9273    ,
     *  -6378.0212    , -6276.5515    , -6177.5404    , -6080.2049    ,
     *  -5983.9132    ,
     *  -6827.4218    , -6703.4909    , -6587.7553    , -6478.2355    ,
     *  -6373.3773    , -6271.9522    , -6172.9831    , -6075.6875    ,
     *  -5979.4342    ,
     *  -6822.2675    , -6698.4033    , -6582.7278    , -6473.2631    ,
     *  -6368.4555    , -6267.0776    , -6168.1530    , -6070.8997    ,
     *  -5974.6870    ,
     *  -6816.8135    , -6693.0197    , -6577.4079    , -6468.0012    ,
     *  -6363.2472    , -6261.9192    , -6163.0416    , -6065.8330    ,
     *  -5969.6632    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -6811.0507    , -6687.3313    , -6571.7867    , -6462.4413    ,
     *  -6357.7438    , -6256.4684    , -6157.6404    , -6060.4790    ,
     *  -5964.3545    ,
     *  -6804.9704    , -6681.3293    , -6565.8554    , -6456.5746    ,
     *  -6351.9366    , -6250.7168    , -6151.9410    , -6054.8292    ,
     *  -5958.7525    ,
     *  -6798.5635    , -6675.0049    , -6559.6055    , -6450.3926    ,
     *  -6345.8173    , -6244.6558    , -6145.9350    , -6048.8755    ,
     *  -5952.8489    ,
     *  -6791.8214    , -6668.3494    , -6553.0282    , -6443.8867    ,
     *  -6339.3772    , -6238.2771    , -6139.6140    , -6042.6095    ,
     *  -5946.6356    ,
     *  -6784.7353    , -6661.3542    , -6546.1150    , -6437.0484    ,
     *  -6332.6080    , -6231.5723    , -6132.9698    , -6036.0229    ,
     *  -5940.1044    ,
     *  -6777.2964    , -6654.0105    , -6538.8574    , -6429.8693    ,
     *  -6325.5013    , -6224.5330    , -6125.9940    , -6029.1075    ,
     *  -5933.2470    ,
     *  -6769.4961    , -6646.3099    , -6531.2469    , -6422.3409    ,
     *  -6318.0487    , -6217.1510    , -6118.6785    , -6021.8552    ,
     *  -5926.0553    ,
     *  -6761.3257    , -6638.2438    , -6523.2749    , -6414.4549    ,
     *  -6310.2419    , -6209.4180    , -6111.0150    , -6014.2577    ,
     *  -5918.5213    ,
     *  -6752.7768    , -6629.8037    , -6514.9331    , -6406.2028    ,
     *  -6302.0726    , -6201.3258    , -6102.9953    , -6006.3071    ,
     *  -5910.6369    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -6743.8406    , -6620.9812    , -6506.2132    , -6397.5765    ,
     *  -6293.5325    , -6192.8662    , -6094.6114    , -5997.9951    ,
     *  -5902.3940    ,
     *  -6734.5089    , -6611.7678    , -6497.1066    , -6388.5675    ,
     *  -6284.6135    , -6184.0309    , -6085.8550    , -5989.3137    ,
     *  -5893.7846    ,
     *  -6724.7730    , -6602.1551    , -6487.6052    , -6379.1676    ,
     *  -6275.3073    , -6174.8119    , -6076.7181    , -5980.2548    ,
     *  -5884.8006    ,
     *  -6714.6246    , -6592.1349    , -6477.7007    , -6369.3687    ,
     *  -6265.6057    , -6165.2011    , -6067.1927    , -5970.8105    ,
     *  -5875.4342    ,
     *  -6704.0553    , -6581.6987    , -6467.3847    , -6359.1625    ,
     *  -6255.5007    , -6155.1903    , -6057.2706    , -5960.9727    ,
     *  -5865.6774    ,
     *  -6693.0567    , -6570.8383    , -6456.6492    , -6348.5408    ,
     *  -6244.9840    , -6144.7715    , -6046.9438    , -5950.7335    ,
     *  -5855.5221    ,
     *  -6681.6205    , -6559.5454    , -6445.4857    , -6337.4955    ,
     *  -6234.0477    , -6133.9366    , -6036.2044    , -5940.0848    ,
     *  -5844.9605    ,
     *  -6669.7383    , -6547.8117    , -6433.8862    , -6326.0184    ,
     *  -6222.6835    , -6122.6775    , -6025.0443    , -5929.0187    ,
     *  -5833.9846    ,
     *  -6657.4019    , -6535.6291    , -6421.8425    , -6314.1015    ,
     *  -6210.8834    , -6110.9863    , -6013.4555    , -5917.5272    ,
     *  -5822.5865    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -6644.6030    , -6522.9893    , -6409.3464    , -6301.7365    ,
     *  -6198.6393    , -6098.8548    , -6001.4299    , -5905.6024    ,
     *  -5810.7583    ,
     *  -6631.3334    , -6509.8841    , -6396.3897    , -6288.9154    ,
     *  -6185.9431    , -6086.2751    , -5988.9597    , -5893.2362    ,
     *  -5798.4919    ,
     *  -6617.5847    , -6496.3053    , -6382.9643    , -6275.6300    ,
     *  -6172.7869    , -6073.2390    , -5976.0368    , -5880.4207    ,
     *  -5785.7795    ,
     *  -6606.6186    , -6485.4744    , -6372.2554    , -6265.0325    ,
     *  -6162.2920    , -6062.8398    , -5965.7275    , -5870.1969    ,
     *  -5775.6377    ,
     *  -6595.3573    , -6474.3515    , -6361.2576    , -6254.1487    ,
     *  -6151.5134    , -6052.1592    , -5955.1390    , -5859.6959    ,
     *  -5765.2207    ,
     *  -6583.7970    , -6462.9328    , -6349.9669    , -6242.9748    ,
     *  -6140.4472    , -6041.1933    , -5944.2675    , -5848.9140    ,
     *  -5754.5247    ,
     *  -6571.9337    , -6451.2145    , -6338.3797    , -6231.5072    ,
     *  -6129.0898    , -6029.9385    , -5933.1092    , -5837.8475    ,
     *  -5743.5461    ,
     *  -6559.7636    , -6439.1929    , -6326.4921    , -6219.7419    ,
     *  -6117.4373    , -6018.3910    , -5921.6605    , -5826.4926    ,
     *  -5732.2812    ,
     *  -6547.2830    , -6426.8640    , -6314.3002    , -6207.6752    ,
     *  -6105.4859    , -6006.5470    , -5909.9175    , -5814.8455    ,
     *  -5720.7261    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -6534.4879    , -6414.2240    , -6301.8004    , -6195.3032    ,
     *  -6093.2319    , -5994.4028    , -5897.8765    , -5802.9026    ,
     *  -5708.8772    ,
     *  -6521.3744    , -6401.2691    , -6288.9887    , -6182.6222    ,
     *  -6080.6714    , -5981.9544    , -5885.5337    , -5790.6600    ,
     *  -5696.7307    ,
     *  -6507.9387    , -6387.9954    , -6275.8613    , -6169.6283    ,
     *  -6067.8005    , -5969.1982    , -5872.8852    , -5778.1139    ,
     *  -5684.2827    ,
     *  -6494.1769    , -6374.3989    , -6262.4143    , -6156.3177    ,
     *  -6054.6156    , -5956.1303    , -5859.9273    , -5765.2604    ,
     *  -5671.5294    ,
     *  -6480.0851    , -6360.4759    , -6248.6437    , -6142.6863    ,
     *  -6041.1125    , -5942.7467    , -5846.6561    , -5752.0958    ,
     *  -5658.4670    ,
     *  -6465.6592    , -6346.2222    , -6234.5457    , -6128.7304    ,
     *  -6027.2875    , -5929.0435    , -5833.0675    , -5738.6161    ,
     *  -5645.0916    ,
     *  -6450.8953    , -6331.6341    , -6220.1163    , -6114.4459    ,
     *  -6013.1366    , -5915.0170    , -5819.1579    , -5724.8175    ,
     *  -5631.3993    ,
     *  -6435.7893    , -6316.7074    , -6205.3516    , -6099.8289    ,
     *  -5998.6558    , -5900.6630    , -5804.9231    , -5710.6959    ,
     *  -5617.3862    ,
     *  -6420.3374    , -6301.4381    , -6190.2474    , -6084.8753    ,
     *  -5983.8411    , -5885.9776    , -5790.3592    , -5696.2474    ,
     *  -5603.0482    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -6404.5353    , -6285.8222    , -6174.7997    , -6069.5812    ,
     *  -5968.6885    , -5870.9567    , -5775.4622    , -5681.4679    ,
     *  -5588.3814    ,
     *  -6388.3789    , -6269.8555    , -6159.0044    , -6053.9424    ,
     *  -5953.1938    , -5855.5963    , -5760.2280    , -5666.3534    ,
     *  -5573.3816    ,
     *  -6371.8641    , -6253.5339    , -6142.8574    , -6037.9547    ,
     *  -5937.3530    , -5839.8922    , -5744.6523    , -5650.8997    ,
     *  -5558.0448    ,
     *  -6354.9866    , -6236.8532    , -6126.3545    , -6021.6140    ,
     *  -5921.1618    , -5823.8402    , -5728.7312    , -5635.1027    ,
     *  -5542.3667    ,
     *  -6337.7422    , -6219.8090    , -6109.4913    , -6004.9159    ,
     *  -5904.6160    , -5807.4360    , -5712.4602    , -5618.9581    ,
     *  -5526.3431    ,
     *  -6320.1266    , -6202.3971    , -6092.2636    , -5987.8563    ,
     *  -5887.7113    , -5790.6755    , -5695.8352    , -5602.4616    ,
     *  -5509.9698    ,
     *  -6302.1352    , -6184.6131    , -6074.6669    , -5970.4306    ,
     *  -5870.4432    , -5773.5541    , -5678.8516    , -5585.6089    ,
     *  -5493.2424    ,
     *  -6283.7637    , -6166.4525    , -6056.6968    , -5952.6345    ,
     *  -5852.8074    , -5756.0674    , -5661.5052    , -5568.3955    ,
     *  -5476.1563    ,
     *  -6265.0075    , -6147.9107    , -6038.3488    , -5934.4633    ,
     *  -5834.7992    , -5738.2110    , -5643.7913    , -5550.8168    ,
     *  -5458.7071    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -6245.8619    , -6128.9830    , -6019.6182    , -5915.9125    ,
     *  -5816.4141    , -5719.9801    , -5625.7052    , -5532.8682    ,
     *  -5440.8901    ,
     *  -6226.3222    , -6109.6648    , -6000.5002    , -5896.9773    ,
     *  -5797.6473    , -5701.3700    , -5607.2424    , -5514.5451    ,
     *  -5422.7007    ,
     *  -6206.3836    , -6089.9513    , -5980.9901    , -5877.6528    ,
     *  -5778.4939    , -5682.3759    , -5588.3979    , -5495.8425    ,
     *  -5404.1340    ,
     *  -6186.0410    , -6069.8373    , -5961.0828    , -5857.9341    ,
     *  -5758.9491    , -5662.9928    , -5569.1669    , -5476.7556    ,
     *  -5385.1851    ,
     *  -6165.2894    , -6049.3179    , -5940.7733    , -5837.8162    ,
     *  -5739.0078    , -5643.2158    , -5549.5441    , -5457.2792    ,
     *  -5365.8488    ,
     *  -6144.1235    , -6028.3878    , -5920.0563    , -5817.2938    ,
     *  -5718.6646    , -5623.0395    , -5529.5245    , -5437.4082    ,
     *  -5346.1200    ,
     *  -6117.0754    , -6001.6395    , -5893.5789    , -5791.0638    ,
     *  -5692.6626    , -5597.2494    , -5503.9338    , -5412.0063    ,
     *  -5320.8989    ,
     *  -6089.3608    , -5974.2301    , -5866.4457    , -5764.1825    ,
     *  -5666.0135    , -5570.8164    , -5477.7036    , -5385.9686    ,
     *  -5295.0453    ,
     *  -6060.9682    , -5946.1485    , -5838.6452    , -5736.6386    ,
     *  -5638.7060    , -5543.7290    , -5450.8229    , -5359.2838    ,
     *  -5268.5479    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -6031.8859    , -5917.3827    , -5810.1656    , -5708.4203    ,
     *  -5610.7285    , -5515.9755    , -5423.2797    , -5331.9400    ,
     *  -5241.3950    ,
     *  -6002.1014    , -5887.9204    , -5780.9947    , -5679.5153    ,
     *  -5582.0685    , -5487.5434    , -5395.0618    , -5303.9251    ,
     *  -5213.5741    ,
     *  -5971.6017    , -5857.7486    , -5751.1192    , -5649.9104    ,
     *  -5552.7131    , -5458.4200    , -5366.1561    , -5275.2259    ,
     *  -5185.0724    ,
     *  -5940.3731    , -5826.8534    , -5720.5256    , -5619.5921    ,
     *  -5522.6484    , -5428.5913    , -5336.5491    , -5245.8289    ,
     *  -5155.8762    ,
     *  -5908.4008    , -5795.2202    , -5689.1992    , -5588.5457    ,
     *  -5491.8601    , -5398.0430    , -5306.2261    , -5215.7195    ,
     *  -5125.9711    ,
     *  -5875.6695    , -5762.8338    , -5657.1246    , -5556.7559    ,
     *  -5460.3327    , -5366.7596    , -5275.1720    , -5184.8825    ,
     *  -5095.3417    ,
     *  -5842.1626    , -5729.6774    , -5624.2854    , -5524.2062    ,
     *  -5428.0497    , -5334.7249    , -5243.3702    , -5153.3014    ,
     *  -5063.9717    ,
     *  -5807.8623    , -5695.7335    , -5590.6638    , -5490.8789    ,
     *  -5394.9937    , -5301.9211    , -5210.8032    , -5120.9588    ,
     *  -5031.8436    ,
     *  -5772.7495    , -5660.9829    , -5556.2409    , -5456.7552    ,
     *  -5361.1456    , -5268.3294    , -5177.4522    , -5087.8358    ,
     *  -4998.9385    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -5736.8035    , -5625.4050    , -5520.9960    , -5421.8143    ,
     *  -5326.4849    , -5233.9292    , -5143.2967    , -5053.9120    ,
     *  -4965.2362    ,
     *  -5700.0017    , -5588.9771    , -5484.9065    , -5386.0338    ,
     *  -5290.9891    , -5198.6983    , -5108.3143    , -5019.1651    ,
     *  -4930.7142    ,
     *  -5662.3191    , -5551.6746    , -5447.9479    , -5349.3892    ,
     *  -5254.6339    , -5162.6122    , -5072.4807    , -4983.5707    ,
     *  -4895.3485    ,
     *  -5623.7287    , -5513.4704    , -5410.0931    , -5311.8535    ,
     *  -5217.3923    , -5125.6441    , -5035.7693    , -4947.1024    ,
     *  -4859.1124    ,
     *  -5584.2002    , -5474.3343    , -5371.3121    , -5273.3969    ,
     *  -5179.2345    , -5087.7642    , -4998.1502    , -4909.7304    ,
     *  -4821.9764    ,
     *  -5543.6981    , -5434.2309    , -5331.5698    , -5233.9842    ,
     *  -5140.1256    , -5048.9378    , -4959.5890    , -4871.4201    ,
     *  -4783.9059    ,
     *  -5489.1910    , -5380.2554    , -5278.0755    , -5180.9293    ,
     *  -5087.4757    , -4996.6645    , -4907.6691    , -4819.8349    ,
     *  -4732.6403    ,
     *  -5432.7797    , -5324.3882    , -5222.7007    , -5126.0044    ,
     *  -5032.9653    , -4942.5396    , -4853.9059    , -4766.4142    ,
     *  -4679.5467    ,
     *  -5374.0863    , -5266.2543    , -5165.0734    , -5068.8398    ,
     *  -4976.2272    , -4886.1981    , -4797.9365    , -4710.7970    ,
     *  -4624.2659    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *  -5367.3069    , -5259.5391    , -5158.4164    , -5062.2359    ,
     *  -4969.6723    , -4879.6887    , -4791.4698    , -4704.3707    ,
     *  -4617.8782    ,
     *  -5352.5812    , -5244.9526    , -5143.9559    , -5047.8905    ,
     *  -4955.4329    , -4865.5479    , -4777.4216    , -4690.4102    ,
     *  -4604.0014    ,
     *  -5337.7004    , -5230.2120    , -5129.3423    , -5033.3929    ,
     *  -4941.0422    , -4851.2566    , -4763.2236    , -4676.3004    ,
     *  -4589.9759    ,
     *  -5322.6630    , -5215.3158    , -5114.5740    , -5018.7415    ,
     *  -4926.4985    , -4836.8131    , -4748.8740    , -4662.0398    ,
     *  -4575.8002    ,
     *  -5307.4672    , -5200.2624    , -5099.6495    , -5003.9347    ,
     *  -4911.8003    , -4822.2158    , -4734.3714    , -4647.6267    ,
     *  -4561.4727    ,
     *  -5292.1116    , -5185.0502    , -5084.5672    , -4988.9710    ,
     *  -4896.9459    , -4807.4630    , -4719.7140    , -4633.0597    ,
     *  -4546.9919    ,
     *  -5276.5945    , -5169.6775    , -5069.3253    , -4973.8487    ,
     *  -4881.9337    , -4792.5533    , -4704.9004    , -4618.3370    ,
     *  -4532.3560    ,
     *  -5260.9142    , -5154.1427    , -5053.9223    , -4958.5661    ,
     *  -4866.7621    , -4777.4849    , -4689.9288    , -4603.4570    ,
     *  -4517.5635    ,
     *  -5245.0690    , -5138.4441    , -5038.3565    , -4943.1216    ,
     *  -4851.4293    , -4762.2561    , -4674.7975    , -4588.4181    ,
     *  -4502.6127    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *  -5229.0572    , -5122.5800    , -5022.6262    , -4927.5134    ,
     *  -4835.9338    , -4746.8653    , -4659.5050    , -4573.2186    ,
     *  -4487.5020    ,
     *  -5212.8772    , -5106.5488    , -5006.7296    , -4911.7400    ,
     *  -4820.2739    , -4731.3109    , -4644.0495    , -4557.8568    ,
     *  -4472.2296    ,
     *  -5196.5272    , -5090.3486    , -4990.6652    , -4895.7995    ,
     *  -4804.4477    , -4715.5910    , -4628.4293    , -4542.3310    ,
     *  -4456.7939    ,
     *  -5180.0055    , -5073.9778    , -4974.4311    , -4879.6903    ,
     *  -4788.4536    , -4699.7039    , -4612.6427    , -4526.6394    ,
     *  -4441.1930    ,
     *  -5042.1589    , -4937.3715    , -4838.9484    , -4745.2345    ,
     *  -4654.9442    , -4567.0746    , -4480.8390    , -4395.6170    ,
     *  -4310.9164    ,
     *  -4892.3866    , -4788.9095    , -4691.6741    , -4599.0456    ,
     *  -4509.7559    , -4422.8168    , -4337.4541    , -4253.0579    ,
     *  -4169.1455    ,
     *  -4729.6865    , -4627.5908    , -4531.6077    , -4440.1242    ,
     *  -4351.8900    , -4265.9325    , -4181.4905    , -4097.9656    ,
     *  -4014.8844    ,
     *  -4552.9767    , -4452.3336    , -4357.6682    , -4267.3894    ,
     *  -4180.2662    , -4095.3419    , -4011.8692    , -3929.2612    ,
     *  -3847.0547    ,
     *  -4361.0895    , -4261.9701    , -4168.6873    , -4079.6732    ,
     *  -3993.7165    , -3909.8771    , -3827.4221    , -3745.7769    ,
     *  -3664.4889    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *  -4152.7652    , -4055.2398    , -3963.4040    , -3875.7140    ,
     *  -3790.9788    , -3708.2757    , -3626.8867    , -3546.2501    ,
     *  -3465.9239    ,
     *  -3926.6453    , -3830.7825    , -3740.4570    , -3654.1495    ,
     *  -3570.6899    , -3489.1738    , -3408.8984    , -3329.3153    ,
     *  -3249.9941    ,
     *  -3681.2657    , -3587.1320    , -3498.3780    , -3413.5095    ,
     *  -3331.3783    , -3251.0984    , -3171.9832    , -3093.4978    ,
     *  -3015.2237    ,
     *  -3415.0489    , -3322.7077    , -3235.5836    , -3152.2085    ,
     *  -3071.4563    , -2992.4602    , -2914.5499    , -2837.2049    ,
     *  -2760.0187    ,
     *  -3126.2963    , -3035.8067    , -2950.3676    , -2868.5371    ,
     *  -2789.2119    , -2711.5447    , -2634.8821    , -2558.7181    ,
     *  -2482.6589    ,
     *  -2813.1792    , -2724.5955    , -2640.8921    , -2560.6537    ,
     *  -2482.8000    , -2406.5038    , -2331.1289    , -2256.1843    ,
     *  -2181.2889    ,
     *  -2473.7299    , -2387.1005    , -2305.1784    , -2226.5749    ,
     *  -2150.2332    , -2075.3464    , -2001.2959    , -1927.6059    ,
     *  -1853.9085    ,
     *  -2105.8318    , -2021.1984    , -1941.0970    , -1864.1658    ,
     *  -1789.3718    , -1715.9285    , -1643.2353    , -1570.8316    ,
     *  -1498.3631    ,
     *  -1707.2093    , -1624.6056    , -1546.3574    , -1471.1299    ,
     *  -1397.9136    , -1325.9429    , -1254.6352    , -1183.5456    ,
     *  -1112.3332    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *  -1275.4164    , -1194.8674    , -1118.4971    , -1044.9975    ,
     *  -973.38272    , -902.90802    , -833.00895    , -763.25644    ,
     *  -693.32313    ,
     *  -807.82462    , -729.34561    , -654.86933    , -583.11414    ,
     *  -513.11778    , -444.15621    , -375.68324    , -307.28562    ,
     *  -238.64970    ,
     *  -301.61087    , -225.20668    , -152.63107    , -82.628335    ,
     *  -14.259520    ,  53.178735    ,  120.21446    ,  187.24507    ,
     *   254.57054    ,
     *   246.25668    ,  320.59247    ,  391.27085    ,  459.52222    ,
     *   526.26258    ,  592.17483    ,  657.76895    ,  723.42664    ,
     *   789.43422    ,
     *   839.03295    ,  911.31858    ,  980.11387    ,  1046.6246    ,
     *   1111.7444    ,  1176.1360    ,  1240.2914    ,  1304.5769    ,
     *   1369.2652    ,
     *   1480.2116    ,  1550.4775    ,  1617.4150    ,  1682.2061    ,
     *   1745.7224    ,  1808.6069    ,  1871.3343    ,  1934.2553    ,
     *   1997.6293    ,
     *   2173.5415    ,  2241.8309    ,  2306.9473    ,  2370.0500    ,
     *   2431.9895    ,  2493.3894    ,  2554.7073    ,  2616.2788    ,
     *   2678.3503    ,
     *   2923.0451    ,  2989.4137    ,  3052.7572    ,  3114.2135    ,
     *   3174.6124    ,  3234.5591    ,  3294.4942    ,  3354.7388    ,
     *   3415.5264    ,
     *   3733.0371    ,  3797.5529    ,  3859.1834    ,  3919.0457    ,
     *   3977.9502    ,  4036.4839    ,  4095.0713    ,  4154.0191    ,
     *   4213.5485    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *   4608.1449    ,  4670.8883    ,  4730.8766    ,  4789.2078    ,
     *   4846.6736    ,  4903.8436    ,  4961.1266    ,  5018.8153    ,
     *   5077.1191    ,
     *   5553.3311    ,  5614.3936    ,  5672.8213    ,  5729.6943    ,
     *   5785.7864    ,  5841.6505    ,  5897.6803    ,  5954.1554    ,
     *   6011.2733    ,
     *   6573.9162    ,  6633.3999    ,  6690.3586    ,  6745.8554    ,
     *   6800.6475    ,  6855.2718    ,  6910.1077    ,  6965.4216    ,
     *   7021.4002    ,
     *   7675.6038    ,  7733.6203    ,  7789.2102    ,  7843.4215    ,
     *   7896.9956    ,  7950.4540    ,  8004.1621    ,  8058.3744    ,
     *   8113.2667    ,
     *   8864.5075    ,  8921.1760    ,  8975.5053    ,  9028.5294    ,
     *   9080.9743    ,  9133.3476    ,  9186.0011    ,  9239.1776    ,
     *   9293.0428    ,
     *   10147.179    ,  10202.625    ,  10255.808    ,  10307.749    ,
     *   10359.160    ,  10410.535    ,  10462.213    ,  10514.425    ,
     *   10567.328    ,
     *   11530.638    ,  11584.991    ,  11637.147    ,  11688.115    ,
     *   11738.592    ,  11789.061    ,  11839.847    ,  11891.172    ,
     *   11943.182    ,
     *   13022.403    ,  13075.797    ,  13127.048    ,  13177.154    ,
     *   13226.802    ,  13276.460    ,  13326.442    ,  13376.961    ,
     *   13428.153    ,
     *   14630.530    ,  14683.097    ,  14733.566    ,  14782.925    ,
     *   14831.849    ,  14880.793    ,  14930.063    ,  14979.859    ,
     *   15030.310    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *   16363.641    ,  16415.512    ,  16465.320    ,  16514.046    ,
     *   16562.353    ,  16610.684    ,  16659.334    ,  16708.493    ,
     *   16758.283    ,
     *   18230.967    ,  18282.269    ,  18331.536    ,  18379.741    ,
     *   18427.535    ,  18475.352    ,  18523.475    ,  18572.084    ,
     *   18621.295    ,
     *   20242.387    ,  20293.240    ,  20342.081    ,  20389.872    ,
     *   20437.257    ,  20484.656    ,  20532.343    ,  20580.490    ,
     *   20629.203    ,
     *   22408.470    ,  22458.987    ,  22507.508    ,  22554.988    ,
     *   22602.060    ,  22649.136    ,  22696.477    ,  22744.246    ,
     *   22792.543    ,
     *   24740.518    ,  24790.802    ,  24839.101    ,  24886.365    ,
     *   24933.217    ,  24980.057    ,  25027.137    ,  25074.612    ,
     *   25122.572    ,
     *   27250.619    ,  27300.759    ,  27348.924    ,  27396.058    ,
     *   27442.773    ,  27489.460    ,  27536.359    ,  27583.616    ,
     *   27631.315    ,
     *   29951.692    ,  30001.765    ,  30049.872    ,  30096.950    ,
     *   30143.603    ,  30190.209    ,  30237.001    ,  30284.113    ,
     *   30331.623    ,
     *   32857.544    ,  32907.613    ,  32955.724    ,  33002.809    ,
     *   33049.462    ,  33096.052    ,  33142.800    ,  33189.833    ,
     *   33237.219    ,
     *   35982.929    ,  36033.041    ,  36081.203    ,  36128.344    ,
     *   36175.048    ,  36221.674    ,  36268.434    ,  36315.443    ,
     *   36362.764    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *   39343.610    ,  39393.796    ,  39442.042    ,  39489.272    ,
     *   39536.063    ,  39582.766    ,  39629.579    ,  39676.611    ,
     *   39723.914    ,
     *   42956.426    ,  43006.701    ,  43055.046    ,  43102.384    ,
     *   43149.285    ,  43196.088    ,  43242.983    ,  43290.071    ,
     *   43337.395    ,
     *   46839.367    ,  46889.731    ,  46938.175    ,  46985.622    ,
     *   47032.636    ,  47079.548    ,  47126.540    ,  47173.701    ,
     *   47221.070    ,
     *   51011.656    ,  51062.093    ,  51110.618    ,  51158.157    ,
     *   51205.270    ,  51252.282    ,  51299.364    ,  51346.601    ,
     *   51394.022    ,
     *   55493.834    ,  55544.315    ,  55592.886    ,  55640.481    ,
     *   55687.658    ,  55734.738    ,  55781.886    ,  55829.178    ,
     *   55876.640    ,
     *   60307.860    ,  60358.341    ,  60406.906    ,  60454.499    ,
     *   60501.684    ,  60548.776    ,  60595.939    ,  60643.243    ,
     *   60690.708    ,
     *   65477.215    ,  65527.639    ,  65576.126    ,  65623.638    ,
     *   65670.745    ,  65717.767    ,  65764.864    ,  65812.105    ,
     *   65859.507    ,
     *   71027.018    ,  71077.316    ,  71125.633    ,  71172.957    ,
     *   71219.872    ,  71266.705    ,  71313.621    ,  71360.688    ,
     *   71407.924    ,
     *   76984.155    ,  77034.243    ,  77082.275    ,  77129.272    ,
     *   77175.844    ,  77222.329    ,  77268.902    ,  77315.638    ,
     *   77362.558    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *   83377.415    ,  83427.193    ,  83474.795    ,  83521.290    ,
     *   83567.320    ,  83613.247    ,  83659.263    ,  83705.453    ,
     *   83751.846    ,
     *   90237.643    ,  90286.991    ,  90333.982    ,  90379.750    ,
     *   90424.983    ,  90470.078    ,  90515.250    ,  90560.605    ,
     *   90606.187    ,
     *   97597.905    ,  97646.674    ,  97692.827    ,  97737.582    ,
     *   97781.689    ,  97825.592    ,  97869.545    ,  97913.683    ,
     *   97958.072    ,
     *   105493.67    ,  105541.67    ,  105586.70    ,  105630.07    ,
     *   105672.63    ,  105714.87    ,  105757.11    ,  105799.53    ,
     *   105842.22    ,
     *   113963.03    ,  114010.01    ,  114053.53    ,  114095.04    ,
     *   114135.49    ,  114175.47    ,  114215.36    ,  114255.39    ,
     *   114295.72    ,
     *   123046.89    ,  123092.51    ,  123134.03    ,  123173.06    ,
     *   123210.68    ,  123247.61    ,  123284.31    ,  123321.08    ,
     *   123358.15    ,
     *   132789.27    ,  132833.08    ,  132871.93    ,  132907.66    ,
     *   132941.52    ,  132974.35    ,  133006.75    ,  133039.13    ,
     *   133071.78    ,
     *   143237.64    ,  143278.99    ,  143314.29    ,  143345.63    ,
     *   143374.47    ,  143401.84    ,  143428.49    ,  143454.96    ,
     *   143481.66    ,
     *   154443.27    ,  154481.28    ,  154511.83    ,  154537.32    ,
     *   154559.49    ,  154579.59    ,  154598.57    ,  154617.14    ,
     *   154635.83    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *   166461.84    ,  166495.28    ,  166519.45    ,  166537.13    ,
     *   166550.41    ,  166560.84    ,  166569.59    ,  166577.58    ,
     *   166585.55    ,
     *   179354.19    ,  179381.33    ,  179396.89    ,  179404.15    ,
     *   179405.57    ,  179403.07    ,  179398.14    ,  179391.99    ,
     *   179385.56    ,
     *   193187.53    ,  193205.99    ,  193209.91    ,  193203.14    ,
     *   193188.67    ,  193168.85    ,  193145.59    ,  193120.41    ,
     *   193094.58    ,
     *   208037.44    ,  208043.92    ,  208032.04    ,  208006.36    ,
     *   207970.49    ,  207927.33    ,  207879.30    ,  207828.36    ,
     *   207776.17    ,
     *   223991.34    ,  223981.37    ,  223948.05    ,  223896.75    ,
     *   223831.87    ,  223757.01    ,  223675.21    ,  223589.03    ,
     *   223500.66    ,
     *   241155.23    ,  241122.97    ,  241060.63    ,  240974.57    ,
     *   240870.13    ,  240751.80    ,  240623.42    ,  240488.32    ,
     *   240349.39    ,
     *   259667.86    ,  259606.41    ,  259505.46    ,  259372.53    ,
     *   259214.04    ,  259035.55    ,  258841.95    ,  258637.57    ,
     *   258426.28    ,
     *   279734.42    ,  279638.66    ,  279489.63    ,  279295.93    ,
     *   279065.05    ,  278803.69    ,  278517.92    ,  278213.32    ,
     *   277895.04    ,
     *   301721.70    ,  301604.54    ,  301413.87    ,  301158.39    ,
     *   300845.65    ,  300482.42    ,  300074.99    ,  299629.37    ,
     *   299151.46    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -5906.6637    , -5810.8590    , -5714.8173    , -5618.2469    ,
     *  -5520.9018    , -5422.5720    , -5323.0761    , -5222.2553    ,
     *  -5119.9682    ,
     *  -5903.4260    , -5807.6479    , -5711.6326    , -5615.0885    ,
     *  -5517.7697    , -5419.4665    , -5319.9977    , -5219.2045    ,
     *  -5116.9459    ,
     *  -5899.9644    , -5804.2149    , -5708.2278    , -5611.7117    ,
     *  -5514.4210    , -5416.1462    , -5316.7062    , -5215.9426    ,
     *  -5113.7143    ,
     *  -5896.2705    , -5800.5514    , -5704.5943    , -5608.1081    ,
     *  -5510.8474    , -5412.6028    , -5313.1936    , -5212.4614    ,
     *  -5110.2655    ,
     *  -5892.3357    , -5796.6490    , -5700.7238    , -5604.2694    ,
     *  -5507.0405    , -5408.8282    , -5309.4517    , -5208.7530    ,
     *  -5106.5915    ,
     *  -5888.1516    , -5792.4993    , -5696.6080    , -5600.1873    ,
     *  -5502.9924    , -5404.8142    , -5305.4724    , -5204.8093    ,
     *  -5102.6843    ,
     *  -5883.7099    , -5788.0939    , -5692.2386    , -5595.8538    ,
     *  -5498.6946    , -5400.5527    , -5301.2478    , -5200.6223    ,
     *  -5098.5360    ,
     *  -5879.0021    , -5783.4247    , -5687.6074    , -5591.2604    ,
     *  -5494.1393    , -5396.0356    , -5296.7697    , -5196.1840    ,
     *  -5094.1387    ,
     *  -5874.0199    , -5778.4833    , -5682.7062    , -5586.3992    ,
     *  -5489.3181    , -5391.2550    , -5292.0302    , -5191.4866    ,
     *  -5089.4845    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -5868.7551    , -5773.2614    , -5677.5267    , -5581.2619    ,
     *  -5484.2232    , -5386.2027    , -5287.0213    , -5186.5221    ,
     *  -5084.5656    ,
     *  -5863.1993    , -5767.7509    , -5672.0609    , -5575.8405    ,
     *  -5478.8464    , -5380.8709    , -5281.7352    , -5181.2826    ,
     *  -5079.3742    ,
     *  -5857.3445    , -5761.9437    , -5666.3007    , -5570.1270    ,
     *  -5473.1797    , -5375.2515    , -5276.1639    , -5175.7604    ,
     *  -5073.9025    ,
     *  -5851.1823    , -5755.8315    , -5660.2379    , -5564.1133    ,
     *  -5467.2152    , -5369.3367    , -5270.2995    , -5169.9476    ,
     *  -5068.1426    ,
     *  -5844.7047    , -5749.4064    , -5653.8645    , -5557.7914    ,
     *  -5460.9449    , -5363.1185    , -5264.1343    , -5163.8364    ,
     *  -5062.0870    ,
     *  -5837.9035    , -5742.6601    , -5647.1725    , -5551.1534    ,
     *  -5454.3610    , -5356.5892    , -5257.6603    , -5157.4191    ,
     *  -5055.7278    ,
     *  -5830.7707    , -5735.5849    , -5640.1540    , -5544.1913    ,
     *  -5447.4555    , -5349.7407    , -5250.8698    , -5150.6878    ,
     *  -5049.0574    ,
     *  -5823.2981    , -5728.1725    , -5632.8009    , -5536.8973    ,
     *  -5440.2205    , -5342.5653    , -5243.7550    , -5143.6349    ,
     *  -5042.0679    ,
     *  -5815.4779    , -5720.4150    , -5625.1054    , -5529.2633    ,
     *  -5432.6482    , -5335.0553    , -5236.3081    , -5136.2525    ,
     *  -5034.7519    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -5807.3019    , -5712.3045    , -5617.0594    , -5521.2816    ,
     *  -5424.7308    , -5327.2027    , -5228.5214    , -5128.5331    ,
     *  -5027.1015    ,
     *  -5798.7623    , -5703.8330    , -5608.6552    , -5512.9442    ,
     *  -5416.4604    , -5318.9999    , -5220.3872    , -5120.4689    ,
     *  -5019.1092    ,
     *  -5789.8509    , -5694.9927    , -5599.8849    , -5504.2434    ,
     *  -5407.8293    , -5310.4391    , -5211.8977    , -5112.0522    ,
     *  -5010.7673    ,
     *  -5780.5600    , -5685.7755    , -5590.7405    , -5495.1714    ,
     *  -5398.8297    , -5301.5125    , -5203.0452    , -5103.2753    ,
     *  -5002.0680    ,
     *  -5770.8815    , -5676.1737    , -5581.2142    , -5485.7202    ,
     *  -5389.4537    , -5292.2123    , -5193.8219    , -5094.1306    ,
     *  -4993.0039    ,
     *  -5760.8076    , -5666.1793    , -5571.2983    , -5475.8821    ,
     *  -5379.6936    , -5282.5309    , -5184.2202    , -5084.6103    ,
     *  -4983.5672    ,
     *  -5750.3304    , -5655.7845    , -5560.9847    , -5465.6493    ,
     *  -5369.5417    , -5272.4604    , -5174.2324    , -5074.7068    ,
     *  -4973.7502    ,
     *  -5739.4419    , -5644.9814    , -5550.2658    , -5455.0140    ,
     *  -5358.9900    , -5261.9931    , -5163.8507    , -5064.4124    ,
     *  -4963.5453    ,
     *  -5728.1342    , -5633.7622    , -5539.1336    , -5443.9684    ,
     *  -5348.0310    , -5251.1213    , -5153.0674    , -5053.7194    ,
     *  -4952.9448    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -5716.3995    , -5622.1189    , -5527.5804    , -5432.5046    ,
     *  -5336.6567    , -5239.8372    , -5141.8748    , -5042.6200    ,
     *  -4941.9411    ,
     *  -5704.2298    , -5610.0436    , -5515.5982    , -5420.6148    ,
     *  -5324.8594    , -5228.1331    , -5130.2650    , -5031.1065    ,
     *  -4930.5263    ,
     *  -5691.6173    , -5597.5285    , -5503.1792    , -5408.2912    ,
     *  -5312.6312    , -5216.0010    , -5118.2303    , -5019.1711    ,
     *  -4918.6927    ,
     *  -5681.5548    , -5587.5436    , -5493.2706    , -5398.4585    ,
     *  -5302.8743    , -5206.3204    , -5108.6272    , -5009.6469    ,
     *  -4909.2493    ,
     *  -5671.2191    , -5577.2872    , -5483.0924    , -5388.3579    ,
     *  -5292.8514    , -5196.3757    , -5098.7616    , -4999.8621    ,
     *  -4899.5472    ,
     *  -5660.6063    , -5566.7558    , -5472.6410    , -5377.9859    ,
     *  -5282.5588    , -5186.1631    , -5088.6300    , -4989.8131    ,
     *  -4889.5828    ,
     *  -5649.7129    , -5555.9454    , -5461.9125    , -5367.3387    ,
     *  -5271.9928    , -5175.6789    , -5078.2287    , -4979.4962    ,
     *  -4879.3524    ,
     *  -5638.5350    , -5544.8526    , -5450.9034    , -5356.4126    ,
     *  -5261.1498    , -5164.9195    , -5067.5540    , -4968.9077    ,
     *  -4868.8523    ,
     *  -5627.0689    , -5533.4735    , -5439.6098    , -5345.2040    ,
     *  -5250.0261    , -5153.8812    , -5056.6023    , -4958.0441    ,
     *  -4858.0788    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -5615.3110    , -5521.8044    , -5428.0282    , -5333.7091    ,
     *  -5238.6179    , -5142.5603    , -5045.3697    , -4946.9015    ,
     *  -4847.0284    ,
     *  -5603.2574    , -5509.8415    , -5416.1546    , -5321.9241    ,
     *  -5226.9215    , -5130.9529    , -5033.8526    , -4935.4762    ,
     *  -4835.6971    ,
     *  -5590.9043    , -5497.5811    , -5403.9854    , -5309.8454    ,
     *  -5214.9331    , -5119.0555    , -5022.0471    , -4923.7645    ,
     *  -4824.0813    ,
     *  -5578.2480    , -5485.0193    , -5391.5167    , -5297.4690    ,
     *  -5202.6489    , -5106.8641    , -5009.9497    , -4911.7626    ,
     *  -4812.1772    ,
     *  -5565.2845    , -5472.1523    , -5378.7446    , -5284.7911    ,
     *  -5190.0652    , -5094.3750    , -4997.5563    , -4899.4667    ,
     *  -4799.9809    ,
     *  -5552.0100    , -5458.9762    , -5365.6654    , -5271.8080    ,
     *  -5177.1780    , -5081.5842    , -4984.8631    , -4886.8728    ,
     *  -4787.4887    ,
     *  -5538.4206    , -5445.4872    , -5352.2752    , -5258.5156    ,
     *  -5163.9834    , -5068.4880    , -4971.8663    , -4873.9772    ,
     *  -4774.6966    ,
     *  -5524.5123    , -5431.6813    , -5338.5699    , -5244.9102    ,
     *  -5150.4776    , -5055.0823    , -4958.5619    , -4860.7759    ,
     *  -4761.6006    ,
     *  -5510.2812    , -5417.5545    , -5324.5457    , -5230.9876    ,
     *  -5136.6565    , -5041.3632    , -4944.9460    , -4847.2649    ,
     *  -4748.1969    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -5495.7233    , -5403.1028    , -5310.1985    , -5216.7439    ,
     *  -5122.5161    , -5027.3267    , -4931.0146    , -4833.4403    ,
     *  -4734.4814    ,
     *  -5480.8345    , -5388.3221    , -5295.5242    , -5202.1750    ,
     *  -5108.0525    , -5012.9688    , -4916.7635    , -4819.2979    ,
     *  -4720.4500    ,
     *  -5465.6106    , -5373.2084    , -5280.5187    , -5187.2769    ,
     *  -5093.2614    , -4998.2853    , -4902.1888    , -4804.8336    ,
     *  -4706.0987    ,
     *  -5450.0475    , -5357.7574    , -5265.1779    , -5172.0452    ,
     *  -5078.1387    , -4983.2720    , -4887.2861    , -4790.0433    ,
     *  -4691.4232    ,
     *  -5434.1409    , -5341.9649    , -5249.4975    , -5156.4759    ,
     *  -5062.6802    , -4967.9248    , -4872.0513    , -4774.9227    ,
     *  -4676.4193    ,
     *  -5417.8866    , -5325.8266    , -5233.4733    , -5140.5646    ,
     *  -5046.8816    , -4952.2393    , -4856.4800    , -4759.4676    ,
     *  -4661.0827    ,
     *  -5401.2802    , -5309.3382    , -5217.1008    , -5124.3070    ,
     *  -5030.7384    , -4936.2111    , -4840.5680    , -4743.6735    ,
     *  -4645.4090    ,
     *  -5384.3172    , -5292.4951    , -5200.3756    , -5107.6985    ,
     *  -5014.2463    , -4919.8358    , -4824.3107    , -4727.5360    ,
     *  -4629.3938    ,
     *  -5366.9931    , -5275.2930    , -5183.2933    , -5090.7347    ,
     *  -4997.4008    , -4903.1089    , -4807.7036    , -4711.0506    ,
     *  -4613.0325    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -5349.3033    , -5257.7271    , -5165.8491    , -5073.4110    ,
     *  -4980.1971    , -4886.0258    , -4790.7421    , -4694.2126    ,
     *  -4596.3205    ,
     *  -5331.2431    , -5239.7927    , -5148.0383    , -5055.7226    ,
     *  -4962.6307    , -4868.5817    , -4773.4215    , -4677.0173    ,
     *  -4579.2531    ,
     *  -5312.8076    , -5221.4850    , -5129.8562    , -5037.6647    ,
     *  -4944.6966    , -4850.7718    , -4755.7369    , -4659.4599    ,
     *  -4561.8253    ,
     *  -5293.9919    , -5202.7991    , -5111.2977    , -5019.2323    ,
     *  -4926.3899    , -4832.5911    , -4737.6834    , -4641.5354    ,
     *  -4544.0323    ,
     *  -5274.7910    , -5183.7299    , -5092.3579    , -5000.4205    ,
     *  -4907.7056    , -4814.0346    , -4719.2559    , -4623.2387    ,
     *  -4525.8690    ,
     *  -5255.1995    , -5164.2722    , -5073.0315    , -4981.2239    ,
     *  -4888.6384    , -4795.0971    , -4700.4492    , -4604.5646    ,
     *  -4507.3301    ,
     *  -5230.1529    , -5139.3956    , -5048.3217    , -4956.6791    ,
     *  -4864.2578    , -4770.8813    , -4676.3994    , -4580.6832    ,
     *  -4483.6202    ,
     *  -5204.4770    , -5113.8928    , -5022.9886    , -4931.5139    ,
     *  -4839.2598    , -4746.0508    , -4651.7379    , -4556.1928    ,
     *  -4459.3043    ,
     *  -5178.1606    , -5087.7524    , -4997.0211    , -4905.7172    ,
     *  -4813.6332    , -4720.5946    , -4626.4533    , -4531.0823    ,
     *  -4434.3710    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *  -5151.1917    , -5060.9628    , -4970.4072    , -4879.2771    ,
     *  -4787.3661    , -4694.5007    , -4600.5340    , -4505.3399    ,
     *  -4408.8086    ,
     *  -5123.5582    , -5033.5115    , -4943.1348    , -4852.1814    ,
     *  -4760.4462    , -4667.7569    , -4573.9677    , -4478.9532    ,
     *  -4382.6047    ,
     *  -5095.2471    , -5005.3858    , -4915.1909    , -4824.4171    ,
     *  -4732.8606    , -4640.3503    , -4546.7413    , -4451.9093    ,
     *  -4355.7465    ,
     *  -5066.2447    , -4976.5719    , -4886.5618    , -4795.9707    ,
     *  -4704.5958    , -4612.2673    , -4518.8413    , -4424.1946    ,
     *  -4328.2203    ,
     *  -5036.5365    , -4947.0554    , -4857.2332    , -4766.8276    ,
     *  -4675.6372    , -4583.4934    , -4490.2533    , -4395.7947    ,
     *  -4300.0118    ,
     *  -5006.1074    , -4916.8210    , -4827.1897    , -4736.9726    ,
     *  -4645.9697    , -4554.0134    , -4460.9620    , -4366.6944    ,
     *  -4271.1056    ,
     *  -4974.9409    , -4885.8524    , -4796.4151    , -4706.3895    ,
     *  -4615.5769    , -4523.8110    , -4430.9513    , -4336.8774    ,
     *  -4241.4856    ,
     *  -4943.0196    , -4854.1322    , -4764.8919    , -4675.0608    ,
     *  -4584.4415    , -4492.8689    , -4400.2036    , -4306.3265    ,
     *  -4211.1344    ,
     *  -4910.3247    , -4821.6415    , -4732.6014    , -4642.9678    ,
     *  -4552.5448    , -4461.1684    , -4368.7005    , -4275.0228    ,
     *  -4180.0333    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *  -4876.8358    , -4788.3601    , -4699.5233    , -4610.0902    ,
     *  -4519.8664    , -4428.6893    , -4336.4216    , -4242.9463    ,
     *  -4148.1623    ,
     *  -4842.5307    , -4754.2659    , -4665.6354    , -4576.4060    ,
     *  -4486.3845    , -4395.4095    , -4303.3450    , -4210.0750    ,
     *  -4115.4995    ,
     *  -4807.3853    , -4719.3345    , -4630.9137    , -4541.8911    ,
     *  -4452.0749    , -4361.3051    , -4269.4468    , -4176.3850    ,
     *  -4082.0208    ,
     *  -4771.3731    , -4683.5397    , -4595.3318    , -4506.5191    ,
     *  -4416.9114    , -4326.3498    , -4234.7006    , -4141.8501    ,
     *  -4047.7003    ,
     *  -4734.4644    , -4646.8519    , -4558.8602    , -4470.2607    ,
     *  -4380.8646    , -4290.5144    , -4199.0775    , -4106.4413    ,
     *  -4012.5089    ,
     *  -4696.6250    , -4609.2369    , -4521.4649    , -4433.0819    ,
     *  -4343.9007    , -4253.7650    , -4162.5436    , -4070.1249    ,
     *  -3976.4129    ,
     *  -4645.6673    , -4558.5782    , -4471.0987    , -4383.0041    ,
     *  -4294.1090    , -4204.2590    , -4113.3243    , -4021.1948    ,
     *  -3927.7761    ,
     *  -4592.8887    , -4506.1055    , -4418.9252    , -4331.1255    ,
     *  -4242.5229    , -4152.9647    , -4062.3230    , -3970.4890    ,
     *  -3877.3696    ,
     *  -4537.9318    , -4451.4631    , -4364.5905    , -4277.0938    ,
     *  -4188.7916    , -4099.5333    , -4009.1923    , -3917.6615    ,
     *  -3824.8493    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *  -4531.5813    , -4445.1486    , -4358.3113    , -4270.8494    ,
     *  -4182.5817    , -4093.3577    , -4003.0512    , -3911.5552    ,
     *  -3818.7782    ,
     *  -4517.7850    , -4431.4305    , -4344.6696    , -4257.2830    ,
     *  -4169.0900    , -4079.9405    , -3989.7087    , -3898.2881    ,
     *  -3805.5873    ,
     *  -4503.8407    , -4417.5650    , -4330.8811    , -4243.5704    ,
     *  -4155.4526    , -4066.3782    , -3976.2216    , -3884.8768    ,
     *  -3792.2528    ,
     *  -4489.7467    , -4403.5504    , -4316.9442    , -4229.7099    ,
     *  -4141.6679    , -4052.6690    , -3962.5882    , -3871.3198    ,
     *  -3778.7731    ,
     *  -4475.5017    , -4389.3853    , -4302.8572    , -4215.6999    ,
     *  -4127.7342    , -4038.8115    , -3948.8070    , -3857.6155    ,
     *  -3765.1467    ,
     *  -4461.1038    , -4375.0680    , -4288.6187    , -4201.5389    ,
     *  -4113.6501    , -4024.8040    , -3934.8764    , -3843.7623    ,
     *  -3751.3719    ,
     *  -4446.5516    , -4360.5969    , -4274.2269    , -4187.2253    ,
     *  -4099.4139    , -4010.6449    , -3920.7947    , -3829.7586    ,
     *  -3737.4472    ,
     *  -4431.8433    , -4345.9703    , -4259.6803    , -4172.7573    ,
     *  -4085.0239    , -3996.3327    , -3906.5604    , -3815.6028    ,
     *  -3723.3709    ,
     *  -4416.9774    , -4331.1867    , -4244.9771    , -4158.1334    ,
     *  -4070.4785    , -3981.8656    , -3892.1718    , -3801.2933    ,
     *  -3709.1413    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *  -4401.9521    , -4316.2443    , -4230.1158    , -4143.3519    ,
     *  -4055.7761    , -3967.2421    , -3877.6273    , -3786.8284    ,
     *  -3694.7570    ,
     *  -4386.7658    , -4301.1416    , -4215.0947    , -4128.4112    ,
     *  -4040.9150    , -3952.4604    , -3862.9252    , -3772.2064    ,
     *  -3680.2161    ,
     *  -4371.4167    , -4285.8766    , -4199.9120    , -4113.3094    ,
     *  -4025.8935    , -3937.5188    , -3848.0637    , -3757.4256    ,
     *  -3665.5169    ,
     *  -4355.9032    , -4270.4479    , -4184.5661    , -4098.0450    ,
     *  -4010.7098    , -3922.4156    , -3833.0412    , -3742.4844    ,
     *  -3650.6579    ,
     *  -4226.3443    , -4141.5851    , -4056.3836    , -3970.5321    ,
     *  -3883.8600    , -3796.2265    , -3707.5140    , -3617.6234    ,
     *  -3526.4706    ,
     *  -4085.3316    , -4001.3078    , -3916.8246    , -3831.6797    ,
     *  -3745.7072    , -3658.7703    , -3570.7551    , -3481.5661    ,
     *  -3391.1222    ,
     *  -3931.8701    , -3848.6214    , -3764.8952    , -3680.4946    ,
     *  -3595.2585    , -3509.0546    , -3421.7728    , -3333.3210    ,
     *  -3243.6215    ,
     *  -3764.8817    , -3682.4483    , -3599.5181    , -3515.8998    ,
     *  -3431.4375    , -3346.0032    , -3259.4911    , -3171.8125    ,
     *  -3082.8931    ,
     *  -3583.1990    , -3501.6213    , -3419.5263    , -3336.7285    ,
     *  -3253.0774    , -3168.4497    , -3082.7436    , -2995.8743    ,
     *  -2907.7708    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *  -3385.5590    , -3304.8773    , -3223.6564    , -3141.7174    ,
     *  -3058.9149    , -2975.1305    , -2890.2667    , -2804.2426    ,
     *  -2716.9907    ,
     *  -3170.5953    , -3090.8495    , -3010.5416    , -2929.4991    ,
     *  -2847.5822    , -2764.6776    , -2680.6921    , -2595.5489    ,
     *  -2509.1839    ,
     *  -2936.8315    , -2858.0607    , -2778.7039    , -2698.5950    ,
     *  -2617.6002    , -2535.6113    , -2452.5396    , -2368.3123    ,
     *  -2282.8690    ,
     *  -2682.6725    , -2604.9148    , -2526.5460    , -2447.4070    ,
     *  -2367.3701    , -2286.3319    , -2204.2087    , -2120.9317    ,
     *  -2036.4441    ,
     *  -2406.3964    , -2329.6884    , -2252.3435    , -2174.2095    ,
     *  -2095.1647    , -2015.1113    , -1933.9702    , -1851.6767    ,
     *  -1768.1779    ,
     *  -2106.1458    , -2030.5223    , -1954.2352    , -1877.1396    ,
     *  -1799.1200    , -1720.0841    , -1639.9574    , -1558.6796    ,
     *  -1476.2014    ,
     *  -1779.9180    , -1705.4115    , -1630.2143    , -1554.1886    ,
     *  -1477.2255    , -1399.2380    , -1320.1565    , -1239.9250    ,
     *  -1158.4979    ,
     *  -1425.5555    , -1352.1959    , -1278.1180    , -1203.1917    ,
     *  -1127.3141    , -1050.4041    , -972.39675    , -893.24037    ,
     *  -812.89315    ,
     *  -1040.7354    , -968.54940    , -895.61763    , -821.81724    ,
     *  -747.05199    , -671.24617    , -594.33988    , -516.28555    ,
     *  -437.04515    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *  -622.95830    , -551.96916    , -480.20691    , -407.55620    ,
     *  -333.92725    , -259.24991    , -183.46915    , -106.54159    ,
     *  -28.432858    ,
     *  -169.53656    , -99.763602    , -29.190738    ,  42.289884    ,
     *   114.76159    ,  188.28899    ,  262.92234    ,  338.70088    ,
     *   415.65534    ,
     *   322.41794    ,  390.95975    ,  460.32733    ,  530.62109    ,
     *   601.91796    ,  674.27707    ,  747.74398    ,  822.35387    ,
     *   898.13398    ,
     *   856.00701    ,  923.30739    ,  991.45811    ,  1060.5522    ,
     *   1130.6603    ,  1201.8361    ,  1274.1206    ,  1347.5452    ,
     *   1422.1335    ,
     *   1434.5600    ,  1500.6138    ,  1567.5407    ,  1635.4265    ,
     *   1704.3357    ,  1774.3169    ,  1845.4065    ,  1917.6319    ,
     *   1991.0139    ,
     *   2061.6487    ,  2126.4560    ,  2192.1570    ,  2258.8306    ,
     *   2326.5351    ,  2395.3140    ,  2465.1995    ,  2536.2155    ,
     *   2608.3796    ,
     *   2741.1029    ,  2804.6694    ,  2869.1478    ,  2934.6097    ,
     *   3001.1079    ,  3068.6811    ,  3137.3572    ,  3207.1569    ,
     *   3278.0947    ,
     *   3477.0271    ,  3539.3646    ,  3602.6288    ,  3666.8847    ,
     *   3732.1797    ,  3798.5477    ,  3866.0131    ,  3934.5930    ,
     *   4004.2996    ,
     *   4273.8188    ,  4334.9448    ,  4397.0088    ,  4460.0696    ,
     *   4524.1691    ,  4589.3371    ,  4655.5942    ,  4722.9549    ,
     *   4791.4287    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *   5136.1871    ,  5196.1253    ,  5257.0087    ,  5318.8903    ,
     *   5381.8070    ,  5445.7844    ,  5510.8402    ,  5576.9859    ,
     *   5644.2293    ,
     *   6069.1735    ,  6127.9536    ,  6187.6818    ,  6248.4053    ,
     *   6310.1567    ,  6372.9578    ,  6436.8232    ,  6501.7624    ,
     *   6567.7812    ,
     *   7078.1734    ,  7135.8311    ,  7194.4350    ,  7254.0271    ,
     *   7314.6356    ,  7376.2792    ,  7438.9698    ,  7502.7150    ,
     *   7567.5191    ,
     *   8168.9601    ,  8225.5370    ,  8283.0530    ,  8341.5454    ,
     *   8401.0385    ,  8461.5480    ,  8523.0839    ,  8585.6518    ,
     *   8649.2551    ,
     *   9347.7093    ,  9403.2526    ,  9459.7226    ,  9517.1521    ,
     *   9575.5621    ,  9634.9659    ,  9695.3713    ,  9756.7832    ,
     *   9819.2037    ,
     *   10621.027    ,  10675.589    ,  10731.059    ,  10787.468    ,
     *   10844.832    ,  10903.163    ,  10962.467    ,  11022.748    ,
     *   11084.008    ,
     *   11995.975    ,  12049.613    ,  12104.137    ,  12159.571    ,
     *   12215.931    ,  12273.226    ,  12331.462    ,  12390.643    ,
     *   12450.769    ,
     *   13480.108    ,  13532.884    ,  13586.516    ,  13641.027    ,
     *   13696.429    ,  13752.731    ,  13809.937    ,  13868.050    ,
     *   13927.074    ,
     *   15081.499    ,  15133.479    ,  15186.280    ,  15239.922    ,
     *   15294.417    ,  15349.771    ,  15405.989    ,  15463.075    ,
     *   15521.031    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *   16808.781    ,  16860.032    ,  16912.066    ,  16964.898    ,
     *   17018.540    ,  17072.997    ,  17128.274    ,  17184.375    ,
     *   17241.303    ,
     *   18671.177    ,  18721.771    ,  18773.104    ,  18825.189    ,
     *   18878.035    ,  18931.649    ,  18986.035    ,  19041.198    ,
     *   19097.143    ,
     *   20678.547    ,  20728.557    ,  20779.258    ,  20830.660    ,
     *   20882.772    ,  20935.600    ,  20989.149    ,  21043.426    ,
     *   21098.437    ,
     *   22841.425    ,  22890.926    ,  22941.064    ,  22991.849    ,
     *   23043.291    ,  23095.393    ,  23148.164    ,  23201.610    ,
     *   23255.739    ,
     *   25171.069    ,  25220.133    ,  25269.779    ,  25320.016    ,
     *   25370.852    ,  25422.293    ,  25474.346    ,  25527.020    ,
     *   25580.325    ,
     *   27679.502    ,  27728.201    ,  27777.426    ,  27827.184    ,
     *   27877.482    ,  27928.326    ,  27979.725    ,  28031.690    ,
     *   28084.231    ,
     *   30379.570    ,  30427.974    ,  30476.847    ,  30526.194    ,
     *   30576.020    ,  30626.335    ,  30677.146    ,  30728.467    ,
     *   30780.310    ,
     *   33284.992    ,  33333.169    ,  33381.756    ,  33430.758    ,
     *   33480.181    ,  33530.033    ,  33580.324    ,  33631.068    ,
     *   33682.281    ,
     *   36410.423    ,  36458.432    ,  36506.796    ,  36555.519    ,
     *   36604.604    ,  36654.060    ,  36703.899    ,  36754.136    ,
     *   36804.789    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *   39771.511    ,  39819.408    ,  39867.608    ,  39916.110    ,
     *   39964.920    ,  40014.046    ,  40063.501    ,  40113.301    ,
     *   40163.465    ,
     *   43384.971    ,  43432.803    ,  43480.888    ,  43529.225    ,
     *   43577.818    ,  43626.676    ,  43675.812    ,  43725.244    ,
     *   43774.993    ,
     *   47268.656    ,  47316.457    ,  47364.468    ,  47412.686    ,
     *   47461.115    ,  47509.761    ,  47558.640    ,  47607.771    ,
     *   47657.175    ,
     *   51441.632    ,  51489.424    ,  51537.389    ,  51585.524    ,
     *   51633.830    ,  51682.315    ,  51730.993    ,  51779.883    ,
     *   51829.011    ,
     *   55924.269    ,  55972.055    ,  56019.988    ,  56068.060    ,
     *   56116.273    ,  56164.633    ,  56213.156    ,  56261.861    ,
     *   56310.773    ,
     *   60738.328    ,  60786.091    ,  60833.982    ,  60881.994    ,
     *   60930.125    ,  60978.383    ,  61026.782    ,  61075.343    ,
     *   61124.091    ,
     *   65907.063    ,  65954.755    ,  66002.570    ,  66050.497    ,
     *   66098.535    ,  66146.692    ,  66194.981    ,  66243.422    ,
     *   66292.041    ,
     *   71455.320    ,  71502.860    ,  71550.528    ,  71598.314    ,
     *   71646.218    ,  71694.244    ,  71742.409    ,  71790.731    ,
     *   71839.235    ,
     *   77409.654    ,  77456.914    ,  77504.321    ,  77551.867    ,
     *   77599.552    ,  77647.382    ,  77695.372    ,  77743.541    ,
     *   77791.914    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *   83798.443    ,  83845.235    ,  83892.209    ,  83939.360    ,
     *   83986.690    ,  84034.206    ,  84081.923    ,  84129.860    ,
     *   84178.042    ,
     *   90652.009    ,  90698.070    ,  90744.365    ,  90790.893    ,
     *   90837.661    ,  90884.677    ,  90931.959    ,  90979.526    ,
     *   91027.402    ,
     *   98002.745    ,  98047.714    ,  98092.986    ,  98138.569    ,
     *   98184.475    ,  98230.719    ,  98277.319    ,  98324.296    ,
     *   98371.674    ,
     *   105885.24    ,  105928.63    ,  105972.41    ,  106016.60    ,
     *   106061.23    ,  106106.31    ,  106151.87    ,  106197.93    ,
     *   106244.52    ,
     *   114336.42    ,  114377.58    ,  114419.23    ,  114461.43    ,
     *   114504.19    ,  114547.57    ,  114591.59    ,  114636.26    ,
     *   114681.63    ,
     *   123395.66    ,  123433.71    ,  123472.39    ,  123511.77    ,
     *   123551.90    ,  123592.83    ,  123634.59    ,  123677.24    ,
     *   123720.79    ,
     *   133104.92    ,  133138.71    ,  133173.28    ,  133208.74    ,
     *   133245.17    ,  133282.65    ,  133321.21    ,  133360.92    ,
     *   133401.81    ,
     *   143508.88    ,  143536.87    ,  143565.83    ,  143595.90    ,
     *   143627.21    ,  143659.86    ,  143693.93    ,  143729.47    ,
     *   143766.54    ,
     *   154655.08    ,  154675.23    ,  154696.55    ,  154719.26    ,
     *   154743.53    ,  154769.52    ,  154797.32    ,  154827.02    ,
     *   154858.67    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *   166594.08    ,  166603.64    ,  166614.60    ,  166627.28    ,
     *   166641.93    ,  166658.74    ,  166677.87    ,  166699.43    ,
     *   166723.49    ,
     *   179379.65    ,  179374.89    ,  179371.81    ,  179370.84    ,
     *   179372.33    ,  179376.54    ,  179383.70    ,  179393.96    ,
     *   179407.43    ,
     *   193069.14    ,  193044.97    ,  193022.78    ,  193003.16    ,
     *   192986.59    ,  192973.46    ,  192964.07    ,  192958.63    ,
     *   192957.31    ,
     *   207724.14    ,  207673.43    ,  207625.02    ,  207579.72    ,
     *   207538.21    ,  207501.01    ,  207468.56    ,  207441.17    ,
     *   207419.08    ,
     *   223411.95    ,  223324.48    ,  223239.61    ,  223158.47    ,
     *   223081.98    ,  223010.93    ,  222945.91    ,  222887.41    ,
     *   222835.75    ,
     *   240209.13    ,  240069.72    ,  239933.04    ,  239800.69    ,
     *   239674.03    ,  239554.18    ,  239442.05    ,  239338.36    ,
     *   239243.66    ,
     *   258211.50    ,  257996.31    ,  257783.41    ,  257575.16    ,
     *   257373.61    ,  257180.51    ,  256997.30    ,  256825.18    ,
     *   256665.05    ,
     *   277567.90    ,  277236.34    ,  276904.48    ,  276576.05    ,
     *   276254.47    ,  275942.75    ,  275643.52    ,  275358.99    ,
     *   275091.01    ,
     *   298647.20    ,  298122.68    ,  297584.18    ,  297038.19    ,
     *   296491.36    ,  295950.33    ,  295421.61    ,  294911.29    ,
     *   294424.87    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *  -5016.0871    , -4910.4942    , -4803.0793    , -4693.7367    ,
     *  -4582.3638    , -4468.8586    , -4353.1179    , -4235.0361    ,
     *  -4114.5030    ,
     *  -5013.0941    , -4907.5318    , -4800.1487    , -4690.8396    ,
     *  -4579.5018    , -4466.0336    , -4350.3323    , -4232.2922    ,
     *  -4111.8036    ,
     *  -5009.8940    , -4904.3643    , -4797.0152    , -4687.7417    ,
     *  -4576.4414    , -4463.0128    , -4347.3533    , -4229.3578    ,
     *  -4108.9167    ,
     *  -5006.4786    , -4900.9837    , -4793.6708    , -4684.4353    ,
     *  -4573.1749    , -4459.7884    , -4344.1736    , -4226.2255    ,
     *  -4105.8350    ,
     *  -5002.8402    , -4897.3822    , -4790.1079    , -4680.9127    ,
     *  -4569.6947    , -4456.3530    , -4340.7855    , -4222.8879    ,
     *  -4102.5512    ,
     *  -4998.9707    , -4893.5519    , -4786.3185    , -4677.1661    ,
     *  -4565.9932    , -4452.6990    , -4337.1818    , -4219.3377    ,
     *  -4099.0580    ,
     *  -4994.8624    , -4889.4851    , -4782.2950    , -4673.1880    ,
     *  -4562.0627    , -4448.8188    , -4333.3550    , -4215.5674    ,
     *  -4095.3481    ,
     *  -4990.5074    , -4885.1741    , -4778.0298    , -4668.9707    ,
     *  -4557.8959    , -4444.7051    , -4329.2976    , -4211.5699    ,
     *  -4091.4143    ,
     *  -4985.8979    , -4880.6109    , -4773.5150    , -4664.5066    ,
     *  -4553.4849    , -4440.3504    , -4325.0023    , -4207.3376    ,
     *  -4087.2494    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *  -4981.0261    , -4875.7880    , -4768.7431    , -4659.7880    ,
     *  -4548.8225    , -4435.7470    , -4320.4616    , -4202.8634    ,
     *  -4082.8461    ,
     *  -4975.8843    , -4870.6977    , -4763.7064    , -4654.8075    ,
     *  -4543.9010    , -4430.8878    , -4315.6681    , -4198.1400    ,
     *  -4078.1972    ,
     *  -4970.4647    , -4865.3322    , -4758.3973    , -4649.5574    ,
     *  -4538.7129    , -4425.7650    , -4310.6146    , -4193.1599    ,
     *  -4073.2953    ,
     *  -4964.7596    , -4859.6839    , -4752.8082    , -4644.0302    ,
     *  -4533.2507    , -4420.3715    , -4305.2936    , -4187.9159    ,
     *  -4068.1334    ,
     *  -4958.7614    , -4853.7452    , -4746.9315    , -4638.2184    ,
     *  -4527.5071    , -4414.6996    , -4299.6977    , -4182.4007    ,
     *  -4062.7041    ,
     *  -4952.4622    , -4847.5083    , -4740.7596    , -4632.1144    ,
     *  -4521.4744    , -4408.7421    , -4293.8197    , -4176.6070    ,
     *  -4057.0003    ,
     *  -4945.8546    , -4840.9658    , -4734.2849    , -4625.7107    ,
     *  -4515.1452    , -4402.4915    , -4287.6521    , -4170.5275    ,
     *  -4051.0145    ,
     *  -4938.9307    , -4834.1100    , -4727.4999    , -4618.9998    ,
     *  -4508.5121    , -4395.9403    , -4281.1875    , -4164.1548    ,
     *  -4044.7397    ,
     *  -4931.6831    , -4826.9333    , -4720.3971    , -4611.9742    ,
     *  -4501.5675    , -4389.0811    , -4274.4186    , -4157.4817    ,
     *  -4038.1684    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *  -4924.1040    , -4819.4281    , -4712.9688    , -4604.6264    ,
     *  -4494.3041    , -4381.9066    , -4267.3381    , -4150.5007    ,
     *  -4031.2934    ,
     *  -4916.1859    , -4811.5868    , -4705.2076    , -4596.9489    ,
     *  -4486.7144    , -4374.4093    , -4259.9384    , -4143.2046    ,
     *  -4024.1074    ,
     *  -4907.9210    , -4803.4019    , -4697.1059    , -4588.9341    ,
     *  -4478.7908    , -4366.5818    , -4252.2123    , -4135.5859    ,
     *  -4016.6030    ,
     *  -4899.3019    , -4794.8658    , -4688.6562    , -4580.5746    ,
     *  -4470.5260    , -4358.4165    , -4244.1522    , -4127.6374    ,
     *  -4008.7729    ,
     *  -4890.3209    , -4785.9709    , -4679.8508    , -4571.8628    ,
     *  -4461.9123    , -4349.9061    , -4235.7508    , -4119.3514    ,
     *  -4000.6097    ,
     *  -4880.9703    , -4776.7095    , -4670.6822    , -4562.7912    ,
     *  -4452.9423    , -4341.0430    , -4227.0006    , -4110.7207    ,
     *  -3992.1060    ,
     *  -4871.2425    , -4767.0741    , -4661.1429    , -4553.3522    ,
     *  -4443.6085    , -4331.8198    , -4217.8941    , -4101.7378    ,
     *  -3983.2542    ,
     *  -4861.1299    , -4757.0571    , -4651.2253    , -4543.5383    ,
     *  -4433.9033    , -4322.2289    , -4208.4237    , -4092.3951    ,
     *  -3974.0470    ,
     *  -4850.6248    , -4746.6507    , -4640.9216    , -4533.3418    ,
     *  -4423.8191    , -4312.2627    , -4198.5820    , -4082.6851    ,
     *  -3964.4769    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *  -4839.7196    , -4735.8475    , -4630.2244    , -4522.7552    ,
     *  -4413.3483    , -4301.9136    , -4188.3614    , -4072.6002    ,
     *  -3954.5361    ,
     *  -4828.4065    , -4724.6396    , -4619.1258    , -4511.7707    ,
     *  -4402.4833    , -4291.1741    , -4177.7541    , -4062.1328    ,
     *  -3944.2171    ,
     *  -4816.6777    , -4713.0193    , -4607.6183    , -4500.3807    ,
     *  -4391.2163    , -4280.0364    , -4166.7526    , -4051.2753    ,
     *  -3933.5123    ,
     *  -4807.3176    , -4703.7454    , -4598.4338    , -4491.2895    ,
     *  -4382.2227    , -4271.1453    , -4157.9695    , -4042.6064    ,
     *  -3924.9643    ,
     *  -4797.7007    , -4694.2165    , -4588.9964    , -4481.9475    ,
     *  -4372.9805    , -4262.0079    , -4148.9424    , -4033.6959    ,
     *  -3916.1774    ,
     *  -4787.8233    , -4684.4292    , -4579.3026    , -4472.3512    ,
     *  -4363.4861    , -4252.6205    , -4139.6677    , -4024.5402    ,
     *  -3907.1479    ,
     *  -4777.6819    , -4674.3798    , -4569.3487    , -4462.4968    ,
     *  -4353.7359    , -4242.9795    , -4130.1418    , -4015.1357    ,
     *  -3897.8721    ,
     *  -4767.2727    , -4664.0646    , -4559.1311    , -4452.3808    ,
     *  -4343.7261    , -4233.0813    , -4120.3609    , -4005.4788    ,
     *  -3888.3463    ,
     *  -4756.5922    , -4653.4800    , -4548.6460    , -4441.9995    ,
     *  -4333.4532    , -4222.9221    , -4110.3214    , -3995.5656    ,
     *  -3878.5668    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *  -4745.6364    , -4642.6222    , -4537.8898    , -4431.3491    ,
     *  -4322.9134    , -4212.4983    , -4100.0196    , -3985.3925    ,
     *  -3868.5300    ,
     *  -4734.4019    , -4631.4875    , -4526.8588    , -4420.4259    ,
     *  -4312.1030    , -4201.8061    , -4089.4517    , -3974.9557    ,
     *  -3858.2320    ,
     *  -4722.8847    , -4620.0722    , -4515.5491    , -4409.2263    ,
     *  -4301.0183    , -4190.8417    , -4078.6140    , -3964.2515    ,
     *  -3847.6690    ,
     *  -4711.0811    , -4608.3725    , -4503.9571    , -4397.7463    ,
     *  -4289.6553    , -4179.6014    , -4067.5025    , -3953.2760    ,
     *  -3836.8372    ,
     *  -4698.9874    , -4596.3845    , -4492.0788    , -4385.9821    ,
     *  -4278.0103    , -4168.0813    , -4056.1136    , -3942.0253    ,
     *  -3825.7327    ,
     *  -4686.5995    , -4584.1044    , -4479.9104    , -4373.9299    ,
     *  -4266.0794    , -4156.2774    , -4044.4432    , -3930.4956    ,
     *  -3814.3516    ,
     *  -4673.9137    , -4571.5284    , -4467.4480    , -4361.5858    ,
     *  -4253.8588    , -4144.1860    , -4032.4876    , -3918.6829    ,
     *  -3802.6899    ,
     *  -4660.9260    , -4558.6524    , -4454.6878    , -4348.9459    ,
     *  -4241.3444    , -4131.8030    , -4020.2426    , -3906.5832    ,
     *  -3790.7437    ,
     *  -4647.6325    , -4545.4725    , -4441.6256    , -4336.0061    ,
     *  -4228.5322    , -4119.1245    , -4007.7042    , -3894.1925    ,
     *  -3778.5089    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *  -4634.0291    , -4531.9847    , -4428.2575    , -4322.7624    ,
     *  -4215.4183    , -4106.1463    , -3994.8685    , -3881.5067    ,
     *  -3765.9813    ,
     *  -4620.1117    , -4518.1849    , -4414.5794    , -4309.2108    ,
     *  -4201.9985    , -4092.8644    , -3981.7312    , -3868.5217    ,
     *  -3753.1568    ,
     *  -4605.8763    , -4504.0690    , -4400.5871    , -4295.3470    ,
     *  -4188.2686    , -4079.2745    , -3968.2883    , -3855.2332    ,
     *  -3740.0312    ,
     *  -4591.3186    , -4489.6327    , -4386.2766    , -4281.1669    ,
     *  -4174.2245    , -4065.3726    , -3954.5354    , -3841.6370    ,
     *  -3726.6002    ,
     *  -4576.4344    , -4474.8719    , -4371.6434    , -4266.6662    ,
     *  -4159.8619    , -4051.1542    , -3940.4682    , -3827.7287    ,
     *  -3712.8595    ,
     *  -4561.2195    , -4459.7822    , -4356.6833    , -4251.8406    ,
     *  -4145.1764    , -4036.6151    , -3926.0824    , -3813.5041    ,
     *  -3698.8046    ,
     *  -4545.6693    , -4444.3593    , -4341.3918    , -4236.6857    ,
     *  -4130.1636    , -4021.7507    , -3911.3735    , -3798.9585    ,
     *  -3684.4311    ,
     *  -4529.7795    , -4428.5985    , -4325.7646    , -4221.1969    ,
     *  -4114.8190    , -4006.5566    , -3896.3370    , -3784.0875    ,
     *  -3669.7344    ,
     *  -4513.5454    , -4412.4955    , -4309.7970    , -4205.3698    ,
     *  -4099.1380    , -3991.0281    , -3880.9683    , -3768.8864    ,
     *  -3654.7097    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *  -4496.9626    , -4396.0456    , -4293.4844    , -4189.1996    ,
     *  -4083.1159    , -3975.1607    , -3865.2626    , -3753.3505    ,
     *  -3639.3525    ,
     *  -4480.0261    , -4379.2439    , -4276.8220    , -4172.6815    ,
     *  -4066.7480    , -3958.9494    , -3849.2152    , -3737.4750    ,
     *  -3623.6577    ,
     *  -4462.7312    , -4362.0857    , -4259.8049    , -4155.8108    ,
     *  -4050.0293    , -3942.3893    , -3832.8210    , -3721.2549    ,
     *  -3607.6205    ,
     *  -4445.0729    , -4344.5660    , -4242.4282    , -4138.5823    ,
     *  -4032.9549    , -3925.4756    , -3816.0752    , -3704.6851    ,
     *  -3591.2358    ,
     *  -4427.0462    , -4326.6796    , -4224.6868    , -4120.9910    ,
     *  -4015.5196    , -3908.2029    , -3798.9725    , -3687.7605    ,
     *  -3574.4983    ,
     *  -4408.6457    , -4308.4214    , -4206.5755    , -4103.0317    ,
     *  -3997.7182    , -3890.5661    , -3781.5076    , -3670.4757    ,
     *  -3557.4028    ,
     *  -4385.1114    , -4285.0676    , -4183.4077    , -4080.0566    ,
     *  -3974.9433    , -3867.9996    , -3759.1589    , -3648.3550    ,
     *  -3535.5215    ,
     *  -4360.9738    , -4261.1134    , -4159.6426    , -4056.4872    ,
     *  -3951.5769    , -3844.8447    , -3736.2248    , -3625.6520    ,
     *  -3513.0610    ,
     *  -4336.2218    , -4236.5475    , -4135.2687    , -4032.3118    ,
     *  -3927.6077    , -3821.0899    , -3712.6938    , -3602.3553    ,
     *  -3490.0099    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *  -4310.8435    , -4211.3583    , -4110.2743    , -4007.5189    ,
     *  -3903.0238    , -3796.7234    , -3688.5542    , -3578.4529    ,
     *  -3466.3562    ,
     *  -4284.8266    , -4185.5333    , -4084.6470    , -3982.0959    ,
     *  -3877.8127    , -3771.7328    , -3663.7933    , -3553.9323    ,
     *  -3442.0874    ,
     *  -4258.1582    , -4159.0595    , -4058.3738    , -3956.0300    ,
     *  -3851.9616    , -3746.1050    , -3638.3983    , -3528.7805    ,
     *  -3417.1904    ,
     *  -4230.8246    , -4131.9235    , -4031.4411    , -3929.3074    ,
     *  -3825.4568    , -3719.8264    , -3612.3554    , -3502.9838    ,
     *  -3391.6515    ,
     *  -4202.8114    , -4104.1107    , -4003.8345    , -3901.9138    ,
     *  -3798.2837    , -3692.8825    , -3585.6501    , -3476.5277    ,
     *  -3365.4561    ,
     *  -4174.1034    , -4075.6059    , -3975.5388    , -3873.8339    ,
     *  -3770.4273    , -3665.2581    , -3558.2673    , -3449.3969    ,
     *  -3338.5889    ,
     *  -4144.6844    , -4046.3930    , -3946.5378    , -3845.0516    ,
     *  -3741.8712    , -3636.9369    , -3530.1905    , -3421.5751    ,
     *  -3311.0337    ,
     *  -4114.5371    , -4016.4545    , -3916.8141    , -3815.5493    ,
     *  -3712.5982    , -3607.9016    , -3501.4026    , -3393.0450    ,
     *  -3282.7731    ,
     *  -4083.6428    , -3985.7719    , -3886.3491    , -3785.3087    ,
     *  -3682.5897    , -3578.1337    , -3471.8849    , -3363.7881    ,
     *  -3253.7886    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *  -4051.9814    , -3954.3251    , -3855.1227    , -3754.3096    ,
     *  -3651.8255    , -3547.6131    , -3441.6174    , -3333.7843    ,
     *  -3224.0600    ,
     *  -4019.5310    , -3922.0921    , -3823.1132    , -3722.5302    ,
     *  -3620.2839    , -3516.3180    , -3410.5783    , -3303.0118    ,
     *  -3193.5657    ,
     *  -3986.2678    , -3889.0493    , -3790.2966    , -3689.9467    ,
     *  -3587.9412    , -3484.2247    , -3378.7440    , -3271.4470    ,
     *  -3162.2821    ,
     *  -3952.1656    , -3855.1705    , -3756.6471    , -3656.5333    ,
     *  -3554.7715    , -3451.3074    , -3346.0887    , -3239.0642    ,
     *  -3130.1833    ,
     *  -3917.1956    , -3820.4269    , -3722.1358    , -3622.2610    ,
     *  -3520.7461    , -3417.5374    , -3312.5836    , -3205.8347    ,
     *  -3097.2409    ,
     *  -3881.3242    , -3784.7850    , -3686.7292    , -3587.0967    ,
     *  -3485.8316    , -3382.8814    , -3278.1958    , -3171.7255    ,
     *  -3063.4220    ,
     *  -3832.9859    , -3736.7517    , -3639.0086    , -3539.6977    ,
     *  -3438.7643    , -3336.1571    , -3231.8269    , -3125.7259    ,
     *  -3017.8069    ,
     *  -3782.8840    , -3686.9609    , -3589.5367    , -3490.5535    ,
     *  -3389.9579    , -3287.6999    , -3183.7314    , -3078.0059    ,
     *  -2970.4775    ,
     *  -3730.6761    , -3635.0719    , -3537.9744    , -3439.3268    ,
     *  -3339.0771    , -3237.1763    , -3133.5777    , -3028.2359    ,
     *  -2921.1065    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *  -3724.6408    , -3629.0731    , -3532.0130    , -3433.4038    ,
     *  -3333.1937    , -3231.3338    , -3127.7774    , -3022.4796    ,
     *  -2915.3958    ,
     *  -3711.5274    , -3616.0389    , -3519.0598    , -3420.5339    ,
     *  -3320.4095    , -3218.6380    , -3115.1733    , -3009.9705    ,
     *  -2902.9854    ,
     *  -3698.2710    , -3602.8622    , -3505.9646    , -3407.5225    ,
     *  -3307.4843    , -3205.8019    , -3102.4294    , -2997.3221    ,
     *  -2890.4363    ,
     *  -3684.8699    , -3589.5413    , -3492.7258    , -3394.3680    ,
     *  -3294.4167    , -3192.8239    , -3089.5441    , -2984.5329    ,
     *  -2877.7470    ,
     *  -3671.3226    , -3576.0747    , -3479.3419    , -3381.0690    ,
     *  -3281.2050    , -3179.7024    , -3076.5158    , -2971.6014    ,
     *  -2864.9159    ,
     *  -3657.6275    , -3562.4609    , -3465.8113    , -3367.6237    ,
     *  -3267.8477    , -3166.4358    , -3063.3431    , -2958.5259    ,
     *  -2851.9414    ,
     *  -3643.7830    , -3548.6982    , -3452.1323    , -3354.0307    ,
     *  -3254.3431    , -3153.0225    , -3050.0242    , -2945.3049    ,
     *  -2838.8220    ,
     *  -3629.7874    , -3534.7850    , -3438.3034    , -3340.2883    ,
     *  -3240.6897    , -3139.4610    , -3036.5576    , -2931.9367    ,
     *  -2825.5560    ,
     *  -3615.6392    , -3520.7197    , -3424.3229    , -3326.3948    ,
     *  -3226.8859    , -3125.7495    , -3022.9417    , -2918.4198    ,
     *  -2812.1418    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *  -3601.3367    , -3506.5006    , -3410.1892    , -3312.3487    ,
     *  -3212.9299    , -3111.8865    , -3009.1748    , -2904.7524    ,
     *  -2798.5777    ,
     *  -3586.8781    , -3492.1260    , -3395.9006    , -3298.1483    ,
     *  -3198.8201    , -3097.8702    , -2995.2552    , -2890.9329    ,
     *  -2784.8622    ,
     *  -3572.2619    , -3477.5944    , -3381.4553    , -3283.7917    ,
     *  -3184.5548    , -3083.6990    , -2981.1812    , -2876.9596    ,
     *  -2770.9934    ,
     *  -3557.4863    , -3462.9039    , -3366.8518    , -3269.2775    ,
     *  -3170.1324    , -3069.3712    , -2966.9512    , -2862.8309    ,
     *  -2756.9697    ,
     *  -3433.9831    , -3340.0974    , -3244.7577    , -3147.9136    ,
     *  -3049.5191    , -2949.5313    , -2847.9099    , -2744.6160    ,
     *  -2639.6115    ,
     *  -3299.3537    , -3206.2000    , -3111.6078    , -3015.5293    ,
     *  -2917.9209    , -2818.7422    , -2717.9554    , -2615.5240    ,
     *  -2511.4125    ,
     *  -3152.6074    , -3060.2211    , -2966.4119    , -2871.1345    ,
     *  -2774.3478    , -2676.0140    , -2576.0976    , -2474.5646    ,
     *  -2371.3823    ,
     *  -2992.6691    , -2901.0858    , -2808.0950    , -2713.6542    ,
     *  -2617.7248    , -2520.2714    , -2421.2610    , -2320.6621    ,
     *  -2218.4444    ,
     *  -2818.3726    , -2727.6276    , -2635.4908    , -2541.9219    ,
     *  -2446.8851    , -2350.3474    , -2252.2782    , -2152.6485    ,
     *  -2051.4305    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *  -2628.4536    , -2538.5824    , -2447.3345    , -2354.6727    ,
     *  -2260.5634    , -2164.9761    , -2067.8828    , -1969.2568    ,
     *  -1869.0727    ,
     *  -2421.5431    , -2332.5804    , -2242.2563    , -2150.5360    ,
     *  -2057.3885    , -1962.7859    , -1866.7024    , -1769.1138    ,
     *  -1669.9969    ,
     *  -2196.1590    , -2108.1392    , -2018.7729    , -1928.0280    ,
     *  -1835.8761    , -1742.2915    , -1647.2509    , -1550.7323    ,
     *  -1452.7151    ,
     *  -1950.6986    , -1863.6552    , -1775.2801    , -1685.5436    ,
     *  -1594.4199    , -1501.8858    , -1407.9202    , -1312.5035    ,
     *  -1215.6171    ,
     *  -1683.4298    , -1597.3955    , -1510.0437    , -1421.3477    ,
     *  -1331.2840    , -1239.8318    , -1146.9722    , -1052.6878    ,
     *  -956.96218    ,
     *  -1392.4823    , -1307.4884    , -1221.1912    , -1133.5666    ,
     *  -1044.5935    , -954.25334    , -862.52949    , -769.40663    ,
     *  -674.87045    ,
     *  -1075.8380    , -991.91453    , -906.70183    , -820.17817    ,
     *  -732.32490    , -643.12569    , -552.56601    , -460.63258    ,
     *  -367.31310    ,
     *  -731.32120    , -648.49676    , -564.39687    , -479.00229    ,
     *  -392.29667    , -304.26585    , -214.89730    , -124.17974    ,
     *  -32.102720    ,
     *  -356.58807    , -274.88950    , -191.92915    , -107.69019    ,
     *  -22.158487    ,  64.678061    ,  152.83001    ,  242.30680    ,
     *   333.11710    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *   50.884388    ,  131.43208    ,  213.22795    ,  296.28649    ,
     *   380.61969    ,  466.23769    ,  553.14919    ,  641.36189    ,
     *   730.88275    ,
     *   493.80994    ,  573.18380    ,  653.79218    ,  735.64733    ,
     *   818.75923    ,  903.13612    ,  988.78499    ,  1075.7119    ,
     *   1163.9222    ,
     *   975.10543    ,  1053.2847    ,  1132.6846    ,  1213.3154    ,
     *   1295.1851    ,  1378.3001    ,  1462.6659    ,  1548.2870    ,
     *   1635.1673    ,
     *   1497.9038    ,  1574.8700    ,  1653.0428    ,  1732.4303    ,
     *   1813.0387    ,  1894.8730    ,  1977.9371    ,  2062.2340    ,
     *   2147.7666    ,
     *   2065.5677    ,  2141.3050    ,  2218.2342    ,  2296.3617    ,
     *   2375.6920    ,  2456.2287    ,  2537.9742    ,  2620.9305    ,
     *   2705.0991    ,
     *   2681.7044    ,  2756.1994    ,  2831.8711    ,  2908.7241    ,
     *   2986.7617    ,  3065.9859    ,  3146.3980    ,  3227.9990    ,
     *   3310.7892    ,
     *   3350.1810    ,  3423.4232    ,  3497.8260    ,  3573.3926    ,
     *   3650.1249    ,  3728.0238    ,  3807.0898    ,  3887.3226    ,
     *   3968.7219    ,
     *   4075.1410    ,  4147.1227    ,  4220.2480    ,  4294.5187    ,
     *   4369.9357    ,  4446.4990    ,  4524.2079    ,  4603.0618    ,
     *   4683.0594    ,
     *   4861.0221    ,  4931.7387    ,  5003.5807    ,  5076.5488    ,
     *   5150.6430    ,  5225.8624    ,  5302.2059    ,  5379.6720    ,
     *   5458.2592    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *   5712.5748    ,  5782.0250    ,  5852.5809    ,  5924.2425    ,
     *   5997.0089    ,  6070.8788    ,  6145.8507    ,  6221.9227    ,
     *   6299.0928    ,
     *   6634.8828    ,  6703.0685    ,  6772.3388    ,  6842.6928    ,
     *   6914.1294    ,  6986.6469    ,  7060.2435    ,  7134.9172    ,
     *   7210.6658    ,
     *   7633.3842    ,  7700.3111    ,  7768.2993    ,  7837.3480    ,
     *   7907.4557    ,  7978.6207    ,  8050.8411    ,  8124.1149    ,
     *   8198.4401    ,
     *   8713.8952    ,  8779.5722    ,  8846.2856    ,  8914.0345    ,
     *   8982.8174    ,  9052.6328    ,  9123.4790    ,  9195.3543    ,
     *   9268.2567    ,
     *   9882.6340    ,  9947.0742    ,  10012.524    ,  10078.982    ,
     *   10146.447    ,  10214.920    ,  10284.397    ,  10354.878    ,
     *   10426.361    ,
     *   11146.248    ,  11209.468    ,  11273.669    ,  11338.849    ,
     *   11405.009    ,  11472.147    ,  11540.264    ,  11609.358    ,
     *   11679.429    ,
     *   12511.842    ,  12573.864    ,  12636.834    ,  12700.753    ,
     *   12765.622    ,  12831.440    ,  12898.209    ,  12965.927    ,
     *   13034.597    ,
     *   13987.009    ,  14047.857    ,  14109.620    ,  14172.299    ,
     *   14235.896    ,  14300.412    ,  14365.849    ,  14432.207    ,
     *   14499.489    ,
     *   15579.860    ,  15639.565    ,  15700.148    ,  15761.612    ,
     *   15823.961    ,  15887.197    ,  15951.323    ,  16016.341    ,
     *   16082.254    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *   17299.063    ,  17357.659    ,  17417.094    ,  17477.375    ,
     *   17538.504    ,  17600.487    ,  17663.327    ,  17727.030    ,
     *   17791.597    ,
     *   19153.876    ,  19211.402    ,  19269.728    ,  19328.859    ,
     *   19388.802    ,  19449.564    ,  19511.150    ,  19573.565    ,
     *   19636.816    ,
     *   21154.188    ,  21210.689    ,  21267.946    ,  21325.969    ,
     *   21384.765    ,  21444.343    ,  21504.710    ,  21565.874    ,
     *   21627.842    ,
     *   23310.561    ,  23366.085    ,  23422.322    ,  23479.281    ,
     *   23536.975    ,  23595.412    ,  23654.602    ,  23714.556    ,
     *   23775.281    ,
     *   25634.272    ,  25688.874    ,  25744.142    ,  25800.090    ,
     *   25856.731    ,  25914.077    ,  25972.139    ,  26030.929    ,
     *   26090.459    ,
     *   28137.364    ,  28191.102    ,  28245.460    ,  28300.454    ,
     *   28356.098    ,  28412.407    ,  28469.396    ,  28527.078    ,
     *   28585.465    ,
     *   30832.692    ,  30885.630    ,  30939.141    ,  30993.243    ,
     *   31047.953    ,  31103.288    ,  31159.265    ,  31215.899    ,
     *   31273.205    ,
     *   33733.981    ,  33786.187    ,  33838.919    ,  33892.197    ,
     *   33946.041    ,  34000.471    ,  34055.505    ,  34111.160    ,
     *   34167.452    ,
     *   36855.878    ,  36907.424    ,  36959.450    ,  37011.979    ,
     *   37065.032    ,  37118.632    ,  37172.797    ,  37227.549    ,
     *   37282.905    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *   40214.017    ,  40264.980    ,  40316.378    ,  40368.235    ,
     *   40420.578    ,  40473.428    ,  40526.808    ,  40580.740    ,
     *   40635.243    ,
     *   43825.083    ,  43875.540    ,  43926.390    ,  43977.660    ,
     *   44029.377    ,  44081.565    ,  44134.249    ,  44187.452    ,
     *   44241.194    ,
     *   47706.879    ,  47756.909    ,  47807.295    ,  47858.064    ,
     *   47909.245    ,  47960.863    ,  48012.946    ,  48065.517    ,
     *   48118.598    ,
     *   51878.402    ,  51928.084    ,  51978.089    ,  52028.445    ,
     *   52079.182    ,  52130.328    ,  52181.909    ,  52233.951    ,
     *   52286.476    ,
     *   56359.919    ,  56409.330    ,  56459.035    ,  56509.066    ,
     *   56559.452    ,  56610.223    ,  56661.406    ,  56713.026    ,
     *   56765.107    ,
     *   61173.053    ,  61222.260    ,  61271.743    ,  61321.533    ,
     *   61371.661    ,  61422.155    ,  61473.043    ,  61524.351    ,
     *   61576.101    ,
     *   66340.866    ,  66389.927    ,  66439.255    ,  66488.881    ,
     *   66538.835    ,  66589.146    ,  66639.841    ,  66690.945    ,
     *   66742.481    ,
     *   71887.950    ,  71936.904    ,  71986.130    ,  72035.655    ,
     *   72085.511    ,  72135.725    ,  72186.322    ,  72237.326    ,
     *   72288.758    ,
     *   77840.517    ,  77889.381    ,  77938.533    ,  77988.003    ,
     *   78037.818    ,  78088.004    ,  78138.585    ,  78189.582    ,
     *   78241.015    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *   84226.495    ,  84275.246    ,  84324.323    ,  84373.751    ,
     *   84423.556    ,  84473.762    ,  84524.388    ,  84575.455    ,
     *   84626.977    ,
     *   91075.611    ,  91124.180    ,  91173.132    ,  91222.492    ,
     *   91272.281    ,  91322.519    ,  91373.222    ,  91424.406    ,
     *   91476.083    ,
     *   98419.476    ,  98467.725    ,  98516.443    ,  98565.650    ,
     *   98615.364    ,  98665.598    ,  98716.366    ,  98767.676    ,
     *   98819.536    ,
     *   106291.65    ,  106339.36    ,  106387.65    ,  106436.54    ,
     *   106486.04    ,  106536.17    ,  106586.93    ,  106638.32    ,
     *   106690.34    ,
     *   114727.71    ,  114774.53    ,  114822.08    ,  114870.39    ,
     *   114919.46    ,  114969.29    ,  115019.88    ,  115071.22    ,
     *   115123.31    ,
     *   123765.26    ,  123810.67    ,  123857.03    ,  123904.35    ,
     *   123952.62    ,  124001.83    ,  124051.98    ,  124103.05    ,
     *   124155.02    ,
     *   133443.89    ,  133487.18    ,  133531.70    ,  133577.42    ,
     *   133624.35    ,  133672.47    ,  133721.75    ,  133772.17    ,
     *   133823.69    ,
     *   143805.15    ,  143845.31    ,  143887.04    ,  143930.32    ,
     *   143975.13    ,  144021.44    ,  144069.22    ,  144118.42    ,
     *   144169.00    ,
     *   154892.31    ,  154927.96    ,  154965.60    ,  155005.24    ,
     *   155046.82    ,  155090.31    ,  155135.67    ,  155182.82    ,
     *   155231.71    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *   166750.11    ,  166779.30    ,  166811.06    ,  166845.36    ,
     *   166882.17    ,  166921.41    ,  166963.03    ,  167006.94    ,
     *   167053.06    ,
     *   179424.18    ,  179444.23    ,  179467.59    ,  179494.21    ,
     *   179524.05    ,  179557.03    ,  179593.06    ,  179632.03    ,
     *   179673.83    ,
     *   192960.20    ,  192967.34    ,  192978.75    ,  192994.39    ,
     *   193014.18    ,  193038.03    ,  193065.83    ,  193097.45    ,
     *   193132.72    ,
     *   207402.42    ,  207391.28    ,  207385.68    ,  207385.58    ,
     *   207390.90    ,  207401.53    ,  207417.32    ,  207438.10    ,
     *   207463.68    ,
     *   222791.19    ,  222753.85    ,  222723.79    ,  222700.97    ,
     *   222685.33    ,  222676.72    ,  222674.96    ,  222679.83    ,
     *   222691.09    ,
     *   239158.32    ,  239082.61    ,  239016.63    ,  238960.40    ,
     *   238913.86    ,  238876.83    ,  238849.10    ,  238830.39    ,
     *   238820.39    ,
     *   256517.62    ,  256383.36    ,  256262.56    ,  256155.33    ,
     *   256061.64    ,  255981.33    ,  255914.12    ,  255859.67    ,
     *   255817.54    ,
     *   274841.03    ,  274610.11    ,  274398.99    ,  274208.08    ,
     *   274037.50    ,  273887.14    ,  273756.67    ,  273645.59    ,
     *   273553.24    ,
     *   293967.02    ,  293541.47    ,  293150.92    ,  292797.05    ,
     *   292480.63    ,  292201.61    ,  291959.28    ,  291752.39    ,
     *   291579.34    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *  -3991.4022    , -3865.6093    , -3736.9902    , -3635.4943    ,
     *  -3532.1470    , -3426.8685    , -3319.5718    , -3210.1618    ,
     *  -3098.5338    ,
     *  -3988.7505    , -3863.0090    , -3734.4451    , -3632.9951    ,
     *  -3529.6967    , -3424.4704    , -3317.2297    , -3207.8798    ,
     *  -3096.3166    ,
     *  -3985.9145    , -3860.2276    , -3731.7227    , -3630.3216    ,
     *  -3527.0753    , -3421.9047    , -3314.7237    , -3205.4379    ,
     *  -3093.9438    ,
     *  -3982.8870    , -3857.2583    , -3728.8161    , -3627.4670    ,
     *  -3524.2762    , -3419.1648    , -3312.0472    , -3202.8296    ,
     *  -3091.4089    ,
     *  -3979.6607    , -3854.0938    , -3725.7183    , -3624.4244    ,
     *  -3521.2925    , -3416.2440    , -3309.1937    , -3200.0484    ,
     *  -3088.7057    ,
     *  -3976.2285    , -3850.7272    , -3722.4223    , -3621.1870    ,
     *  -3518.1174    , -3413.1356    , -3306.1566    , -3197.0879    ,
     *  -3085.8277    ,
     *  -3972.5832    , -3847.1512    , -3718.9211    , -3617.7478    ,
     *  -3514.7442    , -3409.8328    , -3302.9293    , -3193.9416    ,
     *  -3082.7685    ,
     *  -3968.7177    , -3843.3590    , -3715.2078    , -3614.0999    ,
     *  -3511.1660    , -3406.3289    , -3299.5051    , -3190.6028    ,
     *  -3079.5217    ,
     *  -3964.6248    , -3839.3433    , -3711.2753    , -3610.2364    ,
     *  -3507.3759    , -3402.6173    , -3295.8773    , -3187.0650    ,
     *  -3076.0809    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *  -3960.2972    , -3835.0971    , -3707.1168    , -3606.1504    ,
     *  -3503.3672    , -3398.6911    , -3292.0393    , -3183.3217    ,
     *  -3072.4393    ,
     *  -3955.7280    , -3830.6134    , -3702.7252    , -3601.8351    ,
     *  -3499.1330    , -3394.5435    , -3287.9843    , -3179.3661    ,
     *  -3068.5906    ,
     *  -3950.9098    , -3825.8850    , -3698.0934    , -3597.2833    ,
     *  -3494.6664    , -3390.1677    , -3283.7057    , -3175.1916    ,
     *  -3064.5281    ,
     *  -3945.8356    , -3820.9049    , -3693.2145    , -3592.4882    ,
     *  -3489.9605    , -3385.5569    , -3279.1965    , -3170.7914    ,
     *  -3060.2451    ,
     *  -3940.4982    , -3815.6658    , -3688.0814    , -3587.4428    ,
     *  -3485.0083    , -3380.7041    , -3274.4500    , -3166.1588    ,
     *  -3055.7349    ,
     *  -3934.8902    , -3810.1608    , -3682.6870    , -3582.1400    ,
     *  -3479.8029    , -3375.6025    , -3269.4593    , -3161.2869    ,
     *  -3050.9907    ,
     *  -3929.0047    , -3804.3826    , -3677.0243    , -3576.5727    ,
     *  -3474.3372    , -3370.2450    , -3264.2175    , -3156.1689    ,
     *  -3046.0057    ,
     *  -3922.8342    , -3798.3241    , -3671.0861    , -3570.7340    ,
     *  -3468.6043    , -3364.6248    , -3258.7176    , -3150.7979    ,
     *  -3040.7729    ,
     *  -3916.3717    , -3791.9780    , -3664.8652    , -3564.6168    ,
     *  -3462.5970    , -3358.7346    , -3252.9525    , -3145.1667    ,
     *  -3035.2855    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *  -3909.6098    , -3785.3373    , -3658.3546    , -3558.2137    ,
     *  -3456.3082    , -3352.5676    , -3246.9153    , -3139.2685    ,
     *  -3029.5363    ,
     *  -3902.5413    , -3778.3945    , -3651.5470    , -3551.5178    ,
     *  -3449.7308    , -3346.1164    , -3240.5988    , -3133.0960    ,
     *  -3023.5183    ,
     *  -3895.1589    , -3771.1426    , -3644.4352    , -3544.5216    ,
     *  -3442.8576    , -3339.3739    , -3233.9958    , -3126.6421    ,
     *  -3017.2243    ,
     *  -3887.4551    , -3763.5740    , -3637.0118    , -3537.2181    ,
     *  -3435.6813    , -3332.3329    , -3227.0991    , -3119.8996    ,
     *  -3010.6471    ,
     *  -3879.4228    , -3755.6816    , -3629.2695    , -3529.5998    ,
     *  -3428.1945    , -3324.9861    , -3219.9013    , -3112.8611    ,
     *  -3003.7792    ,
     *  -3871.0543    , -3747.4579    , -3621.2010    , -3521.6594    ,
     *  -3420.3900    , -3317.3260    , -3212.3951    , -3105.5193    ,
     *  -2996.6134    ,
     *  -3862.3425    , -3738.8955    , -3612.7989    , -3513.3895    ,
     *  -3412.2603    , -3309.3452    , -3204.5731    , -3097.8667    ,
     *  -2989.1420    ,
     *  -3853.2796    , -3729.9869    , -3604.0556    , -3504.7825    ,
     *  -3403.7979    , -3301.0363    , -3196.4276    , -3089.8957    ,
     *  -2981.3576    ,
     *  -3843.8583    , -3720.7245    , -3594.9637    , -3495.8310    ,
     *  -3394.9952    , -3292.3917    , -3187.9512    , -3081.5986    ,
     *  -2973.2524    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *  -3834.0709    , -3711.1009    , -3585.5155    , -3486.5274    ,
     *  -3385.8447    , -3283.4037    , -3179.1361    , -3072.9679    ,
     *  -2964.8188    ,
     *  -3823.9098    , -3701.1084    , -3575.7034    , -3476.8639    ,
     *  -3376.3386    , -3274.0647    , -3169.9747    , -3063.9957    ,
     *  -2956.0487    ,
     *  -3813.3674    , -3690.7392    , -3565.5196    , -3466.8329    ,
     *  -3366.4692    , -3264.3667    , -3160.4589    , -3054.6741    ,
     *  -2946.9343    ,
     *  -3804.9481    , -3682.4572    , -3557.3845    , -3458.8186    ,
     *  -3358.5827    , -3256.6158    , -3152.8521    , -3047.2207    ,
     *  -2939.6447    ,
     *  -3796.2926    , -3673.9417    , -3549.0188    , -3450.5761    ,
     *  -3350.4707    , -3248.6420    , -3145.0251    , -3039.5499    ,
     *  -2932.1406    ,
     *  -3787.3971    , -3665.1891    , -3540.4188    , -3442.1018    ,
     *  -3342.1293    , -3240.4414    , -3136.9739    , -3031.6578    ,
     *  -2924.4182    ,
     *  -3778.2579    , -3656.1956    , -3531.5810    , -3433.3920    ,
     *  -3333.5548    , -3232.0102    , -3128.6950    , -3023.5407    ,
     *  -2916.4736    ,
     *  -3768.8715    , -3646.9576    , -3522.5016    , -3424.4430    ,
     *  -3324.7435    , -3223.3449    , -3120.1844    , -3015.1948    ,
     *  -2908.3030    ,
     *  -3759.2340    , -3637.4713    , -3513.1768    , -3415.2509    ,
     *  -3315.6916    , -3214.4414    , -3111.4383    , -3006.6160    ,
     *  -2899.9025    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *  -3749.3418    , -3627.7330    , -3503.6029    , -3405.8119    ,
     *  -3306.3953    , -3205.2959    , -3102.4529    , -2997.8006    ,
     *  -2891.2681    ,
     *  -3739.1910    , -3617.7389    , -3493.7759    , -3396.1223    ,
     *  -3296.8506    , -3195.9046    , -3093.2242    , -2988.7445    ,
     *  -2882.3957    ,
     *  -3728.7778    , -3607.4851    , -3483.6922    , -3386.1781    ,
     *  -3287.0537    , -3186.2636    , -3083.7482    , -2979.4437    ,
     *  -2873.2814    ,
     *  -3718.0984    , -3596.9677    , -3473.3476    , -3375.9754    ,
     *  -3277.0007    , -3176.3687    , -3074.0209    , -2969.8943    ,
     *  -2863.9210    ,
     *  -3707.1489    , -3586.1829    , -3462.7384    , -3365.5102    ,
     *  -3266.6874    , -3166.2161    , -3064.0383    , -2960.0920    ,
     *  -2854.3104    ,
     *  -3695.9253    , -3575.1267    , -3451.8605    , -3354.7785    ,
     *  -3256.1100    , -3155.8016    , -3053.7962    , -2950.0328    ,
     *  -2844.4454    ,
     *  -3684.4236    , -3563.7950    , -3440.7099    , -3343.7764    ,
     *  -3245.2643    , -3145.1211    , -3043.2905    , -2939.7124    ,
     *  -2834.3218    ,
     *  -3672.6399    , -3552.1838    , -3429.2825    , -3332.4995    ,
     *  -3234.1462    , -3134.1705    , -3032.5170    , -2929.1266    ,
     *  -2823.9352    ,
     *  -3660.5700    , -3540.2891    , -3417.5742    , -3320.9439    ,
     *  -3222.7514    , -3122.9454    , -3021.4715    , -2918.2710    ,
     *  -2813.2814    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *  -3648.2099    , -3528.1066    , -3405.5808    , -3309.1053    ,
     *  -3211.0758    , -3111.4418    , -3010.1495    , -2907.1415    ,
     *  -2802.3558    ,
     *  -3635.5553    , -3515.6322    , -3393.2980    , -3296.9794    ,
     *  -3199.1150    , -3099.6551    , -2998.5468    , -2895.7334    ,
     *  -2791.1541    ,
     *  -3622.6020    , -3502.8616    , -3380.7216    , -3284.5619    ,
     *  -3186.8647    , -3087.5811    , -2986.6589    , -2884.0424    ,
     *  -2779.6717    ,
     *  -3609.3456    , -3489.7904    , -3367.8471    , -3271.8483    ,
     *  -3174.3205    , -3075.2153    , -2974.4813    , -2872.0638    ,
     *  -2767.9040    ,
     *  -3595.7820    , -3476.4143    , -3354.6702    , -3258.8343    ,
     *  -3161.4778    , -3062.5530    , -2962.0094    , -2859.7931    ,
     *  -2755.8463    ,
     *  -3581.9064    , -3462.7287    , -3341.1864    , -3245.5153    ,
     *  -3148.3321    , -3049.5898    , -2949.2386    , -2847.2256    ,
     *  -2743.4939    ,
     *  -3567.7146    , -3448.7292    , -3327.3910    , -3231.8867    ,
     *  -3134.8787    , -3036.3209    , -2936.1642    , -2834.3565    ,
     *  -2730.8420    ,
     *  -3553.2018    , -3434.4111    , -3313.2794    , -3217.9438    ,
     *  -3121.1130    , -3022.7416    , -2922.7813    , -2821.1810    ,
     *  -2717.8857    ,
     *  -3538.3634    , -3419.7696    , -3298.8469    , -3203.6818    ,
     *  -3107.0301    , -3008.8470    , -2909.0851    , -2807.6941    ,
     *  -2704.6200    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *  -3523.1946    , -3404.8001    , -3284.0886    , -3189.0959    ,
     *  -3092.6251    , -2994.6322    , -2895.0706    , -2793.8908    ,
     *  -2691.0398    ,
     *  -3507.6905    , -3389.4975    , -3268.9995    , -3174.1810    ,
     *  -3077.8930    , -2980.0921    , -2880.7327    , -2779.7659    ,
     *  -2677.1399    ,
     *  -3491.8461    , -3373.8568    , -3253.5747    , -3158.9321    ,
     *  -3062.8286    , -2965.2217    , -2866.0662    , -2765.3144    ,
     *  -2662.9152    ,
     *  -3475.6563    , -3357.8730    , -3237.8089    , -3143.3440    ,
     *  -3047.4268    , -2950.0155    , -2851.0658    , -2750.5307    ,
     *  -2648.3601    ,
     *  -3459.1159    , -3341.5407    , -3221.6968    , -3127.4113    ,
     *  -3031.6822    , -2934.4683    , -2835.7261    , -2735.4094    ,
     *  -2633.4691    ,
     *  -3442.2196    , -3324.8546    , -3205.2331    , -3111.1287    ,
     *  -3015.5893    , -2918.5745    , -2820.0415    , -2719.9450    ,
     *  -2618.2367    ,
     *  -3420.5902    , -3303.4910    , -3184.1504    , -3090.2747    ,
     *  -2994.9749    , -2898.2113    , -2799.9422    , -2700.1232    ,
     *  -2598.7072    ,
     *  -3398.3848    , -3281.5546    , -3162.4983    , -3068.8538    ,
     *  -2973.7961    , -2877.2863    , -2779.2835    , -2679.7446    ,
     *  -2578.6235    ,
     *  -3375.5920    , -3259.0339    , -3140.2651    , -3046.8544    ,
     *  -2952.0412    , -2855.7877    , -2758.0538    , -2658.7973    ,
     *  -2557.9734    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *  -3352.1997    , -3235.9169    , -3117.4386    , -3024.2642    ,
     *  -2929.6980    , -2833.7032    , -2736.2406    , -2637.2690    ,
     *  -2536.7446    ,
     *  -3328.1954    , -3212.1909    , -3094.0064    , -3001.0705    ,
     *  -2906.7538    , -2811.0200    , -2713.8310    , -2615.1466    ,
     *  -2514.9241    ,
     *  -3303.5658    , -3187.8429    , -3069.9551    , -2977.2601    ,
     *  -2883.1951    , -2787.7247    , -2690.8117    , -2592.4167    ,
     *  -2492.4982    ,
     *  -3278.2974    , -3162.8588    , -3045.2708    , -2952.8191    ,
     *  -2859.0082    , -2763.8034    , -2667.1686    , -2569.0652    ,
     *  -2469.4528    ,
     *  -3252.3754    , -3137.2243    , -3019.9390    , -2927.7328    ,
     *  -2834.1782    , -2739.2414    , -2642.8869    , -2545.0773    ,
     *  -2445.7731    ,
     *  -3225.7846    , -3110.9238    , -2993.9442    , -2901.9858    ,
     *  -2808.6897    , -2714.0230    , -2617.9510    , -2520.4373    ,
     *  -2421.4433    ,
     *  -3198.5087    , -3083.9412    , -2967.2701    , -2875.5617    ,
     *  -2782.5263    , -2688.1319    , -2592.3445    , -2495.1287    ,
     *  -2396.4469    ,
     *  -3170.5303    , -3056.2590    , -2939.8992    , -2848.4431    ,
     *  -2755.6706    , -2661.5506    , -2566.0499    , -2469.1340    ,
     *  -2370.7663    ,
     *  -3141.8309    , -3027.8585    , -2911.8131    , -2820.6113    ,
     *  -2728.1040    , -2634.2604    , -2539.0484    , -2442.4345    ,
     *  -2344.3829    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *  -3112.3903    , -2998.7199    , -2882.9916    , -2792.0464    ,
     *  -2699.8062    , -2606.2412    , -2511.3201    , -2415.0100    ,
     *  -2317.2763    ,
     *  -3082.1869    , -2968.8213    , -2853.4130    , -2762.7265    ,
     *  -2670.7557    , -2577.4714    , -2482.8431    , -2386.8389    ,
     *  -2289.4250    ,
     *  -3051.1971    , -2938.1392    , -2823.0537    , -2732.6282    ,
     *  -2640.9289    , -2547.9274    , -2453.5940    , -2357.8976    ,
     *  -2260.8055    ,
     *  -3019.3952    , -2906.6479    , -2791.8882    , -2701.7258    ,
     *  -2610.3002    , -2517.5836    , -2423.5472    , -2328.1606    ,
     *  -2231.3921    ,
     *  -2986.7526    , -2874.3190    , -2759.8880    , -2669.9910    ,
     *  -2578.8412    , -2486.4118    , -2392.6744    , -2297.5997    ,
     *  -2201.1567    ,
     *  -2953.2365    , -2841.1196    , -2727.0204    , -2637.3911    ,
     *  -2546.5195    , -2454.3793    , -2360.9432    , -2266.1824    ,
     *  -2170.0669    ,
     *  -2908.0224    , -2796.3245    , -2682.6639    , -2593.3883    ,
     *  -2502.8841    , -2411.1258    , -2318.0870    , -2223.7402    ,
     *  -2128.0563    ,
     *  -2861.1003    , -2749.8276    , -2636.6118    , -2547.6948    ,
     *  -2457.5626    , -2366.1908    , -2273.5540    , -2179.6256    ,
     *  -2084.3776    ,
     *  -2812.1449    , -2701.3059    , -2588.5434    , -2499.9915    ,
     *  -2410.2381    , -2319.2595    , -2227.0313    , -2133.5279    ,
     *  -2038.7224    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *  -2806.4816    , -2695.6921    , -2582.9815    , -2494.4712    ,
     *  -2404.7610    , -2313.8273    , -2221.6456    , -2128.1906    ,
     *  -2033.4356    ,
     *  -2794.1740    , -2683.4917    , -2570.8930    , -2482.4729    ,
     *  -2392.8562    , -2302.0195    , -2209.9386    , -2116.5884    ,
     *  -2021.9424    ,
     *  -2781.7283    , -2671.1538    , -2558.6677    , -2470.3382    ,
     *  -2380.8154    , -2290.0762    , -2198.0966    , -2104.8516    ,
     *  -2010.3150    ,
     *  -2769.1429    , -2658.6768    , -2546.3039    , -2458.0655    ,
     *  -2368.6372    , -2277.9959    , -2186.1179    , -2092.9786    ,
     *  -1998.5521    ,
     *  -2756.4163    , -2646.0592    , -2533.8001    , -2445.6533    ,
     *  -2356.3198    , -2265.7769    , -2174.0011    , -2080.9680    ,
     *  -1986.6518    ,
     *  -2743.5470    , -2633.2994    , -2521.1547    , -2433.0999    ,
     *  -2343.8617    , -2253.4177    , -2161.7446    , -2068.8181    ,
     *  -1974.6128    ,
     *  -2730.5332    , -2620.3958    , -2508.3661    , -2420.4038    ,
     *  -2331.2614    , -2240.9167    , -2149.3467    , -2056.5273    ,
     *  -1962.4334    ,
     *  -2717.3735    , -2607.3468    , -2495.4327    , -2407.5633    ,
     *  -2318.5172    , -2228.2723    , -2136.8059    , -2044.0940    ,
     *  -1950.1120    ,
     *  -2704.0662    , -2594.1508    , -2482.3528    , -2394.5768    ,
     *  -2305.6274    , -2215.4828    , -2124.1204    , -2031.5166    ,
     *  -1937.6468    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *  -2690.6095    , -2580.8061    , -2469.1248    , -2381.4427    ,
     *  -2292.5905    , -2202.5467    , -2111.2887    , -2018.7934    ,
     *  -1925.0364    ,
     *  -2677.0020    , -2567.3110    , -2455.7471    , -2368.1593    ,
     *  -2279.4047    , -2189.4621    , -2098.3091    , -2005.9228    ,
     *  -1912.2789    ,
     *  -2663.2418    , -2553.6639    , -2442.2179    , -2354.7248    ,
     *  -2266.0684    , -2176.2274    , -2085.1799    , -1992.9030    ,
     *  -1899.3728    ,
     *  -2649.3273    , -2539.8630    , -2428.5355    , -2341.1377    ,
     *  -2252.5799    , -2162.8410    , -2071.8993    , -1979.7323    ,
     *  -1886.3162    ,
     *  -2532.8588    , -2424.3201    , -2313.9568    , -2227.3332    ,
     *  -2139.5762    , -2050.6664    , -1960.5837    , -1869.3073    ,
     *  -1776.8156    ,
     *  -2405.5860    , -2298.0094    , -2188.6471    , -2102.8262    ,
     *  -2015.8984    , -1927.8459    , -1838.6503    , -1748.2926    ,
     *  -1656.7530    ,
     *  -2266.5181    , -2159.9397    , -2051.6144    , -1966.6239    ,
     *  -1880.5529    , -1793.3852    , -1705.1040    , -1615.6919    ,
     *  -1525.1309    ,
     *  -2114.5781    , -2009.0333    , -1901.7803    , -1817.6473    ,
     *  -1732.4600    , -1646.2037    , -1558.8630    , -1470.4224    ,
     *  -1380.8653    ,
     *  -1948.5968    , -1844.1202    , -1737.9737    , -1654.7244    ,
     *  -1570.4467    , -1485.1273    , -1398.7523    , -1311.3077    ,
     *  -1222.7786    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *  -1767.3056    , -1663.9309    , -1558.9239    , -1476.5836    ,
     *  -1393.2404    , -1308.8823    , -1223.4970    , -1137.0717    ,
     *  -1049.5932    ,
     *  -1569.3294    , -1467.0890    , -1363.2537    , -1281.8465    ,
     *  -1199.4616    , -1116.0881    , -1031.7150    , -946.33100    ,
     *  -859.92431    ,
     *  -1353.1790    , -1252.1042    , -1149.4711    , -1069.0203    ,
     *  -987.61623    , -905.24937    , -821.90991    , -737.58779    ,
     *  -652.27264    ,
     *  -1117.2430    , -1017.3639    , -915.96219    , -836.48973    ,
     *  -756.08796    , -674.74846    , -592.46264    , -509.22163    ,
     *  -425.01633    ,
     *  -859.77960    , -761.12468    , -660.98216    , -582.50887    ,
     *  -503.12956    , -422.83690    , -341.62338    , -259.48130    ,
     *  -176.40271    ,
     *  -578.90726    , -481.50373    , -382.64667    , -305.19215    ,
     *  -226.85422    , -147.62657    , -67.502706    ,  13.524010    ,
     *   95.460441    ,
     *  -272.59581    , -176.46935    , -78.922466    , -2.5050979    ,
     *   74.773774    ,  152.91954    ,  231.93770    ,  311.83395    ,
     *   392.61414    ,
     *   61.343633    ,  156.16887    ,  252.38240    ,  327.74545    ,
     *   403.94884    ,  480.99708    ,  558.89480    ,  637.64678    ,
     *   717.25794    ,
     *   425.26902    ,  518.77040    ,  613.62896    ,  687.92175    ,
     *   763.03444    ,  838.97076    ,  915.73451    ,  993.32965    ,
     *   1071.7603    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *   821.71830    ,  913.87475    ,  1007.3583    ,  1080.5660    ,
     *   1154.5740    ,  1229.3852    ,  1305.0026    ,  1381.4295    ,
     *   1458.6692    ,
     *   1253.4210    ,  1344.2130    ,  1436.3029    ,  1508.4120    ,
     *   1581.3024    ,  1654.9764    ,  1729.4363    ,  1804.6847    ,
     *   1880.7242    ,
     *   1723.3105    ,  1812.7201    ,  1903.3993    ,  1974.3973    ,
     *   2046.1584    ,  2118.6842    ,  2191.9764    ,  2266.0371    ,
     *   2340.8681    ,
     *   2234.5370    ,  2322.5477    ,  2411.8006    ,  2481.6763    ,
     *   2552.2973    ,  2623.6649    ,  2695.7804    ,  2768.6451    ,
     *   2842.2604    ,
     *   2790.4812    ,  2877.0780    ,  2964.8907    ,  3033.6336    ,
     *   3103.1051    ,  3173.3057    ,  3244.2362    ,  3315.8976    ,
     *   3388.2908    ,
     *   3394.7690    ,  3479.9387    ,  3566.2984    ,  3633.8995    ,
     *   3702.2128    ,  3771.2384    ,  3840.9769    ,  3911.4286    ,
     *   3982.5940    ,
     *   4051.2872    ,  4135.0179    ,  4219.9136    ,  4286.3648    ,
     *   4353.5124    ,  4421.3562    ,  4489.8963    ,  4559.1327    ,
     *   4629.0657    ,
     *   4764.1997    ,  4846.4815    ,  4929.9036    ,  4995.1980    ,
     *   5061.1734    ,  5127.8295    ,  5195.1659    ,  5263.1825    ,
     *   5331.8791    ,
     *   5537.9659    ,  5618.7903    ,  5700.7310    ,  5764.8629    ,
     *   5829.6608    ,  5895.1243    ,  5961.2528    ,  6028.0458    ,
     *   6095.5031    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *   6377.3591    ,  6456.7197    ,  6537.1727    ,  6600.1377    ,
     *   6663.7541    ,  6728.0212    ,  6792.9385    ,  6858.5053    ,
     *   6924.7212    ,
     *   7287.4873    ,  7365.3796    ,  7444.3407    ,  7506.1355    ,
     *   7568.5676    ,  7631.6360    ,  7695.3401    ,  7759.6791    ,
     *   7824.6524    ,
     *   8273.8145    ,  8350.2362    ,  8427.7032    ,  8488.3265    ,
     *   8549.5728    ,  8611.4415    ,  8673.9316    ,  8737.0425    ,
     *   8800.7734    ,
     *   9342.1844    ,  9417.1357    ,  9493.1086    ,  9552.5605    ,
     *   9612.6215    ,  9673.2909    ,  9734.5679    ,  9796.4517    ,
     *   9858.9417    ,
     *   10498.845    ,  10572.329    ,  10646.810    ,  10705.093    ,
     *   10763.971    ,  10823.443    ,  10883.510    ,  10944.169    ,
     *   11005.421    ,
     *   11750.476    ,  11822.498    ,  11895.494    ,  11952.611    ,
     *   12010.310    ,  12068.590    ,  12127.450    ,  12186.890    ,
     *   12246.909    ,
     *   13104.216    ,  13174.786    ,  13246.305    ,  13302.264    ,
     *   13358.791    ,  13415.885    ,  13473.545    ,  13531.772    ,
     *   13590.566    ,
     *   14567.695    ,  14636.825    ,  14706.880    ,  14761.690    ,
     *   14817.054    ,  14872.971    ,  14929.442    ,  14986.466    ,
     *   15044.042    ,
     *   16149.064    ,  16216.772    ,  16285.379    ,  16339.053    ,
     *   16393.267    ,  16448.020    ,  16503.313    ,  16559.145    ,
     *   16615.518    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *   17857.033    ,  17923.340    ,  17990.522    ,  18043.076    ,
     *   18096.155    ,  18149.760    ,  18203.890    ,  18258.547    ,
     *   18313.731    ,
     *   19700.906    ,  19765.840    ,  19831.621    ,  19883.076    ,
     *   19935.040    ,  19987.516    ,  20040.504    ,  20094.004    ,
     *   20148.019    ,
     *   21690.619    ,  21754.212    ,  21818.626    ,  21869.005    ,
     *   21919.879    ,  21971.249    ,  22023.118    ,  22075.486    ,
     *   22128.355    ,
     *   23836.785    ,  23899.076    ,  23962.160    ,  24011.493    ,
     *   24061.305    ,  24111.599    ,  24162.378    ,  24213.641    ,
     *   24265.392    ,
     *   26150.736    ,  26211.770    ,  26273.569    ,  26321.890    ,
     *   26370.674    ,  26419.926    ,  26469.647    ,  26519.840    ,
     *   26570.506    ,
     *   28644.568    ,  28704.398    ,  28764.964    ,  28812.312    ,
     *   28860.109    ,  28908.358    ,  28957.061    ,  29006.222    ,
     *   29055.842    ,
     *   31331.194    ,  31389.880    ,  31449.274    ,  31495.696    ,
     *   31542.551    ,  31589.842    ,  31637.573    ,  31685.747    ,
     *   31734.366    ,
     *   34224.397    ,  34282.007    ,  34340.296    ,  34385.844    ,
     *   34431.810    ,  34478.196    ,  34525.007    ,  34572.246    ,
     *   34619.916    ,
     *   37338.881    ,  37395.492    ,  37452.753    ,  37497.487    ,
     *   37542.622    ,  37588.163    ,  37634.113    ,  37680.476    ,
     *   37727.255    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *   40690.335    ,  40746.033    ,  40802.351    ,  40846.338    ,
     *   40890.710    ,  40935.471    ,  40980.627    ,  41026.181    ,
     *   41072.137    ,
     *   44295.496    ,  44350.374    ,  44405.845    ,  44449.158    ,
     *   44492.840    ,  44536.896    ,  44581.332    ,  44626.151    ,
     *   44671.358    ,
     *   48172.210    ,  48226.371    ,  48281.098    ,  48323.818    ,
     *   48366.892    ,  48410.325    ,  48454.123    ,  48498.290    ,
     *   48542.831    ,
     *   52339.506    ,  52393.061    ,  52447.157    ,  52489.372    ,
     *   52531.927    ,  52574.827    ,  52618.077    ,  52661.682    ,
     *   52705.647    ,
     *   56817.670    ,  56870.736    ,  56924.320    ,  56966.125    ,
     *   57008.256    ,  57050.719    ,  57093.520    ,  57136.662    ,
     *   57180.150    ,
     *   61628.317    ,  61681.016    ,  61734.216    ,  61775.710    ,
     *   61817.520    ,  61859.649    ,  61902.104    ,  61944.889    ,
     *   61988.007    ,
     *   66794.469    ,  66846.929    ,  66899.875    ,  66941.163    ,
     *   66982.757    ,  67024.661    ,  67066.881    ,  67109.420    ,
     *   67152.281    ,
     *   72340.639    ,  72392.984    ,  72445.809    ,  72486.997    ,
     *   72528.485    ,  72570.276    ,  72612.375    ,  72654.785    ,
     *   72697.509    ,
     *   78292.901    ,  78345.255    ,  78398.088    ,  78439.281    ,
     *   78480.772    ,  78522.563    ,  78564.658    ,  78607.058    ,
     *   78649.766    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *   84678.970    ,  84731.443    ,  84784.406    ,  84825.706    ,
     *   84867.305    ,  84909.207    ,  84951.413    ,  84993.923    ,
     *   85036.738    ,
     *   91528.261    ,  91580.948    ,  91634.149    ,  91675.645    ,
     *   91717.451    ,  91759.567    ,  91801.993    ,  91844.727    ,
     *   91887.770    ,
     *   98871.947    ,  98924.914    ,  98978.434    ,  99020.202    ,
     *   99062.298    ,  99104.719    ,  99147.464    ,  99190.528    ,
     *   99233.910    ,
     *   106742.99    ,  106796.26    ,  106850.15    ,  106892.23    ,
     *   106934.68    ,  106977.48    ,  107020.62    ,  107064.10    ,
     *   107107.92    ,
     *   115176.13    ,  115229.67    ,  115283.92    ,  115326.34    ,
     *   115369.16    ,  115412.37    ,  115455.97    ,  115499.93    ,
     *   115544.26    ,
     *   124207.86    ,  124261.56    ,  124316.08    ,  124358.79    ,
     *   124401.96    ,  124445.59    ,  124489.65    ,  124534.13    ,
     *   124579.01    ,
     *   133876.28    ,  133929.91    ,  133984.53    ,  134027.42    ,
     *   134070.86    ,  134114.82    ,  134159.30    ,  134204.27    ,
     *   134249.71    ,
     *   144220.91    ,  144274.08    ,  144328.47    ,  144371.33    ,
     *   144414.86    ,  144459.02    ,  144503.80    ,  144549.16    ,
     *   144595.08    ,
     *   155282.26    ,  155334.40    ,  155388.06    ,  155430.54    ,
     *   155473.85    ,  155517.95    ,  155562.79    ,  155608.35    ,
     *   155654.59    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *   167101.29    ,  167151.53    ,  167203.69    ,  167245.27    ,
     *   167287.88    ,  167331.48    ,  167376.03    ,  167421.47    ,
     *   167467.76    ,
     *   179718.34    ,  179765.42    ,  179814.95    ,  179854.85    ,
     *   179896.06    ,  179938.54    ,  179982.22    ,  180027.03    ,
     *   180072.93    ,
     *   193171.50    ,  193213.62    ,  193258.90    ,  193295.99    ,
     *   193334.78    ,  193375.20    ,  193417.18    ,  193460.63    ,
     *   193505.47    ,
     *   207493.86    ,  207528.41    ,  207567.13    ,  207599.77    ,
     *   207634.66    ,  207671.70    ,  207710.77    ,  207751.79    ,
     *   207794.63    ,
     *   222708.47    ,  222731.70    ,  222760.47    ,  222786.35    ,
     *   222815.22    ,  222846.96    ,  222881.44    ,  222918.50    ,
     *   222958.03    ,
     *   238818.75    ,  238825.08    ,  238839.01    ,  238854.73    ,
     *   238874.56    ,  238898.32    ,  238925.82    ,  238956.87    ,
     *   238991.29    ,
     *   255787.26    ,  255768.29    ,  255760.09    ,  255760.77    ,
     *   255767.27    ,  255779.34    ,  255796.69    ,  255819.07    ,
     *   255846.21    ,
     *   273478.88    ,  273421.68    ,  273380.74    ,  273359.65    ,
     *   273347.30    ,  273343.27    ,  273347.11    ,  273358.41    ,
     *   273376.73    ,
     *   291438.27    ,  291327.15    ,  291243.91    ,  291197.32    ,
     *   291165.18    ,  291146.57    ,  291140.58    ,  291146.35    ,
     *   291163.03    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *  -2984.5722    , -2868.1485    , -2749.1188    , -2627.3213    ,
     *  -2502.5728    , -2374.6640    , -2243.3541    , -2108.3634    ,
     *  -1969.3634    ,
     *  -2982.4252    , -2866.0775    , -2747.1306    , -2625.4238    ,
     *  -2500.7749    , -2372.9762    , -2241.7886    , -2106.9347    ,
     *  -1968.0889    ,
     *  -2980.1270    , -2863.8603    , -2745.0017    , -2623.3913    ,
     *  -2498.8484    , -2371.1668    , -2240.1093    , -2105.4009    ,
     *  -1966.7188    ,
     *  -2977.6715    , -2861.4909    , -2742.7260    , -2621.2181    ,
     *  -2496.7878    , -2369.2305    , -2238.3110    , -2103.7567    ,
     *  -1965.2483    ,
     *  -2975.0524    , -2858.9632    , -2740.2976    , -2618.8984    ,
     *  -2494.5874    , -2367.1616    , -2236.3883    , -2101.9972    ,
     *  -1963.6725    ,
     *  -2972.2636    , -2856.2709    , -2737.7106    , -2616.4262    ,
     *  -2492.2413    , -2364.9547    , -2234.3357    , -2100.1171    ,
     *  -1961.9862    ,
     *  -2969.2986    , -2853.4080    , -2734.9587    , -2613.7957    ,
     *  -2489.7439    , -2362.6041    , -2232.1479    , -2098.1108    ,
     *  -1960.1841    ,
     *  -2966.1511    , -2850.3682    , -2732.0360    , -2611.0008    ,
     *  -2487.0892    , -2360.1039    , -2229.8190    , -2095.9730    ,
     *  -1958.2608    ,
     *  -2962.8148    , -2847.1452    , -2728.9361    , -2608.0353    ,
     *  -2484.2711    , -2357.4483    , -2227.3433    , -2093.6978    ,
     *  -1956.2107    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *  -2959.2832    , -2843.7326    , -2725.6529    , -2604.8933    ,
     *  -2481.2838    , -2354.6313    , -2224.7149    , -2091.2795    ,
     *  -1954.0281    ,
     *  -2955.5499    , -2840.1241    , -2722.1800    , -2601.5683    ,
     *  -2478.1208    , -2351.6467    , -2221.9277    , -2088.7122    ,
     *  -1951.7071    ,
     *  -2951.6081    , -2836.3131    , -2718.5109    , -2598.0541    ,
     *  -2474.7761    , -2348.4885    , -2218.9757    , -2085.9896    ,
     *  -1949.2415    ,
     *  -2947.4515    , -2832.2931    , -2714.6393    , -2594.3441    ,
     *  -2471.2432    , -2345.1501    , -2215.8524    , -2083.1054    ,
     *  -1946.6250    ,
     *  -2943.0732    , -2828.0575    , -2710.5585    , -2590.4320    ,
     *  -2467.5155    , -2341.6252    , -2212.5515    , -2080.0534    ,
     *  -1943.8512    ,
     *  -2938.4666    , -2823.5995    , -2706.2619    , -2586.3110    ,
     *  -2463.5866    , -2337.9072    , -2209.0664    , -2076.8267    ,
     *  -1940.9134    ,
     *  -2933.6248    , -2818.9125    , -2701.7428    , -2581.9745    ,
     *  -2459.4497    , -2333.9894    , -2205.3902    , -2073.4187    ,
     *  -1937.8047    ,
     *  -2928.5410    , -2813.9896    , -2696.9942    , -2577.4156    ,
     *  -2455.0979    , -2329.8649    , -2201.5162    , -2069.8224    ,
     *  -1934.5181    ,
     *  -2923.2082    , -2808.8238    , -2692.0093    , -2572.6274    ,
     *  -2450.5244    , -2325.5267    , -2197.4373    , -2066.0307    ,
     *  -1931.0464    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *  -2917.6194    , -2803.4082    , -2686.7811    , -2567.6028    ,
     *  -2445.7220    , -2320.9677    , -2193.1463    , -2062.0363    ,
     *  -1927.3822    ,
     *  -2911.7676    , -2797.7355    , -2681.3023    , -2562.3348    ,
     *  -2440.6835    , -2316.1807    , -2188.6359    , -2057.8317    ,
     *  -1923.5178    ,
     *  -2905.6454    , -2791.7987    , -2675.5659    , -2556.8159    ,
     *  -2435.4018    , -2311.1583    , -2183.8986    , -2053.4093    ,
     *  -1919.4455    ,
     *  -2899.2457    , -2785.5903    , -2669.5645    , -2551.0389    ,
     *  -2429.8692    , -2305.8929    , -2178.9267    , -2048.7614    ,
     *  -1915.1572    ,
     *  -2892.5612    , -2779.1032    , -2663.2906    , -2544.9963    ,
     *  -2424.0782    , -2300.3769    , -2173.7125    , -2043.8800    ,
     *  -1910.6448    ,
     *  -2885.5842    , -2772.3296    , -2656.7368    , -2538.6805    ,
     *  -2418.0212    , -2294.6025    , -2168.2479    , -2038.7569    ,
     *  -1905.8999    ,
     *  -2878.3074    , -2765.2622    , -2649.8953    , -2532.0837    ,
     *  -2411.6903    , -2288.5617    , -2162.5249    , -2033.3838    ,
     *  -1900.9141    ,
     *  -2870.7231    , -2757.8931    , -2642.7584    , -2525.1980    ,
     *  -2405.0776    , -2282.2464    , -2156.5353    , -2027.7523    ,
     *  -1895.6785    ,
     *  -2862.8236    , -2750.2147    , -2635.3183    , -2518.0157    ,
     *  -2398.1749    , -2275.6485    , -2150.2706    , -2021.8537    ,
     *  -1890.1843    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *  -2854.6010    , -2742.2189    , -2627.5669    , -2510.5284    ,
     *  -2390.9741    , -2268.7594    , -2143.7222    , -2015.6794    ,
     *  -1884.4224    ,
     *  -2846.0475    , -2733.8979    , -2619.4962    , -2502.7281    ,
     *  -2383.4668    , -2261.5708    , -2136.8815    , -2009.2202    ,
     *  -1878.3836    ,
     *  -2837.1550    , -2725.2434    , -2611.0979    , -2494.6064    ,
     *  -2375.6445    , -2254.0739    , -2129.7396    , -2002.4671    ,
     *  -1872.0585    ,
     *  -2830.0405    , -2718.3168    , -2604.3734    , -2488.0999    ,
     *  -2369.3738    , -2248.0594    , -2124.0043    , -1997.0374    ,
     *  -1866.9647    ,
     *  -2822.7147    , -2711.1821    , -2597.4441    , -2481.3921    ,
     *  -2362.9056    , -2241.8512    , -2118.0792    , -1991.4220    ,
     *  -1861.6895    ,
     *  -2815.1736    , -2703.8353    , -2590.3062    , -2474.4791    ,
     *  -2356.2358    , -2235.4450    , -2111.9601    , -1985.6166    ,
     *  -1856.2284    ,
     *  -2807.4134    , -2696.2726    , -2582.9555    , -2467.3568    ,
     *  -2349.3602    , -2228.8368    , -2105.6427    , -1979.6167    ,
     *  -1850.5767    ,
     *  -2799.4301    , -2688.4899    , -2575.3880    , -2460.0210    ,
     *  -2342.2746    , -2222.0222    , -2099.1226    , -1973.4178    ,
     *  -1844.7298    ,
     *  -2791.2198    , -2680.4832    , -2567.5998    , -2452.4678    ,
     *  -2334.9749    , -2214.9968    , -2092.3952    , -1967.0153    ,
     *  -1838.6830    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *  -2782.7785    , -2672.2485    , -2559.5866    , -2444.6928    ,
     *  -2327.4567    , -2207.7564    , -2085.4563    , -1960.4047    ,
     *  -1832.4315    ,
     *  -2774.1022    , -2663.7816    , -2551.3443    , -2436.6917    ,
     *  -2319.7157    , -2200.2965    , -2078.3011    , -1953.5813    ,
     *  -1825.9706    ,
     *  -2765.1866    , -2655.0785    , -2542.8686    , -2428.4604    ,
     *  -2311.7475    , -2192.6125    , -2070.9252    , -1946.5404    ,
     *  -1819.2954    ,
     *  -2756.0277    , -2646.1348    , -2534.1554    , -2419.9945    ,
     *  -2303.5478    , -2184.7001    , -2063.3239    , -1939.2772    ,
     *  -1812.4009    ,
     *  -2746.6213    , -2636.9464    , -2525.2002    , -2411.2895    ,
     *  -2295.1119    , -2176.5546    , -2055.4925    , -1931.7869    ,
     *  -1805.2823    ,
     *  -2736.9632    , -2627.5089    , -2515.9987    , -2402.3411    ,
     *  -2286.4355    , -2168.1713    , -2047.4263    , -1924.0646    ,
     *  -1797.9344    ,
     *  -2727.0489    , -2617.8180    , -2506.5465    , -2393.1446    ,
     *  -2277.5138    , -2159.5456    , -2039.1204    , -1916.1054    ,
     *  -1790.3523    ,
     *  -2716.8743    , -2607.8692    , -2496.8391    , -2383.6957    ,
     *  -2268.3423    , -2150.6728    , -2030.5701    , -1907.9043    ,
     *  -1782.5309    ,
     *  -2706.4348    , -2597.6582    , -2486.8720    , -2373.9895    ,
     *  -2258.9162    , -2141.5480    , -2021.7703    , -1899.4563    ,
     *  -1774.4648    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *  -2695.7261    , -2587.1803    , -2476.6405    , -2364.0216    ,
     *  -2249.2308    , -2132.1664    , -2012.7162    , -1890.7563    ,
     *  -1766.1490    ,
     *  -2684.7435    , -2576.4310    , -2466.1400    , -2353.7871    ,
     *  -2239.2813    , -2122.5231    , -2003.4028    , -1881.7992    ,
     *  -1757.5782    ,
     *  -2673.4826    , -2565.4057    , -2455.3658    , -2343.2812    ,
     *  -2229.0628    , -2112.6131    , -1993.8248    , -1872.5798    ,
     *  -1748.7470    ,
     *  -2661.9386    , -2554.0996    , -2444.3131    , -2332.4992    ,
     *  -2218.5704    , -2102.4313    , -1983.9773    , -1863.0928    ,
     *  -1739.6501    ,
     *  -2650.1068    , -2542.5079    , -2432.9771    , -2321.4360    ,
     *  -2207.7990    , -2091.9728    , -1973.8549    , -1853.3328    ,
     *  -1730.2819    ,
     *  -2637.9825    , -2530.6258    , -2421.3529    , -2310.0866    ,
     *  -2196.7435    , -2081.2321    , -1963.4525    , -1843.2946    ,
     *  -1720.6370    ,
     *  -2625.5608    , -2518.4484    , -2409.4353    , -2298.4461    ,
     *  -2185.3989    , -2070.2043    , -1952.7646    , -1832.9726    ,
     *  -1710.7098    ,
     *  -2612.8366    , -2505.9706    , -2397.2194    , -2286.5092    ,
     *  -2173.7598    , -2058.8838    , -1941.7859    , -1822.3613    ,
     *  -1700.4947    ,
     *  -2599.8051    , -2493.1874    , -2384.7000    , -2274.2707    ,
     *  -2161.8209    , -2047.2654    , -1930.5108    , -1811.4551    ,
     *  -1689.9859    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *  -2586.4610    , -2480.0935    , -2371.8719    , -2261.7253    ,
     *  -2149.5769    , -2035.3434    , -1918.9338    , -1800.2483    ,
     *  -1679.1777    ,
     *  -2572.7991    , -2466.6837    , -2358.7296    , -2248.8675    ,
     *  -2137.0223    , -2023.1124    , -1907.0491    , -1788.7352    ,
     *  -1668.0641    ,
     *  -2558.8141    , -2452.9526    , -2345.2678    , -2235.6919    ,
     *  -2124.1514    , -2010.5667    , -1894.8511    , -1776.9099    ,
     *  -1656.6392    ,
     *  -2544.5005    , -2438.8946    , -2331.4808    , -2222.1927    ,
     *  -2110.9585    , -1997.7004    , -1882.3338    , -1764.7664    ,
     *  -1644.8970    ,
     *  -2529.8528    , -2424.5042    , -2317.3631    , -2208.3643    ,
     *  -2097.4379    , -1984.5078    , -1869.4913    , -1752.2986    ,
     *  -1632.8313    ,
     *  -2514.8653    , -2409.7756    , -2302.9087    , -2194.2009    ,
     *  -2083.5836    , -1970.9827    , -1856.3175    , -1739.5005    ,
     *  -1620.4358    ,
     *  -2495.6442    , -2390.8804    , -2284.3583    , -2176.0161    ,
     *  -2065.7872    , -1953.5994    , -1839.3748    , -1723.0285    ,
     *  -1604.4679    ,
     *  -2475.8713    , -2371.4357    , -2265.2607    , -2157.2863    ,
     *  -2047.4477    , -1935.6749    , -1821.8923    , -1706.0179    ,
     *  -1587.9620    ,
     *  -2455.5344    , -2351.4293    , -2245.6037    , -2137.9990    ,
     *  -2028.5525    , -1917.1963    , -1803.8571    , -1688.4555    ,
     *  -1570.9049    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *  -2434.6211    , -2330.8486    , -2225.3744    , -2118.1414    ,
     *  -2009.0888    , -1898.1507    , -1785.2561    , -1670.3281    ,
     *  -1553.2833    ,
     *  -2413.1181    , -2309.6805    , -2204.5595    , -2097.7001    ,
     *  -1989.0430    , -1878.5243    , -1766.0754    , -1651.6218    ,
     *  -1535.0830    ,
     *  -2391.0120    , -2287.9111    , -2183.1454    , -2076.6612    ,
     *  -1968.4011    , -1858.3032    , -1746.3010    , -1632.3224    ,
     *  -1516.2897    ,
     *  -2368.2884    , -2265.5263    , -2161.1176    , -2055.0103    ,
     *  -1947.1486    , -1837.4727    , -1725.9180    , -1612.4149    ,
     *  -1496.8884    ,
     *  -2344.9324    , -2242.5109    , -2138.4610    , -2032.7321    ,
     *  -1925.2703    , -1816.0174    , -1704.9110    , -1591.8839    ,
     *  -1476.8636    ,
     *  -2320.9284    , -2218.8492    , -2115.1597    , -2009.8108    ,
     *  -1902.7501    , -1793.9213    , -1683.2639    , -1570.7131    ,
     *  -1456.1988    ,
     *  -2296.2595    , -2194.5245    , -2091.1971    , -1986.2296    ,
     *  -1879.5712    , -1771.1674    , -1660.9598    , -1548.8855    ,
     *  -1434.8771    ,
     *  -2270.9084    , -2169.5192    , -2066.5554    , -1961.9707    ,
     *  -1855.7158    , -1747.7380    , -1637.9806    , -1526.3832    ,
     *  -1412.8803    ,
     *  -2244.8561    , -2143.8145    , -2041.2159    , -1937.0153    ,
     *  -1831.1650    , -1723.6140    , -1614.3075    , -1503.1870    ,
     *  -1390.1895    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *  -2218.0826    , -2117.3902    , -2015.1582    , -1911.3431    ,
     *  -1805.8986    , -1698.7751    , -1589.9200    , -1479.2766    ,
     *  -1366.7842    ,
     *  -2190.5661    , -2090.2246    , -1988.3607    , -1884.9324    ,
     *  -1779.8946    , -1673.1997    , -1564.7964    , -1454.6303    ,
     *  -1342.6426    ,
     *  -2162.2831    , -2062.2941    , -1960.7999    , -1857.7596    ,
     *  -1753.1297    , -1646.8641    , -1538.9133    , -1429.2245    ,
     *  -1317.7413    ,
     *  -2133.2081    , -2033.5732    , -1932.4502    , -1829.7993    ,
     *  -1725.5785    , -1619.7430    , -1512.2451    , -1403.0339    ,
     *  -1292.0549    ,
     *  -2103.3129    , -2004.0339    , -1903.2835    , -1801.0234    ,
     *  -1697.2128    , -1591.8083    , -1484.7640    , -1376.0306    ,
     *  -1265.5557    ,
     *  -2072.5652    , -1973.6439    , -1873.2679    , -1771.4000    ,
     *  -1668.0007    , -1563.0283    , -1456.4382    , -1348.1830    ,
     *  -1238.2121    ,
     *  -2031.0050    , -1932.5543    , -1832.6704    , -1731.3178    ,
     *  -1628.4586    , -1524.0529    , -1418.0581    , -1310.4290    ,
     *  -1201.1174    ,
     *  -1987.7809    , -1889.8049    , -1790.4170    , -1689.5833    ,
     *  -1587.2675    , -1483.4313    , -1378.0343    , -1271.0333    ,
     *  -1162.3823    ,
     *  -1942.5869    , -1845.0920    , -1746.2065    , -1645.8978    ,
     *  -1544.1313    , -1440.8705    , -1336.0767    , -1229.7088    ,
     *  -1121.7231    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *  -1937.3527    , -1839.9124    , -1741.0841    , -1640.8351    ,
     *  -1539.1311    , -1435.9357    , -1331.2103    , -1224.9143    ,
     *  -1117.0040    ,
     *  -1925.9730    , -1828.6511    , -1729.9463    , -1629.8264    ,
     *  -1528.2573    , -1425.2031    , -1320.6257    , -1214.4848    ,
     *  -1106.7375    ,
     *  -1914.4596    , -1817.2567    , -1718.6759    , -1618.6854    ,
     *  -1517.2517    , -1414.3391    , -1309.9102    , -1203.9248    ,
     *  -1096.3408    ,
     *  -1902.8111    , -1805.7275    , -1707.2711    , -1607.4107    ,
     *  -1506.1127    , -1403.3423    , -1299.0621    , -1193.2328    ,
     *  -1085.8125    ,
     *  -1891.0259    , -1794.0620    , -1695.7306    , -1596.0005    ,
     *  -1494.8389    , -1392.2110    , -1288.0800    , -1182.4071    ,
     *  -1075.1509    ,
     *  -1879.1023    , -1782.2587    , -1684.0527    , -1584.4534    ,
     *  -1483.4285    , -1380.9436    , -1276.9623    , -1171.4461    ,
     *  -1064.3544    ,
     *  -1867.0388    , -1770.3158    , -1672.2357    , -1572.7678    ,
     *  -1471.8800    , -1369.5384    , -1265.7072    , -1160.3482    ,
     *  -1053.4213    ,
     *  -1854.8337    , -1758.2319    , -1660.2780    , -1560.9419    ,
     *  -1460.1917    , -1357.9940    , -1254.3132    , -1149.1118    ,
     *  -1042.3501    ,
     *  -1842.4854    , -1746.0052    , -1648.1781    , -1548.9741    ,
     *  -1448.3620    , -1346.3085    , -1242.7786    , -1137.7352    ,
     *  -1031.1390    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *  -1829.9922    , -1733.6341    , -1635.9342    , -1536.8629    ,
     *  -1436.3892    , -1334.4803    , -1231.1017    , -1126.2166    ,
     *  -1019.7863    ,
     *  -1817.3525    , -1721.1169    , -1623.5446    , -1524.6064    ,
     *  -1424.2716    , -1322.5078    , -1219.2808    , -1114.5545    ,
     *  -1008.2905    ,
     *  -1804.5645    , -1708.4519    , -1611.0077    , -1512.2030    ,
     *  -1412.0075    , -1310.3891    , -1207.3142    , -1102.7470    ,
     *  -996.64963    ,
     *  -1791.6265    , -1695.6374    , -1598.3217    , -1499.6509    ,
     *  -1399.5951    , -1298.1227    , -1195.2003    , -1090.7925    ,
     *  -984.86209    ,
     *  -1683.0861    , -1588.0950    , -1491.8177    , -1394.2281    ,
     *  -1295.2991    , -1195.0020    , -1093.3065    , -990.18077    ,
     *  -885.59116    ,
     *  -1564.0109    , -1470.0447    , -1374.8321    , -1278.3494    ,
     *  -1180.5720    , -1081.4738    , -981.02777    , -879.20509    ,
     *  -775.97560    ,
     *  -1433.4024    , -1340.4867    , -1246.3636    , -1151.0117    ,
     *  -1054.4088    , -956.53146    , -857.35530    , -756.85457    ,
     *  -655.00224    ,
     *  -1290.1750    , -1198.3339    , -1105.3234    , -1011.1246    ,
     *  -915.71741    , -819.08085    , -721.19303    , -622.03098    ,
     *  -521.57061    ,
     *  -1133.1499    , -1042.4057    , -950.52964    , -857.50444    ,
     *  -763.31226    , -667.93439    , -571.35129    , -473.54253    ,
     *  -374.48672    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *  -961.04791    , -871.42170    , -780.69985    , -688.86707    ,
     *  -595.90741    , -501.80426    , -406.54027    , -310.09734    ,
     *  -212.45653    ,
     *  -772.48280    , -683.99392    , -594.44459    , -503.82126    ,
     *  -412.10980    , -319.29551    , -225.36306    , -130.29648    ,
     *  -34.079093    ,
     *  -565.95372    , -478.61993    , -390.25974    , -300.86118    ,
     *  -210.41181    , -118.89868    , -26.308322    ,  67.373301    ,
     *   162.16081    ,
     *  -339.83730    , -253.67481    , -166.51874    , -78.358594    ,
     *   10.816524    ,  101.01795    ,  192.25746    ,  284.54732    ,
     *   377.90030    ,
     *  -92.379396    , -7.4028701    ,  78.535674    ,  165.44537    ,
     *   253.33571    ,  342.21655    ,  432.09814    ,  522.99113    ,
     *   614.90661    ,
     *   178.31367    ,  262.09104    ,  346.80016    ,  432.44891    ,
     *   519.04549    ,  606.59843    ,  695.11657    ,  784.60912    ,
     *   875.08564    ,
     *   474.28431    ,  556.85075    ,  640.31995    ,  724.69869    ,
     *   809.99398    ,  896.21312    ,  983.36372    ,  1071.4536    ,
     *   1160.4911    ,
     *   797.73340    ,  879.07845    ,  961.29860    ,  1044.3996    ,
     *   1128.3874    ,  1213.2681    ,  1299.0484    ,  1385.7347    ,
     *   1473.3343    ,
     *   1151.0306    ,  1231.1450    ,  1312.1082    ,  1393.9249    ,
     *   1476.6002    ,  1560.1392    ,  1644.5473    ,  1729.8303    ,
     *   1815.9940    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *   1536.7252    ,  1615.6009    ,  1695.3004    ,  1775.8274    ,
     *   1857.1861    ,  1939.3809    ,  2022.4163    ,  2106.2969    ,
     *   2191.0278    ,
     *   1957.5576    ,  2035.1877    ,  2113.6176    ,  2192.8504    ,
     *   2272.8897    ,  2353.7388    ,  2435.4015    ,  2517.8816    ,
     *   2601.1833    ,
     *   2416.4717    ,  2492.8501    ,  2570.0056    ,  2647.9407    ,
     *   2726.6583    ,  2806.1609    ,  2886.4518    ,  2967.5339    ,
     *   3049.4106    ,
     *   2916.6279    ,  2991.7493    ,  3067.6264    ,  3144.2610    ,
     *   3221.6554    ,  3299.8115    ,  3378.7319    ,  3458.4190    ,
     *   3538.8754    ,
     *   3461.4168    ,  3535.2768    ,  3609.8721    ,  3685.2041    ,
     *   3761.2744    ,  3838.0846    ,  3915.6364    ,  3993.9318    ,
     *   4072.9728    ,
     *   4054.4738    ,  4127.0688    ,  4200.3798    ,  4274.4077    ,
     *   4349.1536    ,  4424.6187    ,  4500.8042    ,  4577.7116    ,
     *   4655.3424    ,
     *   4699.6955    ,  4771.0225    ,  4843.0472    ,  4915.7700    ,
     *   4989.1917    ,  5063.3131    ,  5138.1349    ,  5213.6583    ,
     *   5289.8842    ,
     *   5401.2558    ,  5471.3126    ,  5542.0495    ,  5613.4670    ,
     *   5685.5652    ,  5758.3446    ,  5831.8058    ,  5905.9492    ,
     *   5980.7757    ,
     *   6163.6243    ,  6232.4093    ,  6301.8580    ,  6371.9702    ,
     *   6442.7461    ,  6514.1858    ,  6586.2895    ,  6659.0575    ,
     *   6732.4901    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *   6991.5855    ,  7059.0980    ,  7127.2584    ,  7196.0663    ,
     *   7265.5217    ,  7335.6243    ,  7406.3742    ,  7477.7714    ,
     *   7549.8161    ,
     *   7890.2595    ,  7956.4997    ,  8023.3726    ,  8090.8778    ,
     *   8159.0149    ,  8227.7837    ,  8297.1840    ,  8367.2156    ,
     *   8437.8784    ,
     *   8865.1237    ,  8930.0928    ,  8995.6800    ,  9061.8850    ,
     *   9128.7072    ,  9196.1461    ,  9264.2016    ,  9332.8731    ,
     *   9402.1605    ,
     *   9922.0372    ,  9985.7375    ,  10050.042    ,  10114.950    ,
     *   10180.462    ,  10246.576    ,  10313.292    ,  10380.610    ,
     *   10448.529    ,
     *   11067.265    ,  11129.701    ,  11192.727    ,  11256.343    ,
     *   11320.549    ,  11385.344    ,  11450.727    ,  11516.699    ,
     *   11583.257    ,
     *   12307.507    ,  12368.683    ,  12430.437    ,  12492.767    ,
     *   12555.674    ,  12619.157    ,  12683.216    ,  12747.849    ,
     *   12813.057    ,
     *   13649.924    ,  13709.848    ,  13770.337    ,  13831.390    ,
     *   13893.007    ,  13955.187    ,  14017.930    ,  14081.235    ,
     *   14145.102    ,
     *   15102.172    ,  15160.854    ,  15220.088    ,  15279.874    ,
     *   15340.211    ,  15401.099    ,  15462.538    ,  15524.527    ,
     *   15587.065    ,
     *   16672.430    ,  16729.883    ,  16787.875    ,  16846.406    ,
     *   16905.477    ,  16965.086    ,  17025.235    ,  17085.921    ,
     *   17147.145    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *   18369.442    ,  18425.681    ,  18482.446    ,  18539.739    ,
     *   18597.559    ,  18655.906    ,  18714.780    ,  18774.181    ,
     *   18834.107    ,
     *   20202.548    ,  20257.591    ,  20313.150    ,  20369.223    ,
     *   20425.812    ,  20482.916    ,  20540.535    ,  20598.670    ,
     *   20657.319    ,
     *   22181.725    ,  22235.597    ,  22289.971    ,  22344.849    ,
     *   22400.229    ,  22456.114    ,  22512.501    ,  22569.393    ,
     *   22626.788    ,
     *   24317.631    ,  24370.359    ,  24423.577    ,  24477.286    ,
     *   24531.486    ,  24586.178    ,  24641.361    ,  24697.037    ,
     *   24753.206    ,
     *   26621.647    ,  26673.264    ,  26725.358    ,  26777.931    ,
     *   26830.983    ,  26884.514    ,  26938.526    ,  26993.019    ,
     *   27047.992    ,
     *   29105.923    ,  29156.468    ,  29207.477    ,  29258.952    ,
     *   29310.893    ,  29363.302    ,  29416.180    ,  29469.527    ,
     *   29523.343    ,
     *   31783.433    ,  31832.949    ,  31882.917    ,  31933.338    ,
     *   31984.214    ,  32035.544    ,  32087.331    ,  32139.575    ,
     *   32192.277    ,
     *   34668.019    ,  34716.559    ,  34765.537    ,  34814.955    ,
     *   34864.815    ,  34915.117    ,  34965.863    ,  35017.054    ,
     *   35068.691    ,
     *   37774.455    ,  37822.077    ,  37870.123    ,  37918.596    ,
     *   37967.498    ,  38016.829    ,  38066.592    ,  38116.787    ,
     *   38167.416    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *   41118.498    ,  41165.268    ,  41212.449    ,  41260.043    ,
     *   41308.052    ,  41356.478    ,  41405.322    ,  41454.586    ,
     *   41504.270    ,
     *   44716.956    ,  44762.948    ,  44809.338    ,  44856.127    ,
     *   44903.317    ,  44950.911    ,  44998.910    ,  45047.315    ,
     *   45096.127    ,
     *   48587.748    ,  48633.046    ,  48678.727    ,  48724.793    ,
     *   48771.247    ,  48818.091    ,  48865.326    ,  48912.954    ,
     *   48960.976    ,
     *   52749.975    ,  52794.669    ,  52839.733    ,  52885.168    ,
     *   52930.978    ,  52977.163    ,  53023.725    ,  53070.667    ,
     *   53117.989    ,
     *   57223.988    ,  57268.179    ,  57312.726    ,  57357.630    ,
     *   57402.895    ,  57448.521    ,  57494.512    ,  57540.867    ,
     *   57587.588    ,
     *   62031.462    ,  62075.258    ,  62119.396    ,  62163.878    ,
     *   62208.708    ,  62253.885    ,  62299.413    ,  62345.291    ,
     *   62391.520    ,
     *   67195.469    ,  67238.984    ,  67282.830    ,  67327.008    ,
     *   67371.520    ,  67416.367    ,  67461.550    ,  67507.070    ,
     *   67552.926    ,
     *   72740.548    ,  72783.906    ,  72827.584    ,  72871.582    ,
     *   72915.902    ,  72960.544    ,  73005.510    ,  73050.798    ,
     *   73096.410    ,
     *   78692.783    ,  78736.110    ,  78779.748    ,  78823.696    ,
     *   78867.957    ,  78912.528    ,  78957.410    ,  79002.603    ,
     *   79048.106    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *   85079.858    ,  85123.283    ,  85167.014    ,  85211.047    ,
     *   85255.384    ,  85300.023    ,  85344.963    ,  85390.202    ,
     *   85435.739    ,
     *   91931.118    ,  91974.771    ,  92018.725    ,  92062.981    ,
     *   92107.534    ,  92152.382    ,  92197.523    ,  92242.955    ,
     *   92288.675    ,
     *   99277.604    ,  99321.608    ,  99365.917    ,  99410.527    ,
     *   99455.434    ,  99500.634    ,  99546.123    ,  99591.897    ,
     *   99637.951    ,
     *   107152.07    ,  107196.54    ,  107241.32    ,  107286.41    ,
     *   107331.81    ,  107377.50    ,  107423.48    ,  107469.74    ,
     *   107516.28    ,
     *   115588.95    ,  115633.98    ,  115679.34    ,  115725.03    ,
     *   115771.03    ,  115817.34    ,  115863.95    ,  115910.85    ,
     *   115958.02    ,
     *   124624.29    ,  124669.95    ,  124715.98    ,  124762.35    ,
     *   124809.07    ,  124856.11    ,  124903.47    ,  124951.13    ,
     *   124999.09    ,
     *   134295.60    ,  134341.92    ,  134388.65    ,  134435.78    ,
     *   134483.29    ,  134531.15    ,  134579.37    ,  134627.91    ,
     *   134676.77    ,
     *   144641.53    ,  144688.49    ,  144735.93    ,  144783.83    ,
     *   144832.17    ,  144880.92    ,  144930.07    ,  144979.58    ,
     *   145029.45    ,
     *   155701.48    ,  155748.99    ,  155797.07    ,  155845.71    ,
     *   155894.87    ,  155944.51    ,  155994.62    ,  156045.16    ,
     *   156096.12    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *   167514.85    ,  167562.70    ,  167611.28    ,  167660.53    ,
     *   167710.42    ,  167760.92    ,  167811.97    ,  167863.56    ,
     *   167915.64    ,
     *   180119.84    ,  180167.73    ,  180216.52    ,  180266.17    ,
     *   180316.63    ,  180367.84    ,  180419.77    ,  180472.35    ,
     *   180525.56    ,
     *   193551.64    ,  193599.05    ,  193647.64    ,  193697.34    ,
     *   193748.08    ,  193799.80    ,  193852.43    ,  193905.91    ,
     *   193960.20    ,
     *   207839.22    ,  207885.45    ,  207933.23    ,  207982.46    ,
     *   208033.07    ,  208084.97    ,  208138.07    ,  208192.29    ,
     *   208247.57    ,
     *   222999.89    ,  223043.95    ,  223090.08    ,  223138.18    ,
     *   223188.11    ,  223239.78    ,  223293.06    ,  223347.86    ,
     *   223404.08    ,
     *   239028.90    ,  239069.53    ,  239113.01    ,  239159.18    ,
     *   239207.86    ,  239258.92    ,  239312.20    ,  239367.56    ,
     *   239424.86    ,
     *   255877.86    ,  255913.76    ,  255953.67    ,  255997.35    ,
     *   256044.58    ,  256095.14    ,  256148.80    ,  256205.37    ,
     *   256264.66    ,
     *   273401.68    ,  273432.86    ,  273469.87    ,  273512.36    ,
     *   273559.96    ,  273612.34    ,  273669.16    ,  273730.11    ,
     *   273794.91    ,
     *   291189.84    ,  291226.03    ,  291270.88    ,  291323.74    ,
     *   291383.97    ,  291450.97    ,  291524.20    ,  291603.13    ,
     *   291687.29    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *  -1825.9636    , -1677.6933    , -1523.9755    , -1364.0887    ,
     *  -1197.1089    , -1021.8159    , -836.53662    , -638.85697    ,
     *  -425.04167    ,
     *  -1824.8644    , -1676.7953    , -1523.3115    , -1363.7007    ,
     *  -1197.0520    , -1022.1656    , -837.40039    , -640.39684    ,
     *  -427.52300    ,
     *  -1823.6804    , -1675.8250    , -1522.5892    , -1363.2706    ,
     *  -1196.9723    , -1022.5154    , -838.29190    , -641.99886    ,
     *  -430.11003    ,
     *  -1822.4071    , -1674.7778    , -1521.8043    , -1362.7945    ,
     *  -1196.8659    , -1022.8615    , -839.20747    , -643.65896    ,
     *  -432.79766    ,
     *  -1821.0396    , -1673.6491    , -1520.9526    , -1362.2682    ,
     *  -1196.7288    , -1023.1998    , -840.14284    , -645.37241    ,
     *  -435.57990    ,
     *  -1819.5731    , -1672.4343    , -1520.0293    , -1361.6872    ,
     *  -1196.5565    , -1023.5259    , -841.09321    , -647.13375    ,
     *  -438.44981    ,
     *  -1818.0023    , -1671.1282    , -1519.0294    , -1361.0465    ,
     *  -1196.3440    , -1023.8346    , -842.05320    , -648.93680    ,
     *  -441.39957    ,
     *  -1816.3221    , -1669.7257    , -1517.9479    , -1360.3411    ,
     *  -1196.0863    , -1024.1205    , -843.01688    , -650.77472    ,
     *  -444.42053    ,
     *  -1814.5267    , -1668.2212    , -1516.7793    , -1359.5654    ,
     *  -1195.7775    , -1024.3778    , -843.97777    , -652.63995    ,
     *  -447.50320    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *  -1812.6106    , -1666.6091    , -1515.5179    , -1358.7136    ,
     *  -1195.4118    , -1024.6000    , -844.92884    , -654.52430    ,
     *  -450.63729    ,
     *  -1810.5678    , -1664.8835    , -1514.1577    , -1357.7796    ,
     *  -1194.9827    , -1024.7803    , -845.86248    , -656.41892    ,
     *  -453.81180    ,
     *  -1808.3922    , -1663.0383    , -1512.6925    , -1356.7570    ,
     *  -1194.4835    , -1024.9115    , -846.77060    , -658.31434    ,
     *  -457.01501    ,
     *  -1806.0776    , -1661.0669    , -1511.1156    , -1355.6390    ,
     *  -1193.9071    , -1024.9857    , -847.64456    , -660.20051    ,
     *  -460.23456    ,
     *  -1803.6172    , -1658.9627    , -1509.4203    , -1354.4185    ,
     *  -1193.2459    , -1024.9949    , -848.47524    , -662.06679    ,
     *  -463.45751    ,
     *  -1801.0045    , -1656.7190    , -1507.5994    , -1353.0881    ,
     *  -1192.4920    , -1024.9305    , -849.25303    , -663.90205    ,
     *  -466.67034    ,
     *  -1798.2324    , -1654.3285    , -1505.6457    , -1351.6399    ,
     *  -1191.6371    , -1024.7834    , -849.96785    , -665.69464    ,
     *  -469.85907    ,
     *  -1795.2937    , -1651.7838    , -1503.5514    , -1350.0661    ,
     *  -1190.6727    , -1024.5443    , -850.60921    , -667.43244    ,
     *  -473.00926    ,
     *  -1792.1812    , -1649.0774    , -1501.3085    , -1348.3581    ,
     *  -1189.5899    , -1024.2034    , -851.16619    , -669.10293    ,
     *  -476.10610    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *  -1788.8870    , -1646.2013    , -1498.9090    , -1346.5074    ,
     *  -1188.3793    , -1023.7506    , -851.62749    , -670.69317    ,
     *  -479.13442    ,
     *  -1785.4036    , -1643.1476    , -1496.3443    , -1344.5050    ,
     *  -1187.0312    , -1023.1754    , -851.98144    , -672.18990    ,
     *  -482.07876    ,
     *  -1781.7227    , -1639.9077    , -1493.6057    , -1342.3417    ,
     *  -1185.5360    , -1022.4670    , -852.21604    , -673.57951    ,
     *  -484.92343    ,
     *  -1777.8362    , -1636.4733    , -1490.6842    , -1340.0079    ,
     *  -1183.8832    , -1021.6143    , -852.31900    , -674.84814    ,
     *  -487.65253    ,
     *  -1773.7356    , -1632.8355    , -1487.5707    , -1337.4939    ,
     *  -1182.0625    , -1020.6059    , -852.27772    , -675.98165    ,
     *  -490.25001    ,
     *  -1769.4123    , -1628.9853    , -1484.2556    , -1334.7897    ,
     *  -1180.0631    , -1019.4300    , -852.07936    , -676.96571    ,
     *  -492.69969    ,
     *  -1764.8574    , -1624.9136    , -1480.7294    , -1331.8850    ,
     *  -1177.8740    , -1018.0750    , -851.71085    , -677.78581    ,
     *  -494.98531    ,
     *  -1760.0620    , -1620.6108    , -1476.9821    , -1328.7694    ,
     *  -1175.4840    , -1016.5285    , -851.15892    , -678.42727    ,
     *  -497.09056    ,
     *  -1755.0169    , -1616.0674    , -1473.0036    , -1325.4322    ,
     *  -1172.8817    , -1014.7783    , -850.41012    , -678.87530    ,
     *  -498.99912    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *  -1749.7125    , -1611.2737    , -1468.7837    , -1321.8624    ,
     *  -1170.0555    , -1012.8118    , -849.45084    , -679.11501    ,
     *  -500.69468    ,
     *  -1744.1394    , -1606.2195    , -1464.3118    , -1318.0490    ,
     *  -1166.9935    , -1010.6163    , -848.26735    , -679.13145    ,
     *  -502.16093    ,
     *  -1738.2878    , -1600.8948    , -1459.5774    , -1313.9808    ,
     *  -1163.6838    , -1008.1790    , -846.84577    , -678.90959    ,
     *  -503.38165    ,
     *  -1733.5653    , -1596.5850    , -1455.7291    , -1310.6527    ,
     *  -1160.9467    , -1006.1202    , -845.57434    , -678.56509    ,
     *  -504.14706    ,
     *  -1728.6657    , -1592.1023    , -1451.7123    , -1307.1599    ,
     *  -1158.0485    , -1003.9029    , -844.14570    , -678.06213    ,
     *  -504.74852    ,
     *  -1723.5842    , -1587.4419    , -1447.5217    , -1303.4972    ,
     *  -1154.9835    , -1001.5212    , -842.55335    , -677.39375    ,
     *  -505.17863    ,
     *  -1718.3162    , -1582.5989    , -1443.1522    , -1299.6590    ,
     *  -1151.7459    , -998.96875    , -840.79077    , -676.55299    ,
     *  -505.43001    ,
     *  -1712.8567    , -1577.5681    , -1438.5986    , -1295.6398    ,
     *  -1148.3300    , -996.23956    , -838.85141    , -675.53291    ,
     *  -505.49534    ,
     *  -1707.2010    , -1572.3446    , -1433.8554    , -1291.4340    ,
     *  -1144.7298    , -993.32741    , -836.72874    , -674.32657    ,
     *  -505.36733    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *  -1701.3441    , -1566.9232    , -1428.9175    , -1287.0362    ,
     *  -1140.9394    , -990.22609    , -834.41617    , -672.92704    ,
     *  -505.03875    ,
     *  -1695.2810    , -1561.2988    , -1423.7795    , -1282.4406    ,
     *  -1136.9531    , -986.92936    , -831.90716    , -671.32743    ,
     *  -504.50240    ,
     *  -1689.0067    , -1555.4661    , -1418.4358    , -1277.6416    ,
     *  -1132.7648    , -983.43098    , -829.19514    , -669.52086    ,
     *  -503.75112    ,
     *  -1682.5161    , -1549.4199    , -1412.8811    , -1272.6334    ,
     *  -1128.3685    , -979.72469    , -826.27352    , -667.50044    ,
     *  -502.77781    ,
     *  -1675.8041    , -1543.1549    , -1407.1097    , -1267.4104    ,
     *  -1123.7583    , -975.80420    , -823.13575    , -665.25934    ,
     *  -501.57542    ,
     *  -1668.8656    , -1536.6658    , -1401.1163    , -1261.9667    ,
     *  -1118.9280    , -971.66321    , -819.77525    , -662.79073    ,
     *  -500.13693    ,
     *  -1661.6953    , -1529.9470    , -1394.8950    , -1256.2966    ,
     *  -1113.8718    , -967.29542    , -816.18546    , -660.08781    ,
     *  -498.45537    ,
     *  -1654.2879    , -1522.9933    , -1388.4405    , -1250.3941    ,
     *  -1108.5834    , -962.69450    , -812.35980    , -657.14379    ,
     *  -496.52382    ,
     *  -1646.6382    , -1515.7990    , -1381.7468    , -1244.2533    ,
     *  -1103.0567    , -957.85411    , -808.29172    , -653.95192    ,
     *  -494.33538    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *  -1638.7406    , -1508.3587    , -1374.8084    , -1237.8685    ,
     *  -1097.2857    , -952.76790    , -803.97464    , -650.50543    ,
     *  -491.88321    ,
     *  -1630.5900    , -1500.6667    , -1367.6194    , -1231.2335    ,
     *  -1091.2642    , -947.42951    , -799.40202    , -646.79762    ,
     *  -489.16050    ,
     *  -1622.1806    , -1492.7175    , -1360.1740    , -1224.3425    ,
     *  -1084.9860    , -941.83256    , -794.56728    , -642.82177    ,
     *  -486.16045    ,
     *  -1613.5071    , -1484.5053    , -1352.4665    , -1217.1893    ,
     *  -1078.4448    , -935.97065    , -789.46386    , -638.57117    ,
     *  -482.87633    ,
     *  -1604.5639    , -1476.0245    , -1344.4909    , -1209.7680    ,
     *  -1071.6345    , -929.83736    , -784.08518    , -634.03913    ,
     *  -479.30141    ,
     *  -1595.3452    , -1467.2692    , -1336.2412    , -1202.0724    ,
     *  -1064.5487    , -923.42627    , -778.42466    , -629.21898    ,
     *  -475.42897    ,
     *  -1585.8454    , -1458.2335    , -1327.7115    , -1194.0963    ,
     *  -1057.1812    , -916.73090    , -772.47572    , -624.10403    ,
     *  -471.25232    ,
     *  -1576.0587    , -1448.9116    , -1318.8957    , -1185.8336    ,
     *  -1049.5256    , -909.74478    , -766.23174    , -618.68759    ,
     *  -466.76479    ,
     *  -1565.9792    , -1439.2976    , -1309.7877    , -1177.2780    ,
     *  -1041.5755    , -902.46139    , -759.68611    , -612.96298    ,
     *  -461.95969    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *  -1555.6012    , -1429.3853    , -1300.3813    , -1168.4233    ,
     *  -1033.3246    , -894.87417    , -752.83216    , -606.92349    ,
     *  -456.83036    ,
     *  -1544.9185    , -1419.1686    , -1290.6704    , -1159.2630    ,
     *  -1024.7662    , -886.97653    , -745.66322    , -600.56240    ,
     *  -451.37010    ,
     *  -1533.9251    , -1408.6414    , -1280.6485    , -1149.7907    ,
     *  -1015.8939    , -878.76184    , -738.17258    , -593.87295    ,
     *  -445.57221    ,
     *  -1522.6148    , -1397.7975    , -1270.3094    , -1140.0000    ,
     *  -1006.7010    , -870.22339    , -730.35346    , -586.84838    ,
     *  -439.42997    ,
     *  -1510.9815    , -1386.6303    , -1259.6465    , -1129.8843    ,
     *  -997.18101    , -861.35443    , -722.19907    , -579.48186    ,
     *  -432.93662    ,
     *  -1499.0186    , -1375.1335    , -1248.6533    , -1119.4368    ,
     *  -987.32703    , -852.14815    , -713.70253    , -571.76651    ,
     *  -426.08535    ,
     *  -1483.5918    , -1360.2890    , -1234.4372    , -1105.9008    ,
     *  -974.52951    , -840.15539    , -702.59012    , -561.62122    ,
     *  -417.00750    ,
     *  -1467.6271    , -1344.9061    , -1219.6812    , -1091.8225    ,
     *  -961.18593    , -827.61109    , -690.91852    , -550.90634    ,
     *  -407.34617    ,
     *  -1451.1112    , -1328.9713    , -1204.3718    , -1077.1882    ,
     *  -947.28246    , -814.50130    , -678.67375    , -539.60798    ,
     *  -397.08761    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *  -1434.0306    , -1312.4709    , -1188.4952    , -1061.9839    ,
     *  -932.80493    , -800.81180    , -665.84158    , -527.71194    ,
     *  -386.21788    ,
     *  -1416.3711    , -1295.3907    , -1172.0370    , -1046.1952    ,
     *  -917.73883    , -786.52803    , -652.40743    , -515.20376    ,
     *  -374.72270    ,
     *  -1398.1182    , -1277.7160    , -1154.9823    , -1029.8071    ,
     *  -902.06922    , -771.63500    , -638.35638    , -502.06860    ,
     *  -362.58747    ,
     *  -1379.2569    , -1259.4316    , -1137.3160    , -1012.8044    ,
     *  -885.78071    , -756.11732    , -623.67304    , -488.29121    ,
     *  -349.79718    ,
     *  -1359.7713    , -1240.5218    , -1119.0222    , -995.17106    ,
     *  -868.85735    , -739.95903    , -608.34152    , -473.85584    ,
     *  -336.33634    ,
     *  -1339.6452    , -1220.9701    , -1100.0844    , -976.89062    ,
     *  -851.28256    , -723.14358    , -592.34536    , -458.74619    ,
     *  -322.18891    ,
     *  -1318.8614    , -1200.7593    , -1080.4852    , -957.94574    ,
     *  -833.03905    , -705.65372    , -575.66740    , -442.94526    ,
     *  -307.33818    ,
     *  -1297.4017    , -1179.8713    , -1060.2067    , -938.31831    ,
     *  -814.10871    , -687.47140    , -558.28970    , -426.43531    ,
     *  -291.76669    ,
     *  -1275.2472    , -1158.2869    , -1039.2296    , -917.98916    ,
     *  -794.47243    , -668.57759    , -540.19336    , -409.19764    ,
     *  -275.45608    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *  -1252.3774    , -1135.9858    , -1017.5335    , -896.93798    ,
     *  -774.10996    , -648.95214    , -521.35838    , -391.21249    ,
     *  -258.38688    ,
     *  -1228.7705    , -1112.9462    , -995.09674    , -875.14308    ,
     *  -752.99966    , -628.57354    , -501.76345    , -372.45879    ,
     *  -240.53837    ,
     *  -1204.4031    , -1089.1447    , -971.89596    , -852.58118    ,
     *  -731.11841    , -607.41880    , -481.38576    , -352.91400    ,
     *  -221.88839    ,
     *  -1179.2498    , -1064.5560    , -947.90600    , -829.22723    ,
     *  -708.44126    , -585.46316    , -460.20079    , -332.55389    ,
     *  -202.41308    ,
     *  -1153.2831    , -1039.1526    , -923.09936    , -805.05388    ,
     *  -684.94102    , -562.67963    , -438.18179    , -311.35203    ,
     *  -182.08644    ,
     *  -1126.4714    , -1012.9031    , -897.44488    , -780.03014    ,
     *  -660.58694    , -539.03772    , -415.29859    , -289.27866    ,
     *  -160.87915    ,
     *  -1090.0719    , -977.23740    , -862.55511    , -745.96183    ,
     *  -627.38966    , -506.76551    , -384.01050    , -259.03935    ,
     *  -131.75964    ,
     *  -1052.0325    , -939.93168    , -826.02404    , -710.24983    ,
     *  -592.54493    , -472.84048    , -351.06231    , -227.13041    ,
     *  -100.95830    ,
     *  -1012.0732    , -900.70948    , -787.57920    , -672.62583    ,
     *  -555.78889    , -437.00349    , -316.19995    , -193.30325    ,
     *  -68.232483    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *  -1007.4334    , -896.15322    , -783.11093    , -668.25041    ,
     *  -551.51156    , -432.82996    , -312.13639    , -189.35640    ,
     *  -64.409669    ,
     *  -997.33814    , -886.23817    , -773.38577    , -658.72556    ,
     *  -542.19832    , -423.74054    , -303.28406    , -180.75559    ,
     *  -56.076112    ,
     *  -987.11311    , -876.19370    , -763.53148    , -649.07184    ,
     *  -532.75638    , -414.52254    , -294.30320    , -172.02619    ,
     *  -47.613803    ,
     *  -976.75676    , -866.01823    , -753.54647    , -639.28763    ,
     *  -523.18414    , -405.17437    , -285.19220    , -163.16660    ,
     *  -39.021111    ,
     *  -966.26747    , -855.71014    , -743.42913    , -629.37132    ,
     *  -513.47999    , -395.69439    , -275.94941    , -154.17515    ,
     *  -30.296391    ,
     *  -955.64363    , -845.26781    , -733.17782    , -619.32129    ,
     *  -503.64227    , -386.08094    , -266.57319    , -145.05019    ,
     *  -21.437978    ,
     *  -944.88360    , -834.68961    , -722.79091    , -609.13586    ,
     *  -493.66934    , -376.33238    , -257.06186    , -135.79006    ,
     *  -12.444190    ,
     *  -933.98572    , -823.97386    , -712.26672    , -598.81338    ,
     *  -483.55950    , -366.44701    , -247.41374    , -126.39304    ,
     *  -3.3133298    ,
     *  -922.94833    , -813.11890    , -701.60358    , -588.35215    ,
     *  -473.31108    , -356.42314    , -237.62712    , -116.85744    ,
     *   5.9563206    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *  -911.76972    , -802.12303    , -690.79977    , -577.75047    ,
     *  -462.92235    , -346.25904    , -227.70028    , -107.18152    ,
     *   15.366495    ,
     *  -900.44820    , -790.98452    , -679.85359    , -567.00662    ,
     *  -452.39158    , -335.95298    , -217.63147    , -97.363533    ,
     *   24.918947    ,
     *  -888.98204    , -779.70166    , -668.76330    , -556.11884    ,
     *  -441.71704    , -325.50321    , -207.41894    , -87.401717    ,
     *   34.615447    ,
     *  -877.36948    , -768.27269    , -657.52713    , -545.08538    ,
     *  -430.89694    , -314.90795    , -197.06091    , -77.294286    ,
     *   44.457783    ,
     *  -779.50213    , -671.87606    , -562.67310    , -451.85102    ,
     *  -339.36495    , -225.16725    , -109.20720    ,  8.5692360    ,
     *   128.21969    ,
     *  -671.30745    , -565.16703    , -457.51887    , -348.32542    ,
     *  -237.54698    , -125.14147    , -11.064292    ,  104.73192    ,
     *   222.29748    ,
     *  -551.76989    , -447.12760    , -341.04385    , -233.48541    ,
     *  -124.41720    , -13.802195    ,  98.398759    ,  212.22708    ,
     *   327.72661    ,
     *  -419.78664    , -316.65253    , -212.14036    , -106.22079    ,
     *   1.1370478    ,  109.96569    ,  220.29940    ,  332.17433    ,
     *   445.62861    ,
     *  -274.16144    , -172.54323    , -69.607452    ,  34.671717    ,
     *   140.32139    ,  247.37006    ,  355.84764    ,  465.78561    ,
     *   577.21707    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *  -113.59808    , -13.501277    ,  87.855522    ,  190.49498    ,
     *   294.44084    ,  399.71798    ,  506.35245    ,  614.37159    ,
     *   723.80410    ,
     *   63.306499    ,  161.87846    ,  261.65577    ,  362.65824    ,
     *   464.90660    ,  568.42249    ,  673.22857    ,  779.34852    ,
     *   886.80713    ,
     *   258.06944    ,  355.11508    ,  453.31429    ,  552.68434    ,
     *   653.24326    ,  755.00985    ,  858.00372    ,  962.24534    ,
     *   1067.7561    ,
     *   472.32968    ,  567.84929    ,  664.47353    ,  762.21740    ,
     *   861.09652    ,  961.12715    ,  1062.3262    ,  1164.7114    ,
     *   1268.3011    ,
     *   707.85609    ,  801.85158    ,  896.90552    ,  993.03090    ,
     *   1090.2412    ,  1188.5504    ,  1287.9732    ,  1388.5246    ,
     *   1490.2204    ,
     *   966.55607    ,  1059.0308    ,  1152.5204    ,  1247.0363    ,
     *   1342.5898    ,  1439.1932    ,  1536.8588    ,  1635.5997    ,
     *   1735.4293    ,
     *   1250.4847    ,  1341.4431    ,  1433.3757    ,  1526.2920    ,
     *   1620.2018    ,  1715.1156    ,  1811.0439    ,  1907.9979    ,
     *   2005.9889    ,
     *   1561.8542    ,  1651.3020    ,  1741.6857    ,  1833.0132    ,
     *   1925.2931    ,  2018.5341    ,  2112.7453    ,  2207.9360    ,
     *   2304.1160    ,
     *   1903.0445    ,  1990.9882    ,  2079.8318    ,  2169.5821    ,
     *   2260.2463    ,  2351.8317    ,  2444.3460    ,  2537.7972    ,
     *   2632.1934    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *   2276.6139    ,  2363.0607    ,  2450.3737    ,  2538.5587    ,
     *   2627.6217    ,  2717.5688    ,  2808.4065    ,  2900.1415    ,
     *   2992.7807    ,
     *   2685.3107    ,  2770.2682    ,  2856.0605    ,  2942.6924    ,
     *   3030.1688    ,  3118.4949    ,  3207.6761    ,  3297.7179    ,
     *   3388.6261    ,
     *   3132.0853    ,  3215.5617    ,  3299.8434    ,  3384.9345    ,
     *   3470.8390    ,  3557.5612    ,  3645.1055    ,  3733.4765    ,
     *   3822.6790    ,
     *   3620.1038    ,  3702.1072    ,  3784.8886    ,  3868.4511    ,
     *   3952.7982    ,  4037.9332    ,  4123.8599    ,  4210.5818    ,
     *   4298.1031    ,
     *   4152.7615    ,  4233.3003    ,  4314.5915    ,  4396.6377    ,
     *   4479.4415    ,  4563.0057    ,  4647.3332    ,  4732.4270    ,
     *   4818.2904    ,
     *   4733.6982    ,  4812.7807    ,  4892.5918    ,  4973.1335    ,
     *   5054.4079    ,  5136.4170    ,  5219.1633    ,  5302.6491    ,
     *   5386.8769    ,
     *   5366.8138    ,  5444.4484    ,  5522.7894    ,  5601.8382    ,
     *   5681.5965    ,  5762.0658    ,  5843.2480    ,  5925.1449    ,
     *   6007.7585    ,
     *   6056.2860    ,  6132.4809    ,  6209.3615    ,  6286.9288    ,
     *   6365.1839    ,  6444.1280    ,  6523.7626    ,  6604.0889    ,
     *   6685.1084    ,
     *   6806.5879    ,  6881.3514    ,  6956.7811    ,  7032.8779    ,
     *   7109.6424    ,  7187.0755    ,  7265.1781    ,  7343.9512    ,
     *   7423.3960    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *   7622.5084    ,  7695.8485    ,  7769.8369    ,  7844.4739    ,
     *   7919.7599    ,  7995.6955    ,  8072.2813    ,  8149.5180    ,
     *   8227.4062    ,
     *   8509.1723    ,  8581.0975    ,  8653.6539    ,  8726.8417    ,
     *   8800.6612    ,  8875.1126    ,  8950.1962    ,  9025.9124    ,
     *   9102.2616    ,
     *   9472.0636    ,  9542.5822    ,  9613.7163    ,  9685.4656    ,
     *   9757.8303    ,  9830.8105    ,  9904.4061    ,  9978.6173    ,
     *   10053.444    ,
     *   10517.049    ,  10586.170    ,  10655.891    ,  10726.213    ,
     *   10797.135    ,  10868.657    ,  10940.778    ,  11013.500    ,
     *   11086.821    ,
     *   11650.404    ,  11718.136    ,  11786.456    ,  11855.361    ,
     *   11924.852    ,  11994.929    ,  12065.591    ,  12136.838    ,
     *   12208.670    ,
     *   12878.839    ,  12945.194    ,  13012.122    ,  13079.623    ,
     *   13147.696    ,  13216.341    ,  13285.558    ,  13355.346    ,
     *   13425.704    ,
     *   14209.531    ,  14274.520    ,  14340.069    ,  14406.179    ,
     *   14472.848    ,  14540.075    ,  14607.862    ,  14676.206    ,
     *   14745.109    ,
     *   15650.152    ,  15713.789    ,  15777.973    ,  15842.705    ,
     *   15907.985    ,  15973.811    ,  16040.183    ,  16107.101    ,
     *   16174.565    ,
     *   17208.906    ,  17271.205    ,  17334.040    ,  17397.411    ,
     *   17461.317    ,  17525.758    ,  17590.734    ,  17656.244    ,
     *   17722.288    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *   18894.560    ,  18955.538    ,  19017.041    ,  19079.069    ,
     *   19141.621    ,  19204.697    ,  19268.296    ,  19332.417    ,
     *   19397.061    ,
     *   20716.483    ,  20776.161    ,  20836.353    ,  20897.058    ,
     *   20958.277    ,  21020.008    ,  21082.252    ,  21145.007    ,
     *   21208.274    ,
     *   22684.686    ,  22743.088    ,  22801.992    ,  22861.400    ,
     *   22921.309    ,  22981.720    ,  23042.633    ,  23104.047    ,
     *   23165.962    ,
     *   24809.866    ,  24867.019    ,  24924.664    ,  24982.800    ,
     *   25041.428    ,  25100.547    ,  25160.158    ,  25220.258    ,
     *   25280.849    ,
     *   27103.447    ,  27159.383    ,  27215.799    ,  27272.697    ,
     *   27330.076    ,  27387.935    ,  27446.274    ,  27505.093    ,
     *   27564.392    ,
     *   29577.629    ,  29632.384    ,  29687.610    ,  29743.306    ,
     *   29799.471    ,  29856.106    ,  29913.211    ,  29970.785    ,
     *   30028.828    ,
     *   32245.437    ,  32299.055    ,  32353.132    ,  32407.668    ,
     *   32462.662    ,  32518.115    ,  32574.027    ,  32630.397    ,
     *   32687.226    ,
     *   35120.774    ,  35173.304    ,  35226.281    ,  35279.705    ,
     *   35333.577    ,  35387.896    ,  35442.662    ,  35497.875    ,
     *   35553.536    ,
     *   38218.478    ,  38269.975    ,  38321.907    ,  38374.275    ,
     *   38427.078    ,  38480.317    ,  38533.992    ,  38588.102    ,
     *   38642.649    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *   41554.376    ,  41604.904    ,  41655.854    ,  41707.228    ,
     *   41759.025    ,  41811.245    ,  41863.890    ,  41916.958    ,
     *   41970.449    ,
     *   45145.348    ,  45194.979    ,  45245.018    ,  45295.469    ,
     *   45346.329    ,  45397.601    ,  45449.284    ,  45501.378    ,
     *   45553.883    ,
     *   49009.393    ,  49058.206    ,  49107.415    ,  49157.021    ,
     *   49207.024    ,  49257.425    ,  49308.223    ,  49359.420    ,
     *   49411.014    ,
     *   53165.691    ,  53213.776    ,  53262.243    ,  53311.093    ,
     *   53360.326    ,  53409.943    ,  53459.944    ,  53510.329    ,
     *   53561.098    ,
     *   57634.676    ,  57682.131    ,  57729.954    ,  57778.146    ,
     *   57826.707    ,  57875.637    ,  57924.936    ,  57974.604    ,
     *   58024.642    ,
     *   62438.102    ,  62485.037    ,  62532.325    ,  62579.967    ,
     *   62627.962    ,  62676.311    ,  62725.015    ,  62774.072    ,
     *   62823.483    ,
     *   67599.121    ,  67645.654    ,  67692.525    ,  67739.734    ,
     *   67787.281    ,  67835.166    ,  67883.390    ,  67931.952    ,
     *   67980.851    ,
     *   73142.345    ,  73188.604    ,  73235.185    ,  73282.089    ,
     *   73329.316    ,  73376.865    ,  73424.735    ,  73472.927    ,
     *   73521.439    ,
     *   79093.918    ,  79140.039    ,  79186.468    ,  79233.205    ,
     *   79280.248    ,  79327.597    ,  79375.251    ,  79423.209    ,
     *   79471.471    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *   85481.573    ,  85527.702    ,  85574.124    ,  85620.839    ,
     *   85667.845    ,  85715.141    ,  85762.725    ,  85810.597    ,
     *   85858.754    ,
     *   92334.681    ,  92380.969    ,  92427.538    ,  92474.386    ,
     *   92521.510    ,  92568.908    ,  92616.578    ,  92664.519    ,
     *   92712.728    ,
     *   99684.283    ,  99730.888    ,  99777.763    ,  99824.904    ,
     *   99872.308    ,  99919.972    ,  99967.892    ,  100016.07    ,
     *   100064.49    ,
     *   107563.10    ,  107610.18    ,  107657.52    ,  107705.12    ,
     *   107752.97    ,  107801.07    ,  107849.41    ,  107898.00    ,
     *   107946.82    ,
     *   116005.47    ,  116053.19    ,  116101.16    ,  116149.39    ,
     *   116197.86    ,  116246.57    ,  116295.51    ,  116344.69    ,
     *   116394.08    ,
     *   125047.32    ,  125095.83    ,  125144.60    ,  125193.62    ,
     *   125242.88    ,  125292.38    ,  125342.11    ,  125392.05    ,
     *   125442.21    ,
     *   134725.93    ,  134775.37    ,  134825.09    ,  134875.06    ,
     *   134925.29    ,  134975.76    ,  135026.45    ,  135077.37    ,
     *   135128.49    ,
     *   145079.65    ,  145130.16    ,  145180.97    ,  145232.07    ,
     *   145283.43    ,  145335.04    ,  145386.89    ,  145438.97    ,
     *   145491.26    ,
     *   156147.46    ,  156199.16    ,  156251.20    ,  156303.56    ,
     *   156356.21    ,  156409.15    ,  156462.34    ,  156515.79    ,
     *   156569.46    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *   167968.19    ,  168021.17    ,  168074.55    ,  168128.31    ,
     *   168182.42    ,  168236.86    ,  168291.60    ,  168346.62    ,
     *   168401.90    ,
     *   180579.35    ,  180633.67    ,  180688.50    ,  180743.79    ,
     *   180799.52    ,  180855.64    ,  180912.13    ,  180968.96    ,
     *   181026.10    ,
     *   194015.23    ,  194070.95    ,  194127.31    ,  194184.27    ,
     *   194241.79    ,  194299.81    ,  194358.30    ,  194417.22    ,
     *   194476.54    ,
     *   208303.83    ,  208361.01    ,  208419.03    ,  208477.84    ,
     *   208537.37    ,  208597.58    ,  208658.40    ,  208719.80    ,
     *   208781.71    ,
     *   223461.62    ,  223520.39    ,  223580.30    ,  223641.27    ,
     *   223703.22    ,  223766.08    ,  223829.77    ,  223894.23    ,
     *   223959.39    ,
     *   239483.97    ,  239544.77    ,  239607.13    ,  239670.95    ,
     *   239736.12    ,  239802.53    ,  239870.08    ,  239938.70    ,
     *   240008.27    ,
     *   256326.47    ,  256390.63    ,  256456.97    ,  256525.33    ,
     *   256595.56    ,  256667.51    ,  256741.04    ,  256816.03    ,
     *   256892.36    ,
     *   273863.26    ,  273934.90    ,  274009.58    ,  274087.06    ,
     *   274167.11    ,  274249.52    ,  274334.10    ,  274420.64    ,
     *   274508.99    ,
     *   291776.21    ,  291869.48    ,  291966.71    ,  292067.52    ,
     *   292171.59    ,  292278.58    ,  292388.22    ,  292500.22    ,
     *   292614.34    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *  -188.67891    ,  83.306152    ,  429.22732    ,  1476.3444    ,
     *   2517.8444    ,  3553.7444    ,  4844.6444    ,  6134.1444    ,
     *   7423.4444    ,
     *  -192.59355    ,  76.827752    ,  415.92409    ,  1438.2444    ,
     *   2464.0444    ,  3493.2444    ,  4782.7444    ,  6073.6444    ,
     *   7365.4444    ,
     *  -196.66942    ,  70.126531    ,  402.53231    ,  1394.2444    ,
     *   2403.2444    ,  3426.5444    ,  4715.6444    ,  6008.6444    ,
     *   7303.3444    ,
     *  -200.89865    ,  63.217861    ,  389.07611    ,  1329.1444    ,
     *   2323.0444    ,  3345.9444    ,  4639.2444    ,  5937.0444    ,
     *   7235.9444    ,
     *  -205.27219    ,  56.118426    ,  375.57923    ,  1203.3444    ,
     *   2206.4444    ,  3245.4444    ,  4551.9444    ,  5858.1444    ,
     *   7162.8444    ,
     *  -209.77984    ,  48.846051    ,  362.06498    ,  887.57468    ,
     *   2044.1444    ,  3129.6444    ,  4457.5444    ,  5774.2444    ,
     *   7085.1444    ,
     *  -214.41033    ,  41.419537    ,  348.55615    ,  822.61694    ,
     *   1943.9444    ,  3032.1444    ,  4367.3444    ,  5689.8444    ,
     *   7005.1444    ,
     *  -219.15137    ,  33.858507    ,  335.07504    ,  775.00659    ,
     *   1871.5444    ,  2951.2444    ,  4284.4444    ,  5607.8444    ,
     *   6925.0444    ,
     *  -223.98975    ,  26.183252    ,  321.64341    ,  735.45005    ,
     *   1812.6444    ,  2881.0444    ,  4207.7444    ,  5528.8444    ,
     *   6846.0444    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *  -228.91141    ,  18.414595    ,  308.28250    ,  700.78140    ,
     *   1760.1444    ,  2816.4444    ,  4134.7444    ,  5451.8444    ,
     *   6768.0444    ,
     *  -233.90155    ,  10.573757    ,  295.01301    ,  669.48333    ,
     *   1708.8444    ,  2751.7444    ,  4061.1444    ,  5374.4444    ,
     *   6689.7444    ,
     *  -238.94465    ,  2.6822391    ,  281.85515    ,  640.69814    ,
     *   1651.7444    ,  2679.3444    ,  3981.2444    ,  5292.5444    ,
     *   6608.4444    ,
     *  -244.02463    , -5.2382808    ,  268.82859    ,  613.89030    ,
     *   1574.6444    ,  2586.9444    ,  3887.4444    ,  5201.6444    ,
     *   6521.2444    ,
     *  -249.12486    , -13.166048    ,  255.95252    ,  588.70243    ,
     *   1439.9444    ,  2456.6444    ,  3773.3444    ,  5098.9444    ,
     *   6425.9444    ,
     *  -254.22829    , -21.079313    ,  243.24565    ,  564.88451    ,
     *   1127.6200    ,  2276.2444    ,  3641.8444    ,  4986.8444    ,
     *   6323.4444    ,
     *  -259.31750    , -28.956406    ,  230.72623    ,  542.25540    ,
     *   1015.6114    ,  2148.9444    ,  3522.1444    ,  4874.8444    ,
     *   6217.1444    ,
     *  -264.37476    , -36.775799    ,  218.41206    ,  520.68039    ,
     *   947.70483    ,  2053.9444    ,  3415.7444    ,  4765.5444    ,
     *   6108.6444    ,
     *  -269.38212    , -44.516161    ,  206.32051    ,  500.05727    ,
     *   894.92426    ,  1972.9444    ,  3315.4444    ,  4656.8444    ,
     *   5997.6444    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *  -274.32147    , -52.156404    ,  194.46853    ,  480.30728    ,
     *   850.53727    ,  1892.5444    ,  3211.3444    ,  4543.1444    ,
     *   5881.7444    ,
     *  -279.17458    , -59.675716    ,  182.87270    ,  461.36907    ,
     *   811.69209    ,  1793.4444    ,  3089.1444    ,  4417.0444    ,
     *   5757.7444    ,
     *  -283.92316    , -67.053595    ,  171.54919    ,  443.19445    ,
     *   776.87543    ,  1627.6444    ,  2928.0444    ,  4271.5444    ,
     *   5623.1444    ,
     *  -288.54892    , -74.269870    ,  160.51383    ,  425.74538    ,
     *   745.17671    ,  1239.0321    ,  2714.9444    ,  4110.1444    ,
     *   5480.4444    ,
     *  -293.03359    , -81.304720    ,  149.78210    ,  408.99180    ,
     *   716.00176    ,  1147.1998    ,  2573.6444    ,  3965.0444    ,
     *   5338.4444    ,
     *  -297.35896    , -88.138684    ,  139.36913    ,  392.90996    ,
     *   688.94027    ,  1081.1150    ,  2460.2444    ,  3829.8444    ,
     *   5195.7444    ,
     *  -301.50693    , -94.752670    ,  129.28975    ,  377.48120    ,
     *   663.69687    ,  1027.6338    ,  2350.1444    ,  3690.1444    ,
     *   5045.2444    ,
     *  -305.45953    , -101.12796    ,  119.55850    ,  362.69099    ,
     *   640.05208    ,  982.02214    ,  2216.0444    ,  3526.7444    ,
     *   4877.2444    ,
     *  -309.19894    , -107.24621    ,  110.18962    ,  348.52818    ,
     *   617.83871    ,  941.94871    ,  1996.8444    ,  3313.5444    ,
     *   4683.0444    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *  -312.70751    , -113.08945    ,  101.19708    ,  334.98445    ,
     *   596.92694    ,  906.07033    ,  1500.7056    ,  3035.3444    ,
     *   4467.3444    ,
     *  -315.96777    , -118.64007    ,  92.594591    ,  322.05381    ,
     *   577.21433    ,  873.53453    ,  1387.9008    ,  2848.2444    ,
     *   4269.7444    ,
     *  -318.96246    , -123.88082    ,  84.395624    ,  309.73220    ,
     *   558.61906    ,  843.76354    ,  1310.1766    ,  2690.8444    ,
     *   4078.2444    ,
     *  -321.08545    , -127.71047    ,  78.340180    ,  300.61956    ,
     *   544.96258    ,  822.37184    ,  1261.5906    ,  2557.2444    ,
     *   3915.3444    ,
     *  -323.03161    , -131.33703    ,  72.540015    ,  291.86919    ,
     *   531.90926    ,  802.24202    ,  1219.4594    ,  2354.8444    ,
     *   3712.0444    ,
     *  -324.79324    , -134.75292    ,  67.001090    ,  283.48103    ,
     *   519.43746    ,  783.25841    ,  1182.0882    ,  1920.8914    ,
     *   3451.7444    ,
     *  -326.36269    , -137.95072    ,  61.729294    ,  275.45542    ,
     *   507.52860    ,  765.32669    ,  1148.4260    ,  1731.4262    ,
     *   3253.9444    ,
     *  -327.73241    , -140.92309    ,  56.730450    ,  267.79303    ,
     *   496.16674    ,  748.36903    ,  1117.7704    ,  1635.5322    ,
     *   3103.4444    ,
     *  -328.89491    , -143.66280    ,  52.010317    ,  260.49487    ,
     *   485.33815    ,  732.32054    ,  1089.6262    ,  1564.7756    ,
     *   2967.4444    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *  -329.84279    , -146.16275    ,  47.574596    ,  253.56223    ,
     *   475.03106    ,  717.12667    ,  1063.6296    ,  1507.3428    ,
     *   2813.1444    ,
     *  -330.56874    , -148.41591    ,  43.428933    ,  246.99664    ,
     *   465.23534    ,  702.74119    ,  1039.5052    ,  1458.5055    ,
     *   2574.8444    ,
     *  -331.06550    , -150.41535    ,  39.578919    ,  240.79987    ,
     *   455.94230    ,  689.12472    ,  1017.0388    ,  1415.8150    ,
     *   2054.1937    ,
     *  -331.32590    , -152.15425    ,  36.030100    ,  234.97390    ,
     *   447.14454    ,  676.24352    ,  996.06090    ,  1377.8146    ,
     *   1923.0391    ,
     *  -331.34284    , -153.62584    ,  32.787977    ,  229.52091    ,
     *   438.83575    ,  664.06853    ,  976.43448    ,  1343.5572    ,
     *   1835.2287    ,
     *  -331.10929    , -154.82347    ,  29.858008    ,  224.44323    ,
     *   431.01059    ,  652.57466    ,  958.04765    ,  1312.3888    ,
     *   1766.7333    ,
     *  -330.61828    , -155.74053    ,  27.245618    ,  219.74337    ,
     *   423.66462    ,  641.74018    ,  940.80773    ,  1283.8359    ,
     *   1709.8346    ,
     *  -329.86290    , -156.37051    ,  24.956197    ,  215.42400    ,
     *   416.79413    ,  631.54621    ,  924.63723    ,  1257.5443    ,
     *   1660.8965    ,
     *  -328.83632    , -156.70695    ,  22.995107    ,  211.48790    ,
     *   410.39614    ,  621.97635    ,  909.47074    ,  1233.2412    ,
     *   1617.8706    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *  -327.53174    , -156.74346    ,  21.367685    ,  207.93800    ,
     *   404.46826    ,  613.01631    ,  895.25269    ,  1210.7120    ,
     *   1579.4729    ,
     *  -325.94243    , -156.47369    ,  20.079251    ,  204.77734    ,
     *   399.00868    ,  604.65368    ,  881.93550    ,  1189.7845    ,
     *   1544.8382    ,
     *  -324.06170    , -155.89136    ,  19.135105    ,  202.00908    ,
     *   394.01608    ,  596.87766    ,  869.47826    ,  1170.3184    ,
     *   1513.3526    ,
     *  -321.88289    , -154.99021    ,  18.540541    ,  199.63650    ,
     *   389.48961    ,  589.67887    ,  857.84559    ,  1152.1983    ,
     *   1484.5631    ,
     *  -319.39940    , -153.76403    ,  18.300844    ,  197.66298    ,
     *   385.42884    ,  583.04922    ,  847.00680    ,  1135.3277    ,
     *   1458.1251    ,
     *  -316.60464    , -152.20665    ,  18.421300    ,  196.09200    ,
     *   381.83374    ,  576.98173    ,  836.93517    ,  1119.6254    ,
     *   1433.7697    ,
     *  -313.49208    , -150.31190    ,  18.907201    ,  194.92714    ,
     *   378.70462    ,  571.47041    ,  827.60739    ,  1105.0225    ,
     *   1411.2830    ,
     *  -310.05515    , -148.07366    ,  19.763848    ,  194.17210    ,
     *   376.04213    ,  566.51020    ,  819.00307    ,  1091.4602    ,
     *   1390.4919    ,
     *  -306.28736    , -145.48579    ,  20.996559    ,  193.83065    ,
     *   373.84724    ,  562.09685    ,  811.10438    ,  1078.8877    ,
     *   1371.2543    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *  -302.18218    , -142.54217    ,  22.610676    ,  193.90669    ,
     *   372.12120    ,  558.22683    ,  803.89569    ,  1067.2614    ,
     *   1353.4523    ,
     *  -297.73309    , -139.23667    ,  24.611572    ,  194.40422    ,
     *   370.86554    ,  554.89731    ,  797.36335    ,  1056.5432    ,
     *   1336.9870    ,
     *  -292.93356    , -135.56315    ,  27.004657    ,  195.32732    ,
     *   370.08208    ,  552.10606    ,  791.49542    ,  1046.7001    ,
     *   1321.7744    ,
     *  -287.77705    , -131.51544    ,  29.795385    ,  196.68020    ,
     *   369.77286    ,  549.85144    ,  786.28150    ,  1037.7031    ,
     *   1307.7434    ,
     *  -282.25699    , -127.08735    ,  32.989267    ,  198.46719    ,
     *   369.94019    ,  548.13233    ,  781.71257    ,  1029.5270    ,
     *   1294.8324    ,
     *  -276.36676    , -122.27263    ,  36.591877    ,  200.69273    ,
     *   370.58661    ,  546.94812    ,  777.78082    ,  1022.1496    ,
     *   1282.9887    ,
     *  -268.47327    , -115.70095    ,  41.678524    ,  204.09832    ,
     *   372.07262    ,  546.21988    ,  773.75211    ,  1014.0217    ,
     *   1269.6156    ,
     *  -259.97784    , -108.50290    ,  47.423858    ,  208.20549    ,
     *   374.31753    ,  546.32791    ,  770.69783    ,  1007.0789    ,
     *   1257.7623    ,
     *  -250.86711    , -100.66584    ,  53.839343    ,  213.02381    ,
     *   377.32788    ,  547.27393    ,  768.60941    ,  1001.2936    ,
     *   1247.3639    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *  -241.12752    , -92.176884    ,  60.936729    ,  218.56323    ,
     *   381.11081    ,  549.06065    ,  767.48030    ,  996.64237    ,
     *   1238.3658    ,
     *  -230.74522    , -83.022860    ,  68.728099    ,  224.83412    ,
     *   385.67404    ,  551.69175    ,  767.30583    ,  993.10591    ,
     *   1230.7216    ,
     *  -219.70600    , -73.190244    ,  77.225921    ,  231.84733    ,
     *   391.02596    ,  555.17186    ,  768.08307    ,  990.66821    ,
     *   1224.3921    ,
     *  -207.99528    , -62.665102    ,  86.443108    ,  239.61423    ,
     *   397.17562    ,  559.50659    ,  769.81074    ,  989.31637    ,
     *   1219.3442    ,
     *  -195.59798    , -51.433020    ,  96.393083    ,  248.14677    ,
     *   404.13280    ,  564.70248    ,  772.48914    ,  989.04029    ,
     *   1215.5501    ,
     *  -182.49849    , -39.479024    ,  107.08986    ,  257.45754    ,
     *   411.90804    ,  570.76710    ,  776.12009    ,  989.83249    ,
     *   1212.9869    ,
     *  -168.68052    , -26.787487    ,  118.54813    ,  267.55990    ,
     *   420.51274    ,  577.70908    ,  780.70696    ,  991.68792    ,
     *   1211.6359    ,
     *  -154.12707    , -13.342023    ,  130.78336    ,  278.46802    ,
     *   429.95926    ,  585.53816    ,  786.25463    ,  994.60384    ,
     *   1211.4822    ,
     *  -138.82020    , 0.87465731    ,  143.81195    ,  290.19703    ,
     *   440.26096    ,  594.26526    ,  792.76957    ,  998.57980    ,
     *   1212.5143    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *  -122.74092    ,  15.880911    ,  157.65137    ,  302.76320    ,
     *   451.43246    ,  603.90269    ,  800.25988    ,  1003.6176    ,
     *   1214.7245    ,
     *  -105.86898    ,  31.696346    ,  172.32037    ,  316.18408    ,
     *   463.48969    ,  614.46422    ,  808.73546    ,  1009.7213    ,
     *   1218.1079    ,
     *  -88.182696    ,  48.342002    ,  187.83911    ,  330.47870    ,
     *   476.45014    ,  625.96525    ,  818.20808    ,  1016.8973    ,
     *   1222.6630    ,
     *  -69.658709    ,  65.840581    ,  204.22944    ,  345.66778    ,
     *   490.33305    ,  638.42304    ,  828.69157    ,  1025.1545    ,
     *   1228.3915    ,
     *  -50.271539    ,  84.216892    ,  221.51532    ,  361.77414    ,
     *   505.15978    ,  651.85706    ,  840.20217    ,  1034.5046    ,
     *   1235.2982    ,
     *  -29.992465    ,  103.49893    ,  239.72380    ,  378.82370    ,
     *   520.95477    ,  666.28987    ,  852.75927    ,  1044.9625    ,
     *   1243.3921    ,
     *  -2.0709566    ,  130.13604    ,  264.98080    ,  402.59413    ,
     *   543.11982    ,  686.71638    ,  870.79963    ,  1060.3431    ,
     *   1255.7909    ,
     *   27.547713    ,  158.48941    ,  291.97761    ,  428.13328    ,
     *   567.08890    ,  708.99000    ,  890.75435    ,  1077.7242    ,
     *   1270.3007    ,
     *   59.099783    ,  188.78825    ,  320.93572    ,  455.65410    ,
     *   593.06547    ,  733.30347    ,  912.80078    ,  1097.2647    ,
     *   1287.0582    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *   62.790539    ,  192.33816    ,  324.33513    ,  458.89237    ,
     *   596.13085    ,  736.18292    ,  915.42724    ,  1099.6122    ,
     *   1289.0965    ,
     *   70.839658    ,  200.08402    ,  331.75706    ,  465.96761    ,
     *   602.83427    ,  742.48668    ,  921.18748    ,  1104.7734    ,
     *   1293.5945    ,
     *   79.017835    ,  207.95940    ,  339.30918    ,  473.17394    ,
     *   609.66996    ,  748.92422    ,  927.08397    ,  1110.0741    ,
     *   1298.2364    ,
     *   87.326706    ,  215.96596    ,  346.99314    ,  480.51300    ,
     *   616.63955    ,  755.49717    ,  933.11832    ,  1115.5159    ,
     *   1303.0236    ,
     *   95.767921    ,  224.10533    ,  354.81058    ,  487.98646    ,
     *   623.74471    ,  762.20717    ,  939.29217    ,  1121.1004    ,
     *   1307.9577    ,
     *   104.34315    ,  232.37920    ,  362.76319    ,  495.59597    ,
     *   630.98709    ,  769.05590    ,  945.60716    ,  1126.8293    ,
     *   1313.0402    ,
     *   113.05408    ,  240.78925    ,  370.85266    ,  503.34324    ,
     *   638.36840    ,  776.04504    ,  952.06496    ,  1132.7041    ,
     *   1318.2729    ,
     *   121.90241    ,  249.33719    ,  379.08070    ,  511.22998    ,
     *   645.89033    ,  783.17628    ,  958.66725    ,  1138.7265    ,
     *   1323.6572    ,
     *   130.88986    ,  258.02475    ,  387.44902    ,  519.25790    ,
     *   653.55462    ,  790.45134    ,  965.41572    ,  1144.8982    ,
     *   1329.1948    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *   140.01818    ,  266.85367    ,  395.95939    ,  527.42877    ,
     *   661.36299    ,  797.87196    ,  972.31211    ,  1151.2209    ,
     *   1334.8874    ,
     *   149.28912    ,  275.82571    ,  404.61356    ,  535.74433    ,
     *   669.31722    ,  805.43989    ,  979.35814    ,  1157.6963    ,
     *   1340.7365    ,
     *   158.70446    ,  284.94264    ,  413.41331    ,  544.20637    ,
     *   677.41908    ,  813.15689    ,  986.55556    ,  1164.3260    ,
     *   1346.7439    ,
     *   168.26598    ,  294.20627    ,  422.36044    ,  552.81668    ,
     *   685.67037    ,  821.02477    ,  993.90616    ,  1171.1120    ,
     *   1352.9113    ,
     *   249.80572    ,  373.39320    ,  499.05270    ,  626.85995    ,
     *   756.89634    ,  889.24953    ,  1058.0938    ,  1230.9082    ,
     *   1407.9160    ,
     *   341.68593    ,  462.95432    ,  586.16346    ,  711.37833    ,
     *   838.66840    ,  968.10809    ,  1133.0528    ,  1301.6505    ,
     *   1474.0869    ,
     *   444.94386    ,  563.92812    ,  684.73179    ,  807.41056    ,
     *   932.02371    ,  1058.6344    ,  1219.8100    ,  1384.3545    ,
     *   1552.4224    ,
     *   560.70254    ,  677.43870    ,  795.88215    ,  916.08060    ,
     *   1038.0846    ,  1161.9479    ,  1319.4786    ,  1480.1229    ,
     *   1644.0097    ,
     *   690.17688    ,  804.70177    ,  920.83044    ,  1038.6037    ,
     *   1158.0648    ,  1279.2591    ,  1433.2630    ,  1590.1510    ,
     *   1750.0308    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *   834.68007    ,  947.03111    ,  1060.8904    ,  1176.2930    ,
     *   1293.2755    ,  1411.8766    ,  1562.4664    ,  1715.7335    ,
     *   1871.7680    ,
     *   995.63036    ,  1105.8454    ,  1217.4806    ,  1330.5660    ,
     *   1445.1326    ,  1561.2135    ,  1708.4964    ,  1858.2702    ,
     *   2010.6104    ,
     *   1174.5583    ,  1282.6753    ,  1392.1314    ,  1502.9520    ,
     *   1615.1638    ,  1728.7946    ,  1872.8730    ,  2019.2740    ,
     *   2168.0608    ,
     *   1373.1144    ,  1479.1713    ,  1586.4926    ,  1695.1000    ,
     *   1805.0161    ,  1916.2644    ,  2057.2357    ,  2200.3776    ,
     *   2345.7430    ,
     *   1593.0772    ,  1697.1118    ,  1802.3420    ,  1908.7863    ,
     *   2016.4638    ,  2125.3945    ,  2263.3517    ,  2403.3420    ,
     *   2545.4096    ,
     *   1836.3617    ,  1938.4114    ,  2041.5934    ,  2145.9234    ,
     *   2251.4176    ,  2358.0929    ,  2493.1245    ,  2630.0646    ,
     *   2768.9505    ,
     *   2105.0291    ,  2205.1305    ,  2306.3062    ,  2408.5692    ,
     *   2511.9333    ,  2616.4128    ,  2748.6030    ,  2882.5889    ,
     *   3018.4016    ,
     *   2401.2955    ,  2499.4848    ,  2598.6948    ,  2698.9366    ,
     *   2800.2218    ,  2902.5624    ,  3031.9910    ,  3163.1131    ,
     *   3295.9547    ,
     *   2727.5433    ,  2823.8555    ,  2921.1392    ,  3019.4039    ,
     *   3118.6591    ,  3218.9151    ,  3345.6579    ,  3474.0015    ,
     *   3603.9675    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *   3086.3312    ,  3180.8004    ,  3276.1960    ,  3372.5257    ,
     *   3469.7978    ,  3568.0207    ,  3692.1494    ,  3817.7947    ,
     *   3944.9746    ,
     *   3480.4067    ,  3573.0657    ,  3666.6096    ,  3761.0449    ,
     *   3856.3784    ,  3952.6171    ,  4074.1994    ,  4197.2217    ,
     *   4321.6992    ,
     *   3912.7179    ,  4003.5984    ,  4095.3255    ,  4187.9049    ,
     *   4281.3421    ,  4375.6429    ,  4494.7423    ,  4615.2125    ,
     *   4737.0657    ,
     *   4386.4276    ,  4475.5595    ,  4565.5033    ,  4656.2632    ,
     *   4747.8441    ,  4840.2505    ,  4956.9271    ,  5074.9112    ,
     *   5194.2130    ,
     *   4904.9264    ,  4992.3387    ,  5080.5306    ,  5169.5057    ,
     *   5259.2680    ,  5349.8211    ,  5464.1308    ,  5579.6906    ,
     *   5696.5088    ,
     *   5471.8493    ,  5557.5690    ,  5644.0390    ,  5731.2619    ,
     *   5819.2410    ,  5907.9793    ,  6019.9746    ,  6133.1678    ,
     *   6247.5654    ,
     *   6091.0907    ,  6175.1438    ,  6259.9199    ,  6345.4213    ,
     *   6431.6505    ,  6518.6099    ,  6628.3399    ,  6739.2200    ,
     *   6851.2557    ,
     *   6766.8227    ,  6849.2335    ,  6932.3423    ,  7016.1511    ,
     *   7100.6616    ,  7185.8757    ,  7293.3860    ,  7402.0030    ,
     *   7511.7309    ,
     *   7503.5134    ,  7584.3048    ,  7665.7714    ,  7747.9145    ,
     *   7830.7355    ,  7914.2359    ,  8019.5690    ,  8125.9692    ,
     *   8233.4396    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *   8305.9468    ,  8385.1406    ,  8464.9884    ,  8545.4913    ,
     *   8626.6502    ,  8708.4662    ,  8811.6619    ,  8915.8884    ,
     *   9021.1481    ,
     *   9179.2443    ,  9256.8610    ,  9335.1124    ,  9413.9990    ,
     *   9493.5216    ,  9573.6808    ,  9674.7762    ,  9776.8692    ,
     *   9879.9615    ,
     *   10128.887    ,  10204.947    ,  10281.623    ,  10358.916    ,
     *   10436.827    ,  10515.355    ,  10614.385    ,  10714.382    ,
     *   10815.347    ,
     *   11160.742    ,  11235.264    ,  11310.385    ,  11386.106    ,
     *   11462.427    ,  11539.349    ,  11636.347    ,  11734.283    ,
     *   11833.160    ,
     *   12281.086    ,  12354.087    ,  12427.673    ,  12501.844    ,
     *   12576.598    ,  12651.938    ,  12746.934    ,  12842.844    ,
     *   12939.667    ,
     *   13496.634    ,  13568.134    ,  13640.204    ,  13712.843    ,
     *   13786.053    ,  13859.833    ,  13952.858    ,  14046.773    ,
     *   14141.577    ,
     *   14814.569    ,  14884.585    ,  14955.159    ,  15026.289    ,
     *   15097.975    ,  15170.217    ,  15261.301    ,  15353.252    ,
     *   15446.070    ,
     *   16242.573    ,  16311.126    ,  16380.224    ,  16449.864    ,
     *   16520.048    ,  16590.775    ,  16679.947    ,  16769.965    ,
     *   16860.830    ,
     *   17788.865    ,  17855.974    ,  17923.615    ,  17991.788    ,
     *   18060.492    ,  18129.727    ,  18217.016    ,  18305.133    ,
     *   18394.077    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *   19462.227    ,  19527.914    ,  19594.121    ,  19660.849    ,
     *   19728.096    ,  19795.863    ,  19881.300    ,  19967.547    ,
     *   20054.602    ,
     *   21272.051    ,  21336.339    ,  21401.137    ,  21466.443    ,
     *   21532.258    ,  21598.581    ,  21682.199    ,  21766.609    ,
     *   21851.809    ,
     *   23228.377    ,  23291.291    ,  23354.704    ,  23418.616    ,
     *   23483.025    ,  23547.932    ,  23629.764    ,  23712.372    ,
     *   23795.753    ,
     *   25341.929    ,  25403.498    ,  25465.556    ,  25528.102    ,
     *   25591.135    ,  25654.655    ,  25734.739    ,  25815.582    ,
     *   25897.182    ,
     *   27624.169    ,  27684.426    ,  27745.160    ,  27806.372    ,
     *   27868.061    ,  27930.227    ,  28008.604    ,  28087.723    ,
     *   28167.584    ,
     *   30087.339    ,  30146.319    ,  30205.766    ,  30265.680    ,
     *   30326.062    ,  30386.909    ,  30463.623    ,  30541.064    ,
     *   30619.230    ,
     *   32744.512    ,  32802.256    ,  32860.456    ,  32919.114    ,
     *   32978.227    ,  33037.797    ,  33112.899    ,  33188.711    ,
     *   33265.232    ,
     *   35609.644    ,  35666.198    ,  35723.198    ,  35780.644    ,
     *   35838.535    ,  35896.872    ,  35970.418    ,  36044.657    ,
     *   36119.590    ,
     *   38697.630    ,  38753.047    ,  38808.898    ,  38865.185    ,
     *   38921.905    ,  38979.060    ,  39051.113    ,  39123.842    ,
     *   39197.247    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *   42024.365    ,  42078.703    ,  42133.465    ,  42188.650    ,
     *   42244.257    ,  42300.287    ,  42370.917    ,  42442.206    ,
     *   42514.153    ,
     *   45606.799    ,  45660.126    ,  45713.864    ,  45768.012    ,
     *   45822.571    ,  45877.540    ,  45946.827    ,  46016.754    ,
     *   46087.320    ,
     *   49463.007    ,  49515.397    ,  49568.185    ,  49621.370    ,
     *   49674.953    ,  49728.933    ,  49796.966    ,  49865.619    ,
     *   49934.891    ,
     *   53612.250    ,  53663.787    ,  53715.708    ,  53768.012    ,
     *   53820.700    ,  53873.772    ,  53940.650    ,  54008.126    ,
     *   54076.201    ,
     *   58075.049    ,  58125.826    ,  58176.971    ,  58228.486    ,
     *   58280.369    ,  58332.621    ,  58398.455    ,  58464.864    ,
     *   58531.848    ,
     *   62873.248    ,  62923.367    ,  62973.839    ,  63024.665    ,
     *   63075.843    ,  63127.376    ,  63192.287    ,  63257.749    ,
     *   63323.763    ,
     *   68030.088    ,  68079.662    ,  68129.573    ,  68179.821    ,
     *   68230.405    ,  68281.327    ,  68345.451    ,  68410.100    ,
     *   68475.275    ,
     *   73570.272    ,  73619.426    ,  73668.899    ,  73718.691    ,
     *   73768.802    ,  73819.233    ,  73882.719    ,  73946.702    ,
     *   74011.182    ,
     *   79520.036    ,  79568.902    ,  79618.071    ,  79667.541    ,
     *   79717.311    ,  79767.382    ,  79830.392    ,  79893.870    ,
     *   79957.815    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *   85907.196    ,  85955.922    ,  86004.931    ,  86054.222    ,
     *   86103.795    ,  86153.649    ,  86216.360    ,  86279.508    ,
     *   86343.093    ,
     *   92761.204    ,  92809.945    ,  92858.951    ,  92908.219    ,
     *   92957.749    ,  93007.540    ,  93070.145    ,  93133.154    ,
     *   93196.567    ,
     *   100113.17    ,  100162.09    ,  100211.26    ,  100260.68    ,
     *   100310.33    ,  100360.22    ,  100422.93    ,  100486.01    ,
     *   100549.45    ,
     *   107995.87    ,  108045.15    ,  108094.66    ,  108144.40    ,
     *   108194.35    ,  108244.53    ,  108307.56    ,  108370.92    ,
     *   108434.63    ,
     *   116443.70    ,  116493.52    ,  116543.56    ,  116593.81    ,
     *   116644.26    ,  116694.91    ,  116758.50    ,  116822.40    ,
     *   116886.60    ,
     *   125492.58    ,  125543.15    ,  125593.92    ,  125644.88    ,
     *   125696.03    ,  125747.36    ,  125811.77    ,  125876.46    ,
     *   125941.42    ,
     *   135179.82    ,  135231.34    ,  135283.04    ,  135334.93    ,
     *   135386.99    ,  135439.22    ,  135504.74    ,  135570.50    ,
     *   135636.51    ,
     *   145543.75    ,  145596.44    ,  145649.31    ,  145702.35    ,
     *   145755.56    ,  145808.93    ,  145875.86    ,  145943.01    ,
     *   146010.38    ,
     *   156623.34    ,  156677.43    ,  156731.71    ,  156786.16    ,
     *   156840.78    ,  156895.55    ,  156964.23    ,  157033.11    ,
     *   157102.20    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *   168457.42    ,  168513.16    ,  168569.11    ,  168625.25    ,
     *   168681.57    ,  168738.05    ,  168808.86    ,  168879.89    ,
     *   168951.11    ,
     *   181083.53    ,  181141.23    ,  181199.17    ,  181257.33    ,
     *   181315.69    ,  181374.23    ,  181447.65    ,  181521.29    ,
     *   181595.15    ,
     *   194536.22    ,  194596.23    ,  194656.54    ,  194717.13    ,
     *   194777.97    ,  194839.03    ,  194915.64    ,  194992.52    ,
     *   195069.65    ,
     *   208844.10    ,  208906.92    ,  208970.14    ,  209033.72    ,
     *   209097.63    ,  209161.82    ,  209242.43    ,  209323.39    ,
     *   209404.66    ,
     *   224025.20    ,  224091.60    ,  224158.53    ,  224225.95    ,
     *   224293.81    ,  224362.06    ,  224447.87    ,  224534.15    ,
     *   224620.85    ,
     *   240078.74    ,  240150.01    ,  240222.02    ,  240294.70    ,
     *   240367.98    ,  240441.81    ,  240534.77    ,  240628.38    ,
     *   240722.56    ,
     *   256969.90    ,  257048.56    ,  257128.23    ,  257208.81    ,
     *   257290.21    ,  257372.36    ,  257475.96    ,  257580.45    ,
     *   257685.70    ,
     *   274598.96    ,  274690.42    ,  274783.20    ,  274877.18    ,
     *   274972.22    ,  275068.22    ,  275189.38    ,  275311.65    ,
     *   275434.85    ,
     *   292730.33    ,  292847.99    ,  292967.10    ,  293087.50    ,
     *   293208.99    ,  293331.43    ,  293485.59    ,  293640.73    ,
     *   293796.62    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   8712.9444    ,  10002.444    ,  11292.444    ,  12583.444    ,
     *   13873.444    ,  15164.444    ,  16455.444    ,  17745.444    ,
     *   19036.444    ,
     *   8657.5444    ,  9950.0444    ,  11242.444    ,  12535.444    ,
     *   13827.444    ,  15120.444    ,  16413.444    ,  17706.444    ,
     *   18998.444    ,
     *   8598.4444    ,  9893.6444    ,  11188.444    ,  12483.444    ,
     *   13778.444    ,  15073.444    ,  16368.444    ,  17663.444    ,
     *   18958.444    ,
     *   8534.6444    ,  9833.0444    ,  11131.444    ,  12428.444    ,
     *   13726.444    ,  15023.444    ,  16320.444    ,  17617.444    ,
     *   18914.444    ,
     *   8465.9444    ,  9767.7444    ,  11068.444    ,  12369.444    ,
     *   13669.444    ,  14968.444    ,  16268.444    ,  17568.444    ,
     *   18867.444    ,
     *   8392.6444    ,  9698.0444    ,  11002.444    ,  12305.444    ,
     *   13608.444    ,  14910.444    ,  16212.444    ,  17515.444    ,
     *   18817.444    ,
     *   8316.2444    ,  9624.8444    ,  10931.444    ,  12238.444    ,
     *   13543.444    ,  14848.444    ,  16154.444    ,  17458.444    ,
     *   18763.444    ,
     *   8238.5444    ,  9549.6444    ,  10859.444    ,  12168.444    ,
     *   13476.444    ,  14784.444    ,  16092.444    ,  17400.444    ,
     *   18708.444    ,
     *   8160.7444    ,  9473.8444    ,  10785.444    ,  12097.444    ,
     *   13408.444    ,  14719.444    ,  16030.444    ,  17340.444    ,
     *   18651.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   8083.4444    ,  9398.2444    ,  10712.444    ,  12026.444    ,
     *   13340.444    ,  14653.444    ,  15966.444    ,  17280.444    ,
     *   18593.444    ,
     *   8006.0444    ,  9322.5444    ,  10638.444    ,  11955.444    ,
     *   13271.444    ,  14587.444    ,  15903.444    ,  17218.444    ,
     *   18534.444    ,
     *   7926.5444    ,  9245.2444    ,  10564.444    ,  11882.444    ,
     *   13201.444    ,  14520.444    ,  15838.444    ,  17156.444    ,
     *   18474.444    ,
     *   7842.6444    ,  9164.5444    ,  10486.444    ,  11807.444    ,
     *   13129.444    ,  14450.444    ,  15771.444    ,  17092.444    ,
     *   18412.444    ,
     *   7752.5444    ,  9078.4444    ,  10403.444    ,  11728.444    ,
     *   13052.444    ,  14376.444    ,  15700.444    ,  17023.444    ,
     *   18347.444    ,
     *   7656.0444    ,  8986.2444    ,  10315.444    ,  11642.444    ,
     *   12970.444    ,  14297.444    ,  15624.444    ,  16950.444    ,
     *   18277.444    ,
     *   7554.0444    ,  8888.1444    ,  10220.444    ,  11551.444    ,
     *   12882.444    ,  14212.444    ,  15542.444    ,  16872.444    ,
     *   18202.444    ,
     *   7447.9444    ,  8784.9444    ,  10120.444    ,  11455.444    ,
     *   12789.444    ,  14123.444    ,  15456.444    ,  16790.444    ,
     *   18123.444    ,
     *   7337.8444    ,  8677.3444    ,  10016.444    ,  11354.444    ,
     *   12692.444    ,  14029.444    ,  15366.444    ,  16703.444    ,
     *   18040.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   7223.2444    ,  8565.4444    ,  9907.6444    ,  11249.444    ,
     *   12590.444    ,  13931.444    ,  15272.444    ,  16613.444    ,
     *   17953.444    ,
     *   7102.7444    ,  8448.8444    ,  9794.9444    ,  11140.444    ,
     *   12485.444    ,  13830.444    ,  15175.444    ,  16519.444    ,
     *   17864.444    ,
     *   6975.3444    ,  8326.8444    ,  9677.4444    ,  11027.444    ,
     *   12376.444    ,  13725.444    ,  15074.444    ,  16422.444    ,
     *   17770.444    ,
     *   6841.6444    ,  8198.9444    ,  9554.3444    ,  10908.444    ,
     *   12262.444    ,  13615.444    ,  14968.444    ,  16320.444    ,
     *   17672.444    ,
     *   6703.6444    ,  8065.2444    ,  9424.9444    ,  10783.444    ,
     *   12141.444    ,  13499.444    ,  14856.444    ,  16213.444    ,
     *   17569.444    ,
     *   6560.4444    ,  7924.6444    ,  9288.2444    ,  10651.444    ,
     *   12013.444    ,  13376.444    ,  14738.444    ,  16099.444    ,
     *   17461.444    ,
     *   6408.6444    ,  7775.4444    ,  9143.2444    ,  10511.444    ,
     *   11878.444    ,  13246.444    ,  14613.444    ,  15979.444    ,
     *   17346.444    ,
     *   6243.6444    ,  7615.5444    ,  8988.9444    ,  10362.444    ,
     *   11735.444    ,  13108.444    ,  14480.444    ,  15852.444    ,
     *   17224.444    ,
     *   6062.8444    ,  7444.0444    ,  8824.7444    ,  10204.444    ,
     *   11584.444    ,  12962.444    ,  14341.444    ,  15719.444    ,
     *   17096.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   5869.5444    ,  7262.0444    ,  8650.8444    ,  10037.444    ,
     *   11423.444    ,  12808.444    ,  14193.444    ,  15577.444    ,
     *   16961.444    ,
     *   5674.1444    ,  7072.0444    ,  8467.3444    ,  9861.1444    ,
     *   11253.444    ,  12645.444    ,  14037.444    ,  15428.444    ,
     *   16818.444    ,
     *   5473.4444    ,  6872.9444    ,  8273.7444    ,  9674.3444    ,
     *   11074.444    ,  12473.444    ,  13872.444    ,  15270.444    ,
     *   16668.444    ,
     *   5306.0444    ,  6709.0444    ,  8115.6444    ,  9522.5444    ,
     *   10928.444    ,  12334.444    ,  13738.444    ,  15142.444    ,
     *   16546.444    ,
     *   5117.9444    ,  6533.4444    ,  7949.3444    ,  9363.8444    ,
     *   10776.444    ,  12188.444    ,  13599.444    ,  15009.444    ,
     *   16419.444    ,
     *   4912.5444    ,  6349.6444    ,  7777.1444    ,  9199.8444    ,
     *   10619.444    ,  12038.444    ,  13455.444    ,  14872.444    ,
     *   16288.444    ,
     *   4723.3444    ,  6168.5444    ,  7602.9444    ,  9032.1444    ,
     *   10458.444    ,  11883.444    ,  13307.444    ,  14730.444    ,
     *   16152.444    ,
     *   4552.0444    ,  5991.8444    ,  7427.5444    ,  8861.2444    ,
     *   10293.444    ,  11724.444    ,  13154.444    ,  14584.444    ,
     *   16013.444    ,
     *   4383.8444    ,  5812.7444    ,  7248.0444    ,  8685.6444    ,
     *   10123.444    ,  11561.444    ,  12998.444    ,  14434.444    ,
     *   15870.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   4196.8444    ,  5620.5444    ,  7059.5444    ,  8503.3444    ,
     *   9948.2444    ,  11392.444    ,  12836.444    ,  14280.444    ,
     *   15723.444    ,
     *   3962.8444    ,  5405.7444    ,  6858.8444    ,  8312.9444    ,
     *   9766.3444    ,  11218.444    ,  12670.444    ,  14121.444    ,
     *   15571.444    ,
     *   3665.0444    ,  5172.2444    ,  6648.8444    ,  8115.3444    ,
     *   9577.7444    ,  11038.444    ,  12497.444    ,  13955.444    ,
     *   15413.444    ,
     *   3462.3444    ,  4960.2444    ,  6439.9444    ,  7912.6444    ,
     *   9382.3444    ,  10850.444    ,  12317.444    ,  13783.444    ,
     *   15249.444    ,
     *   3293.8444    ,  4757.5444    ,  6228.3444    ,  7702.9444    ,
     *   9178.8444    ,  10654.444    ,  12129.444    ,  13604.444    ,
     *   15078.444    ,
     *   3113.3444    ,  4538.5444    ,  6002.8444    ,  7481.6444    ,
     *   8965.0444    ,  10449.444    ,  11933.444    ,  13417.444    ,
     *   14900.444    ,
     *   2846.5444    ,  4270.8444    ,  5752.3444    ,  7245.0444    ,
     *   8739.7444    ,  10234.444    ,  11728.444    ,  13221.444    ,
     *   14713.444    ,
     *   2280.0165    ,  3935.2444    ,  5479.6444    ,  6995.5444    ,
     *   8503.7444    ,  10009.444    ,  11513.444    ,  13016.444    ,
     *   14519.444    ,
     *   2151.9478    ,  3700.3444    ,  5224.6444    ,  6742.6444    ,
     *   8259.1444    ,  9774.7444    ,  11289.444    ,  12803.444    ,
     *   14316.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   2062.2298    ,  3481.0444    ,  4965.4444    ,  6479.9444    ,
     *   8003.9444    ,  9529.8444    ,  11055.444    ,  12580.444    ,
     *   14104.444    ,
     *   1991.3239    ,  3187.4444    ,  4665.3444    ,  6196.0444    ,
     *   7734.7444    ,  9273.5444    ,  10811.444    ,  12347.444    ,
     *   13883.444    ,
     *   1932.1371    ,  2599.3422    ,  4300.9444    ,  5891.9444    ,
     *   7453.4444    ,  9006.4444    ,  10556.444    ,  12105.444    ,
     *   13652.444    ,
     *   1881.1575    ,  2438.5210    ,  4036.4444    ,  5606.0444    ,
     *   7168.6444    ,  8730.2444    ,  10291.444    ,  11852.444    ,
     *   13412.444    ,
     *   1836.3505    ,  2333.3467    ,  3791.4444    ,  5316.0444    ,
     *   6873.0444    ,  8442.1444    ,  10015.444    ,  11589.444    ,
     *   13162.444    ,
     *   1796.4172    ,  2252.4151    ,  3470.8444    ,  4982.3444    ,
     *   6553.2444    ,  8137.8444    ,  9725.8444    ,  11314.444    ,
     *   12902.444    ,
     *   1760.4714    ,  2185.8985    ,  2844.2497    ,  4577.0444    ,
     *   6207.2444    ,  7817.2444    ,  9423.2444    ,  11027.444    ,
     *   12631.444    ,
     *   1727.8778    ,  2129.2161    ,  2682.7079    ,  4262.6444    ,
     *   5868.7444    ,  7487.5444    ,  9109.1444    ,  10730.444    ,
     *   12349.444    ,
     *   1698.1645    ,  2079.8038    ,  2573.7702    ,  3911.6444    ,
     *   5505.2444    ,  7142.1444    ,  8782.6444    ,  10420.444    ,
     *   12056.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   1670.9699    ,  2036.0609    ,  2489.2770    ,  3291.9400    ,
     *   5085.5444    ,  6779.9444    ,  8445.2444    ,  10100.444    ,
     *   11752.444    ,
     *   1646.0110    ,  1996.9122    ,  2419.6576    ,  3029.9252    ,
     *   4753.4444    ,  6434.1444    ,  8104.1444    ,  9771.5444    ,
     *   11438.444    ,
     *   1623.0613    ,  1961.5969    ,  2360.3079    ,  2888.6524    ,
     *   4454.0444    ,  6087.0444    ,  7752.3444    ,  9429.1444    ,
     *   11110.444    ,
     *   1601.9371    ,  1929.5541    ,  2308.6053    ,  2785.6113    ,
     *   4076.8444    ,  5694.7444    ,  7374.8444    ,  9068.1444    ,
     *   10765.444    ,
     *   1582.4871    ,  1900.3578    ,  2262.8947    ,  2703.3049    ,
     *   3358.6044    ,  5226.1444    ,  6968.6444    ,  8686.8444    ,
     *   10402.444    ,
     *   1564.5854    ,  1873.6762    ,  2222.0557    ,  2634.4794    ,
     *   3187.8165    ,  4868.0444    ,  6570.5444    ,  8289.7444    ,
     *   10019.444    ,
     *   1544.2258    ,  1843.4632    ,  2176.6636    ,  2561.7502    ,
     *   3043.7574    ,  4377.8444    ,  6031.3444    ,  7756.4444    ,
     *   9505.8444    ,
     *   1525.9488    ,  1816.3627    ,  2136.5314    ,  2499.9199    ,
     *   2935.8983    ,  3546.0667    ,  5396.1444    ,  7172.3444    ,
     *   8952.8444    ,
     *   1509.6128    ,  1792.0553    ,  2100.8555    ,  2446.4216    ,
     *   2849.2255    ,  3363.4572    ,  4810.3444    ,  6555.8444    ,
     *   8359.5444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   1495.1001    ,  1770.2862    ,  2069.0388    ,  2399.5885    ,
     *   2776.8833    ,  3234.4518    ,  3899.8565    ,  5852.1444    ,
     *   7716.1444    ,
     *   1482.3125    ,  1750.8495    ,  2040.6249    ,  2358.2703    ,
     *   2715.0859    ,  3133.6345    ,  3675.7917    ,  5209.2444    ,
     *   7043.3444    ,
     *   1471.1675    ,  1733.5766    ,  2015.2574    ,  2321.6373    ,
     *   2661.4939    ,  3050.8862    ,  3526.3501    ,  4237.0513    ,
     *   6283.1444    ,
     *   1461.5955    ,  1718.3282    ,  1992.6526    ,  2289.0703    ,
     *   2614.5498    ,  2980.9964    ,  3412.2780    ,  3974.7264    ,
     *   5585.2444    ,
     *   1453.5379    ,  1704.9883    ,  1972.5816    ,  2260.0942    ,
     *   2573.1594    ,  2920.8825    ,  3319.8990    ,  3807.9836    ,
     *   4542.7469    ,
     *   1446.9450    ,  1693.4600    ,  1954.8573    ,  2234.3370    ,
     *   2536.5226    ,  2868.5525    ,  3242.5662    ,  3682.7096    ,
     *   4255.1315    ,
     *   1441.7752    ,  1683.6618    ,  1939.3256    ,  2211.5023    ,
     *   2504.0361    ,  2822.6373    ,  3176.4767    ,  3582.1331    ,
     *   4076.5154    ,
     *   1437.9937    ,  1675.5251    ,  1925.8584    ,  2191.3505    ,
     *   2475.2333    ,  2782.1526    ,  3119.2268    ,  3498.4205    ,
     *   3943.0515    ,
     *   1435.5718    ,  1668.9926    ,  1914.3489    ,  2173.6857    ,
     *   2449.7468    ,  2746.3656    ,  3069.1904    ,  3427.1818    ,
     *   3836.2237    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   1434.4863    ,  1664.0161    ,  1904.7079    ,  2158.3467    ,
     *   2427.2820    ,  2714.7161    ,  3025.2121    ,  3365.6777    ,
     *   3747.5088    ,
     *   1434.7187    ,  1660.5560    ,  1896.8608    ,  2145.1999    ,
     *   2407.6007    ,  2686.7663    ,  2986.4401    ,  3312.0718    ,
     *   3672.1571    ,
     *   1436.2555    ,  1658.5800    ,  1890.7454    ,  2134.1343    ,
     *   2390.5077    ,  2662.1687    ,  2952.2283    ,  3265.0683    ,
     *   3607.2136    ,
     *   1439.0875    ,  1658.0625    ,  1886.3107    ,  2125.0577    ,
     *   2375.8426    ,  2640.6437    ,  2922.0752    ,  3223.7173    ,
     *   3550.7013    ,
     *   1443.2100    ,  1658.9841    ,  1883.5151    ,  2117.8939    ,
     *   2363.4730    ,  2621.9638    ,  2895.5850    ,  3187.3011    ,
     *   3501.2269    ,
     *   1448.6227    ,  1661.3316    ,  1882.3259    ,  2112.5804    ,
     *   2353.2893    ,  2605.9429    ,  2872.4400    ,  3155.2640    ,
     *   3457.7689    ,
     *   1457.6572    ,  1666.5425    ,  1883.1555    ,  2108.3415    ,
     *   2343.1225    ,  2588.7524    ,  2846.7979    ,  3119.2587    ,
     *   3408.7543    ,
     *   1468.9449    ,  1674.1912    ,  1886.6641    ,  2107.1006    ,
     *   2336.3807    ,  2575.5684    ,  2825.9703    ,  3089.2194    ,
     *   3367.4011    ,
     *   1482.5955    ,  1684.3530    ,  1892.8828    ,  2108.8300    ,
     *   2332.9560    ,  2566.1699    ,  2809.5705    ,  3064.5064    ,
     *   3332.6624    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *   1484.2896    ,  1685.6619    ,  1893.7577    ,  2109.2128    ,
     *   2332.7765    ,  2565.3420    ,  2807.9876    ,  3062.0338    ,
     *   3329.1266    ,
     *   1488.0499    ,  1688.5971    ,  1895.7647    ,  2110.1684    ,
     *   2332.5323    ,  2563.7170    ,  2804.7573    ,  3056.9161    ,
     *   3321.7596    ,
     *   1491.9597    ,  1691.6891    ,  1897.9380    ,  2111.3030    ,
     *   2332.4837    ,  2562.3094    ,  2801.7741    ,  3052.0858    ,
     *   3314.7360    ,
     *   1496.0203    ,  1694.9393    ,  1900.2789    ,  2112.6173    ,
     *   2332.6310    ,  2561.1191    ,  2799.0367    ,  3047.5401    ,
     *   3308.0503    ,
     *   1500.2333    ,  1698.3489    ,  1902.7884    ,  2114.1123    ,
     *   2332.9746    ,  2560.1459    ,  2796.5441    ,  3043.2765    ,
     *   3301.6978    ,
     *   1504.6002    ,  1701.9193    ,  1905.4678    ,  2115.7890    ,
     *   2333.5152    ,  2559.3898    ,  2794.2953    ,  3039.2925    ,
     *   3295.6740    ,
     *   1509.1225    ,  1705.6520    ,  1908.3184    ,  2117.6482    ,
     *   2334.2533    ,  2558.8508    ,  2792.2895    ,  3035.5861    ,
     *   3289.9745    ,
     *   1513.8016    ,  1709.5483    ,  1911.3412    ,  2119.6910    ,
     *   2335.1896    ,  2558.5289    ,  2790.5258    ,  3032.1552    ,
     *   3284.5955    ,
     *   1518.6392    ,  1713.6097    ,  1914.5377    ,  2121.9184    ,
     *   2336.3247    ,  2558.4244    ,  2789.0038    ,  3028.9981    ,
     *   3279.5334    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *   1523.6369    ,  1717.8377    ,  1917.9091    ,  2124.3316    ,
     *   2337.6594    ,  2558.5375    ,  2787.7228    ,  3026.1130    ,
     *   3274.7848    ,
     *   1528.7961    ,  1722.2337    ,  1921.4568    ,  2126.9315    ,
     *   2339.1944    ,  2558.8684    ,  2786.6825    ,  3023.4985    ,
     *   3270.3465    ,
     *   1534.1186    ,  1726.7993    ,  1925.1822    ,  2129.7194    ,
     *   2340.9306    ,  2559.4175    ,  2785.8825    ,  3021.1533    ,
     *   3266.2157    ,
     *   1539.6060    ,  1731.5361    ,  1929.0866    ,  2132.6964    ,
     *   2342.8689    ,  2560.1853    ,  2785.3226    ,  3019.0761    ,
     *   3262.3898    ,
     *   1589.3647    ,  1775.5307    ,  1966.7227    ,  2163.2882    ,
     *   2365.6195    ,  2574.1626    ,  2789.4270    ,  3011.9988    ,
     *   3242.5575    ,
     *   1650.5660    ,  1831.3130    ,  2016.5774    ,  2206.6362    ,
     *   2401.7986    ,  2602.4109    ,  2808.8627    ,  3021.5946    ,
     *   3241.1075    ,
     *   1724.1823    ,  1899.8188    ,  2079.5342    ,  2263.5513    ,
     *   2452.1156    ,  2645.4990    ,  2844.0033    ,  3047.9650    ,
     *   3257.7607    ,
     *   1811.2789    ,  1982.0821    ,  2156.5844    ,  2334.9657    ,
     *   2517.4225    ,  2704.1703    ,  2895.4455    ,  3091.5085    ,
     *   3292.6470    ,
     *   1913.0185    ,  2079.2392    ,  2248.8280    ,  2421.9311    ,
     *   2598.7067    ,  2779.3269    ,  2963.9786    ,  3152.8656    ,
     *   3346.2106    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *   2030.6666    ,  2192.5327    ,  2357.4773    ,  2525.6196    ,
     *   2697.0878    ,  2872.0202    ,  3050.5657    ,  3232.8854    ,
     *   3419.1534    ,
     *   2165.5974    ,  2323.3171    ,  2483.8607    ,  2647.3261    ,
     *   2813.8174    ,  2983.4463    ,  3156.3324    ,  3332.6038    ,
     *   3512.3982    ,
     *   2319.3006    ,  2473.0645    ,  2629.4282    ,  2788.4717    ,
     *   2950.2802    ,  3114.9444    ,  3282.5607    ,  3453.2319    ,
     *   3627.0674    ,
     *   2493.3880    ,  2643.3717    ,  2795.7567    ,  2950.6089    ,
     *   3107.9981    ,  3267.9983    ,  3430.6874    ,  3596.1484    ,
     *   3764.4689    ,
     *   2689.6015    ,  2835.9668    ,  2984.5573    ,  3135.4275    ,
     *   3288.6347    ,  3444.2392    ,  3602.3046    ,  3762.8980    ,
     *   3926.0898    ,
     *   2909.8211    ,  3052.7175    ,  3197.6826    ,  3344.7613    ,
     *   3494.0009    ,  3645.4508    ,  3799.1629    ,  3955.1915    ,
     *   4113.5938    ,
     *   3156.0738    ,  3295.6397    ,  3437.1347    ,  3580.5961    ,
     *   3726.0628    ,  3873.5753    ,  4023.1761    ,  4174.9094    ,
     *   4328.8216    ,
     *   3430.5431    ,  3566.9065    ,  3705.0746    ,  3845.0781    ,
     *   3986.9490    ,  4130.7207    ,  4276.4278    ,  4424.1067    ,
     *   4573.7949    ,
     *   3735.5787    ,  3868.8586    ,  4003.8317    ,  4140.5234    ,
     *   4278.9601    ,  4419.1693    ,  4561.1793    ,  4705.0199    ,
     *   4850.7216    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *   4073.7081    ,  4204.0146    ,  4335.9144    ,  4469.4286    ,
     *   4604.5787    ,  4741.3875    ,  4879.8782    ,  5020.0750    ,
     *   5162.0029    ,
     *   4447.6475    ,  4575.0828    ,  4704.0216    ,  4834.4815    ,
     *   4966.4802    ,  5100.0362    ,  5235.1688    ,  5371.8975    ,
     *   5510.2429    ,
     *   4860.3149    ,  4984.9735    ,  5111.0550    ,  5238.5739    ,
     *   5367.5448    ,  5497.9828    ,  5629.9035    ,  5763.3231    ,
     *   5898.2582    ,
     *   5314.8431    ,  5436.8125    ,  5560.1324    ,  5684.8144    ,
     *   5810.8706    ,  5938.3134    ,  6067.1555    ,  6197.4099    ,
     *   6329.0903    ,
     *   5814.5941    ,  5933.9553    ,  6054.6016    ,  6176.5425    ,
     *   6299.7878    ,  6424.3475    ,  6550.2320    ,  6677.4519    ,
     *   6806.0182    ,
     *   6363.1746    ,  6480.0024    ,  6598.0563    ,  6717.3439    ,
     *   6837.8733    ,  6959.6524    ,  7082.6896    ,  7206.9935    ,
     *   7332.5730    ,
     *   6964.4523    ,  7078.8158    ,  7194.3521    ,  7311.0672    ,
     *   7428.9675    ,  7548.0596    ,  7668.3500    ,  7789.8457    ,
     *   7912.5536    ,
     *   7622.5740    ,  7734.5368    ,  7847.6242    ,  7961.8409    ,
     *   8077.1919    ,  8193.6824    ,  8311.3176    ,  8430.1029    ,
     *   8550.0440    ,
     *   8341.9836    ,  8451.6047    ,  8562.3065    ,  8674.0928    ,
     *   8786.9675    ,  8900.9345    ,  9015.9979    ,  9132.1621    ,
     *   9249.4313    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *   9127.4434    ,  9234.7769    ,  9343.1515    ,  9452.5700    ,
     *   9563.0352    ,  9674.5502    ,  9787.1182    ,  9900.7424    ,
     *   10015.426    ,
     *   9984.0548    ,  10089.151    ,  10195.252    ,  10302.360    ,
     *   10410.478    ,  10519.606    ,  10629.748    ,  10740.907    ,
     *   10853.083    ,
     *   10917.282    ,  11020.188    ,  11124.065    ,  11228.916    ,
     *   11334.742    ,  11441.544    ,  11549.324    ,  11658.085    ,
     *   11767.826    ,
     *   11932.977    ,  12033.735    ,  12135.435    ,  12238.078    ,
     *   12341.664    ,  12446.196    ,  12551.673    ,  12658.097    ,
     *   12765.469    ,
     *   13037.404    ,  13136.055    ,  13235.621    ,  13336.102    ,
     *   13437.498    ,  13539.810    ,  13643.038    ,  13747.184    ,
     *   13852.247    ,
     *   14237.271    ,  14333.854    ,  14431.326    ,  14529.688    ,
     *   14628.939    ,  14729.079    ,  14830.109    ,  14932.029    ,
     *   15034.839    ,
     *   15539.756    ,  15634.307    ,  15729.725    ,  15826.008    ,
     *   15923.157    ,  16021.170    ,  16120.049    ,  16219.793    ,
     *   16320.402    ,
     *   16952.541    ,  17045.096    ,  17138.497    ,  17232.741    ,
     *   17327.828    ,  17423.758    ,  17520.531    ,  17618.145    ,
     *   17716.602    ,
     *   18483.846    ,  18574.441    ,  18665.860    ,  18758.103    ,
     *   18851.168    ,  18945.056    ,  19039.766    ,  19135.296    ,
     *   19231.646    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *   20142.464    ,  20231.133    ,  20320.608    ,  20410.887    ,
     *   20501.970    ,  20593.856    ,  20686.543    ,  20780.032    ,
     *   20874.321    ,
     *   21937.799    ,  22024.578    ,  22112.145    ,  22200.498    ,
     *   22289.637    ,  22379.561    ,  22470.268    ,  22561.758    ,
     *   22654.030    ,
     *   23879.908    ,  23964.834    ,  24050.530    ,  24136.997    ,
     *   24224.231    ,  24312.234    ,  24401.002    ,  24490.535    ,
     *   24580.832    ,
     *   25979.539    ,  26062.652    ,  26146.518    ,  26231.138    ,
     *   26316.509    ,  26402.631    ,  26489.502    ,  26577.122    ,
     *   26665.489    ,
     *   28248.185    ,  28329.525    ,  28411.603    ,  28494.419    ,
     *   28577.970    ,  28662.255    ,  28747.274    ,  28833.025    ,
     *   28919.506    ,
     *   30698.121    ,  30777.734    ,  30858.070    ,  30939.127    ,
     *   31020.904    ,  31103.399    ,  31186.611    ,  31270.540    ,
     *   31355.183    ,
     *   33342.462    ,  33420.399    ,  33499.042    ,  33578.390    ,
     *   33658.441    ,  33739.195    ,  33820.651    ,  33902.807    ,
     *   33985.662    ,
     *   36195.214    ,  36271.529    ,  36348.533    ,  36426.226    ,
     *   36504.607    ,  36583.674    ,  36663.427    ,  36743.864    ,
     *   36824.983    ,
     *   39271.327    ,  39346.080    ,  39421.507    ,  39497.605    ,
     *   39574.375    ,  39651.814    ,  39729.922    ,  39808.698    ,
     *   39888.141    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *   42586.757    ,  42660.017    ,  42733.932    ,  42808.502    ,
     *   42883.726    ,  42959.602    ,  43036.130    ,  43113.309    ,
     *   43191.138    ,
     *   46158.525    ,  46230.367    ,  46302.846    ,  46375.962    ,
     *   46449.712    ,  46524.098    ,  46599.117    ,  46674.769    ,
     *   46751.054    ,
     *   50004.782    ,  50075.290    ,  50146.416    ,  50218.159    ,
     *   50290.518    ,  50363.492    ,  50437.081    ,  50511.285    ,
     *   50586.103    ,
     *   54144.873    ,  54214.142    ,  54284.007    ,  54354.468    ,
     *   54425.525    ,  54497.178    ,  54569.425    ,  54642.266    ,
     *   54715.701    ,
     *   58599.407    ,  58667.541    ,  58736.249    ,  58805.531    ,
     *   58875.386    ,  58945.814    ,  59016.816    ,  59088.390    ,
     *   59160.537    ,
     *   63390.327    ,  63457.441    ,  63525.106    ,  63593.320    ,
     *   63662.085    ,  63731.399    ,  63801.263    ,  63871.677    ,
     *   63942.640    ,
     *   68540.974    ,  68607.197    ,  68673.945    ,  68741.217    ,
     *   68809.014    ,  68877.335    ,  68946.181    ,  69015.551    ,
     *   69085.446    ,
     *   74076.159    ,  74141.634    ,  74207.604    ,  74274.072    ,
     *   74341.036    ,  74408.498    ,  74476.457    ,  74544.914    ,
     *   74613.869    ,
     *   80022.228    ,  80087.108    ,  80152.456    ,  80218.270    ,
     *   80284.552    ,  80351.302    ,  80418.520    ,  80486.206    ,
     *   80554.363    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *   86407.113    ,  86471.570    ,  86536.462    ,  86601.789    ,
     *   86667.553    ,  86733.753    ,  86800.391    ,  86867.465    ,
     *   86934.979    ,
     *   93260.383    ,  93324.602    ,  93389.223    ,  93454.246    ,
     *   93519.672    ,  93585.501    ,  93651.734    ,  93718.371    ,
     *   93785.413    ,
     *   100613.27    ,  100677.45    ,  100742.00    ,  100806.92    ,
     *   100872.21    ,  100937.86    ,  101003.88    ,  101070.27    ,
     *   101137.04    ,
     *   108498.67    ,  108563.03    ,  108627.74    ,  108692.77    ,
     *   108758.13    ,  108823.82    ,  108889.85    ,  108956.21    ,
     *   109022.90    ,
     *   116951.10    ,  117015.90    ,  117080.99    ,  117146.37    ,
     *   117212.05    ,  117278.02    ,  117344.29    ,  117410.84    ,
     *   117477.70    ,
     *   126006.65    ,  126072.13    ,  126137.88    ,  126203.88    ,
     *   126270.14    ,  126336.65    ,  126403.41    ,  126470.43    ,
     *   126537.70    ,
     *   135702.75    ,  135769.22    ,  135835.91    ,  135902.82    ,
     *   135969.95    ,  136037.29    ,  136104.85    ,  136172.62    ,
     *   136240.61    ,
     *   146077.95    ,  146145.73    ,  146213.69    ,  146281.84    ,
     *   146350.18    ,  146418.69    ,  146487.38    ,  146556.24    ,
     *   146625.27    ,
     *   157171.47    ,  157240.92    ,  157310.53    ,  157380.30    ,
     *   157450.23    ,  157520.29    ,  157590.50    ,  157660.84    ,
     *   157731.32    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *   169022.50    ,  169094.06    ,  169165.76    ,  169237.60    ,
     *   169309.56    ,  169381.64    ,  169453.83    ,  169526.12    ,
     *   169598.51    ,
     *   181669.18    ,  181743.37    ,  181817.70    ,  181892.16    ,
     *   181966.72    ,  182041.38    ,  182116.13    ,  182190.94    ,
     *   182265.83    ,
     *   195146.98    ,  195224.48    ,  195302.14    ,  195379.92    ,
     *   195457.81    ,  195535.78    ,  195613.82    ,  195691.92    ,
     *   195770.06    ,
     *   209486.19    ,  209567.94    ,  209649.86    ,  209731.94    ,
     *   209814.13    ,  209896.41    ,  209978.76    ,  210061.16    ,
     *   210143.58    ,
     *   224707.90    ,  224795.23    ,  224882.81    ,  224970.58    ,
     *   225058.50    ,  225146.53    ,  225234.64    ,  225322.80    ,
     *   225410.98    ,
     *   240817.22    ,  240912.28    ,  241007.67    ,  241103.32    ,
     *   241199.17    ,  241295.17    ,  241391.26    ,  241487.42    ,
     *   241583.59    ,
     *   257791.59    ,  257898.01    ,  258004.87    ,  258112.06    ,
     *   258219.50    ,  258327.13    ,  258434.87    ,  258542.66    ,
     *   258650.45    ,
     *   275558.82    ,  275683.40    ,  275808.46    ,  275933.87    ,
     *   276059.51    ,  276185.29    ,  276311.11    ,  276436.90    ,
     *   276562.57    ,
     *   293953.05    ,  294109.83    ,  294266.78    ,  294423.75    ,
     *   294580.60    ,  294737.21    ,  294893.47    ,  295049.29    ,
     *   295204.57    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   20327.444    ,  21618.444    ,  22909.444    ,  24199.444    ,
     *   25490.444    ,  26781.444    ,  28469.444    ,  30157.444    ,
     *   31845.206    ,
     *   20291.444    ,  21584.444    ,  22876.444    ,  24169.444    ,
     *   25462.444    ,  26755.444    ,  28445.444    ,  30135.444    ,
     *   31826.376    ,
     *   20252.444    ,  21547.444    ,  22842.444    ,  24137.444    ,
     *   25431.444    ,  26726.444    ,  28419.444    ,  30113.444    ,
     *   31806.218    ,
     *   20211.444    ,  21508.444    ,  22805.444    ,  24102.444    ,
     *   25399.444    ,  26696.444    ,  28392.444    ,  30088.444    ,
     *   31784.675    ,
     *   20167.444    ,  21466.444    ,  22765.444    ,  24065.444    ,
     *   25364.444    ,  26664.444    ,  28363.444    ,  30062.444    ,
     *   31761.692    ,
     *   20119.444    ,  21421.444    ,  22723.444    ,  24025.444    ,
     *   25327.444    ,  26629.444    ,  28332.444    ,  30034.444    ,
     *   31737.213    ,
     *   20068.444    ,  21373.444    ,  22678.444    ,  23983.444    ,
     *   25288.444    ,  26592.444    ,  28299.444    ,  30005.444    ,
     *   31711.181    ,
     *   20015.444    ,  21323.444    ,  22631.444    ,  23939.444    ,
     *   25246.444    ,  26554.444    ,  28264.444    ,  29973.444    ,
     *   31683.537    ,
     *   19961.444    ,  21272.444    ,  22582.444    ,  23893.444    ,
     *   25203.444    ,  26514.444    ,  28227.444    ,  29940.444    ,
     *   31654.224    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   19906.444    ,  21219.444    ,  22532.444    ,  23845.444    ,
     *   25159.444    ,  26472.444    ,  28189.444    ,  29906.444    ,
     *   31623.182    ,
     *   19850.444    ,  21166.444    ,  22481.444    ,  23797.444    ,
     *   25113.444    ,  26429.444    ,  28149.444    ,  29869.444    ,
     *   31590.351    ,
     *   19793.444    ,  21111.444    ,  22429.444    ,  23747.444    ,
     *   25065.444    ,  26384.444    ,  28107.444    ,  29831.444    ,
     *   31555.669    ,
     *   19733.444    ,  21054.444    ,  22374.444    ,  23695.444    ,
     *   25016.444    ,  26337.444    ,  28064.444    ,  29791.444    ,
     *   31519.075    ,
     *   19670.444    ,  20994.444    ,  22317.444    ,  23640.444    ,
     *   24964.444    ,  26287.444    ,  28018.444    ,  29749.444    ,
     *   31480.504    ,
     *   19603.444    ,  20930.444    ,  22256.444    ,  23582.444    ,
     *   24909.444    ,  26235.444    ,  27970.444    ,  29704.444    ,
     *   31439.892    ,
     *   19532.444    ,  20861.444    ,  22191.444    ,  23521.444    ,
     *   24850.444    ,  26180.444    ,  27919.444    ,  29658.444    ,
     *   31397.172    ,
     *   19456.444    ,  20789.444    ,  22122.444    ,  23455.444    ,
     *   24788.444    ,  26122.444    ,  27865.444    ,  29608.444    ,
     *   31352.276    ,
     *   19377.444    ,  20713.444    ,  22050.444    ,  23387.444    ,
     *   24723.444    ,  26060.444    ,  27808.444    ,  29556.444    ,
     *   31305.134    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   19294.444    ,  20634.444    ,  21975.444    ,  23315.444    ,
     *   24656.444    ,  25996.444    ,  27749.444    ,  29502.444    ,
     *   31255.674    ,
     *   19208.444    ,  20552.444    ,  21896.444    ,  23241.444    ,
     *   24585.444    ,  25929.444    ,  27687.444    ,  29445.444    ,
     *   31203.823    ,
     *   19118.444    ,  20467.444    ,  21815.444    ,  23163.444    ,
     *   24511.444    ,  25859.444    ,  27622.444    ,  29385.444    ,
     *   31149.504    ,
     *   19025.444    ,  20377.444    ,  21729.444    ,  23081.444    ,
     *   24434.444    ,  25786.444    ,  27554.444    ,  29323.444    ,
     *   31092.639    ,
     *   18926.444    ,  20283.444    ,  21639.444    ,  22996.444    ,
     *   24352.444    ,  25709.444    ,  27483.444    ,  29258.444    ,
     *   31033.146    ,
     *   18822.444    ,  20183.444    ,  21544.444    ,  22906.444    ,
     *   24267.444    ,  25628.444    ,  27409.444    ,  29189.444    ,
     *   30970.942    ,
     *   18712.444    ,  20078.444    ,  21445.444    ,  22811.444    ,
     *   24177.444    ,  25544.444    ,  27331.444    ,  29118.444    ,
     *   30905.938    ,
     *   18596.444    ,  19968.444    ,  21339.444    ,  22711.444    ,
     *   24083.444    ,  25454.444    ,  27248.444    ,  29043.444    ,
     *   30838.043    ,
     *   18474.444    ,  19851.444    ,  21229.444    ,  22606.444    ,
     *   23983.444    ,  25361.444    ,  27162.444    ,  28964.444    ,
     *   30767.165    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   18345.444    ,  19728.444    ,  21112.444    ,  22495.444    ,
     *   23879.444    ,  25263.444    ,  27072.444    ,  28882.444    ,
     *   30693.202    ,
     *   18209.444    ,  19599.444    ,  20989.444    ,  22379.444    ,
     *   23769.444    ,  25160.444    ,  26978.444    ,  28796.444    ,
     *   30616.053    ,
     *   18065.444    ,  19463.444    ,  20860.444    ,  22257.444    ,
     *   23654.444    ,  25052.444    ,  26879.444    ,  28707.444    ,
     *   30535.610    ,
     *   17949.444    ,  19352.444    ,  20755.444    ,  22158.444    ,
     *   23561.444    ,  24965.444    ,  26800.444    ,  28635.444    ,
     *   30471.070    ,
     *   17828.444    ,  19238.444    ,  20647.444    ,  22056.444    ,
     *   23465.444    ,  24874.444    ,  26717.444    ,  28560.444    ,
     *   30404.438    ,
     *   17703.444    ,  19119.444    ,  20535.444    ,  21950.444    ,
     *   23365.444    ,  24781.444    ,  26632.444    ,  28483.444    ,
     *   30335.656    ,
     *   17575.444    ,  18997.444    ,  20419.444    ,  21841.444    ,
     *   23262.444    ,  24684.444    ,  26544.444    ,  28404.444    ,
     *   30264.666    ,
     *   17442.444    ,  18871.444    ,  20299.444    ,  21728.444    ,
     *   23156.444    ,  24585.444    ,  26453.444    ,  28322.444    ,
     *   30191.405    ,
     *   17306.444    ,  18741.444    ,  20177.444    ,  21612.444    ,
     *   23047.444    ,  24483.444    ,  26360.444    ,  28237.444    ,
     *   30115.810    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   17166.444    ,  18608.444    ,  20050.444    ,  21492.444    ,
     *   22935.444    ,  24377.444    ,  26263.444    ,  28150.444    ,
     *   30037.812    ,
     *   17021.444    ,  18470.444    ,  19920.444    ,  21369.444    ,
     *   22819.444    ,  24268.444    ,  26164.444    ,  28060.444    ,
     *   29957.343    ,
     *   16871.444    ,  18328.444    ,  19785.444    ,  21241.444    ,
     *   22698.444    ,  24155.444    ,  26061.444    ,  27967.444    ,
     *   29874.327    ,
     *   16715.444    ,  18180.444    ,  19644.444    ,  21109.444    ,
     *   22574.444    ,  24039.444    ,  25955.444    ,  27871.444    ,
     *   29788.688    ,
     *   16552.444    ,  18025.444    ,  19498.444    ,  20971.444    ,
     *   22444.444    ,  23918.444    ,  25844.444    ,  27772.444    ,
     *   29700.344    ,
     *   16382.444    ,  17864.444    ,  19346.444    ,  20828.444    ,
     *   22310.444    ,  23792.444    ,  25730.444    ,  27669.444    ,
     *   29609.211    ,
     *   16205.444    ,  17697.444    ,  19188.444    ,  20679.444    ,
     *   22170.444    ,  23661.444    ,  25612.444    ,  27563.444    ,
     *   29515.198    ,
     *   16020.444    ,  17522.444    ,  19023.444    ,  20524.444    ,
     *   22024.444    ,  23525.444    ,  25489.444    ,  27453.444    ,
     *   29418.211    ,
     *   15828.444    ,  17339.444    ,  18851.444    ,  20362.444    ,
     *   21873.444    ,  23385.444    ,  25362.444    ,  27339.444    ,
     *   29318.150    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   15627.444    ,  17150.444    ,  18672.444    ,  20194.444    ,
     *   21716.444    ,  23238.444    ,  25230.444    ,  27221.444    ,
     *   29214.909    ,
     *   15418.444    ,  16952.444    ,  18486.444    ,  20019.444    ,
     *   21553.444    ,  23087.444    ,  25093.444    ,  27100.444    ,
     *   29108.377    ,
     *   15199.444    ,  16746.444    ,  18292.444    ,  19837.444    ,
     *   21383.444    ,  22929.444    ,  24951.444    ,  26974.444    ,
     *   28998.435    ,
     *   14972.444    ,  16531.444    ,  18090.444    ,  19648.444    ,
     *   21207.444    ,  22765.444    ,  24804.444    ,  26844.444    ,
     *   28884.957    ,
     *   14736.444    ,  16308.444    ,  17880.444    ,  19452.444    ,
     *   21024.444    ,  22596.444    ,  24652.444    ,  26709.444    ,
     *   28767.810    ,
     *   14489.444    ,  16076.444    ,  17662.444    ,  19248.444    ,
     *   20834.444    ,  22419.444    ,  24494.444    ,  26569.444    ,
     *   28646.852    ,
     *   14233.444    ,  15835.444    ,  17436.444    ,  19036.444    ,
     *   20636.444    ,  22237.444    ,  24330.444    ,  26425.444    ,
     *   28521.929    ,
     *   13967.444    ,  15584.444    ,  17200.444    ,  18816.444    ,
     *   20431.444    ,  22047.444    ,  24161.444    ,  26276.444    ,
     *   28392.880    ,
     *   13690.444    ,  15323.444    ,  16955.444    ,  18587.444    ,
     *   20218.444    ,  21850.444    ,  23985.444    ,  26121.444    ,
     *   28259.531    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   13403.444    ,  15052.444    ,  16700.444    ,  18348.444    ,
     *   19997.444    ,  21645.444    ,  23802.444    ,  25961.444    ,
     *   28121.693    ,
     *   13104.444    ,  14769.444    ,  16435.444    ,  18100.444    ,
     *   19766.444    ,  21432.444    ,  23613.444    ,  25795.444    ,
     *   27979.166    ,
     *   12792.444    ,  14475.444    ,  16158.444    ,  17841.444    ,
     *   19525.444    ,  21210.444    ,  23415.444    ,  25622.444    ,
     *   27831.733    ,
     *   12465.444    ,  14166.444    ,  15868.444    ,  17570.444    ,
     *   19274.444    ,  20978.444    ,  23209.444    ,  25442.444    ,
     *   27679.158    ,
     *   12120.444    ,  13840.444    ,  15562.444    ,  17285.444    ,
     *   19009.444    ,  20734.444    ,  22993.444    ,  25255.444    ,
     *   27521.186    ,
     *   11755.444    ,  13495.444    ,  15238.444    ,  16983.444    ,
     *   18729.444    ,  20477.444    ,  22767.444    ,  25060.444    ,
     *   27357.540    ,
     *   11266.444    ,  13034.444    ,  14806.444    ,  16581.444    ,
     *   18358.444    ,  20137.444    ,  22468.444    ,  24803.444    ,
     *   27144.539    ,
     *   10743.444    ,  12542.444    ,  14345.444    ,  16153.444    ,
     *   17963.444    ,  19776.444    ,  22152.444    ,  24534.444    ,
     *   26921.541    ,
     *   10182.444    ,  12014.444    ,  13852.444    ,  15695.444    ,
     *   17541.444    ,  19391.444    ,  21817.444    ,  24249.444    ,
     *   26687.807    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   9578.1444    ,  11447.444    ,  13323.444    ,  15205.444    ,
     *   17090.444    ,  18981.444    ,  21461.444    ,  23947.444    ,
     *   26442.497    ,
     *   8933.2444    ,  10840.444    ,  12756.444    ,  14679.444    ,
     *   16607.444    ,  18542.444    ,  21081.444    ,  23628.444    ,
     *   26184.654    ,
     *   8237.1444    ,  10188.444    ,  12147.444    ,  14114.444    ,
     *   16089.444    ,  18072.444    ,  20675.444    ,  23289.444    ,
     *   25913.172    ,
     *   7509.9444    ,  9493.1444    ,  11495.444    ,  13508.444    ,
     *   15532.444    ,  17566.444    ,  20241.444    ,  22927.444    ,
     *   25626.766    ,
     *   6690.5444    ,  8742.6444    ,  10793.444    ,  12856.444    ,
     *   14932.444    ,  17022.444    ,  19774.444    ,  22541.444    ,
     *   25323.927    ,
     *   5935.0444    ,  7956.9444    ,  10043.444    ,  12153.444    ,
     *   14283.444    ,  16433.444    ,  19270.444    ,  22127.444    ,
     *   25002.861    ,
     *   4804.5141    ,  7070.2444    ,  9229.4444    ,  11391.444    ,
     *   13578.444    ,  15792.444    ,  18722.444    ,  21680.444    ,
     *   24661.406    ,
     *   4514.1119    ,  6254.9444    ,  8372.8444    ,  10566.444    ,
     *   12805.444    ,  15089.444    ,  18124.444    ,  21195.444    ,
     *   24296.920    ,
     *   4330.3593    ,  5025.8745    ,  7400.9444    ,  9651.6444    ,
     *   11948.444    ,  14308.444    ,  17462.444    ,  20665.444    ,
     *   23906.111    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   4192.2102    ,  4752.0000    ,  6515.3444    ,  8647.5444    ,
     *   10986.444    ,  13433.444    ,  16723.444    ,  20079.444    ,
     *   23484.796    ,
     *   4081.3396    ,  4569.3842    ,  5222.2274    ,  7391.5444    ,
     *   9873.5444    ,  12439.444    ,  15890.444    ,  19425.444    ,
     *   23027.525    ,
     *   3989.1650    ,  4429.9317    ,  4971.7313    ,  5774.0930    ,
     *   8631.2444    ,  11325.444    ,  14940.444    ,  18684.444    ,
     *   22526.985    ,
     *   3910.8515    ,  4317.1985    ,  4794.6490    ,  5404.7237    ,
     *   7510.9444    ,  10089.444    ,  13828.444    ,  17820.444    ,
     *   21972.989    ,
     *   3843.3681    ,  4223.1102    ,  4656.6613    ,  5176.9133    ,
     *   5876.2643    ,  8492.0444    ,  12425.444    ,  16771.444    ,
     *   21350.637    ,
     *   3784.6747    ,  4142.9960    ,  4543.9762    ,  5007.7831    ,
     *   5578.1068    ,  6398.6577    ,  10563.444    ,  15455.444    ,
     *   20636.608    ,
     *   3718.8300    ,  4054.4869    ,  4423.1784    ,  4836.8925    ,
     *   5317.2254    ,  5911.1805    ,  7196.5325    ,  13344.844    ,
     *   19493.156    ,
     *   3663.2481    ,  3980.4598    ,  4324.2554    ,  4702.4113    ,
     *   5127.4243    ,  5621.7537    ,  6462.6341    ,  8247.2983    ,
     *   17888.496    ,
     *   3616.1878    ,  3917.8957    ,  4241.5872    ,  4592.6114    ,
     *   4978.9082    ,  5413.1630    ,  6093.5334    ,  7034.1000    ,
     *   12096.339    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *   3611.3601    ,  3911.4657    ,  4233.1185    ,  4581.4611    ,
     *   4964.0703    ,  5392.9237    ,  6060.6934    ,  6967.4248    ,
     *   9064.9073    ,
     *   3601.2690    ,  3898.0098    ,  4215.4037    ,  4558.1834    ,
     *   4933.2158    ,  5351.1259    ,  5994.0930    ,  6839.1994    ,
     *   8364.6923    ,
     *   3591.6004    ,  3885.0921    ,  4198.4015    ,  4535.8942    ,
     *   4903.8142    ,  5311.6338    ,  5932.5309    ,  6727.4979    ,
     *   7999.9707    ,
     *   3582.3451    ,  3872.6963    ,  4182.0835    ,  4514.5423    ,
     *   4875.7674    ,  5274.2422    ,  5875.3306    ,  6628.4574    ,
     *   7744.9887    ,
     *   3573.4943    ,  3860.8074    ,  4166.4238    ,  4494.0813    ,
     *   4848.9887    ,  5238.7752    ,  5821.9512    ,  6539.4705    ,
     *   7546.9362    ,
     *   3565.0402    ,  3849.4117    ,  4151.3986    ,  4474.4694    ,
     *   4823.4009    ,  5205.0810    ,  5771.9535    ,  6458.6882    ,
     *   7384.2701    ,
     *   3556.9751    ,  3838.4963    ,  4136.9858    ,  4455.6684    ,
     *   4798.9353    ,  5173.0272    ,  5724.9753    ,  6384.7483    ,
     *   7245.9371    ,
     *   3549.2922    ,  3828.0493    ,  4123.1655    ,  4437.6435    ,
     *   4775.5302    ,  5142.4980    ,  5680.7142    ,  6316.6163    ,
     *   7125.4653    ,
     *   3541.9849    ,  3818.0597    ,  4109.9189    ,  4420.3632    ,
     *   4753.1299    ,  5113.3913    ,  5638.9152    ,  6253.4871    ,
     *   7018.7206    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *   3535.0473    ,  3808.5173    ,  4097.2288    ,  4403.7984    ,
     *   4731.6845    ,  5085.6166    ,  5599.3611    ,  6194.7209    ,
     *   6922.8927    ,
     *   3528.4736    ,  3799.4124    ,  4085.0794    ,  4387.9226    ,
     *   4711.1486    ,  5059.0937    ,  5561.8651    ,  6139.8005    ,
     *   6835.9799    ,
     *   3522.2588    ,  3790.7362    ,  4073.4560    ,  4372.7113    ,
     *   4691.4810    ,  5033.7506    ,  5526.2657    ,  6088.3017    ,
     *   6756.5034    ,
     *   3516.3979    ,  3782.4805    ,  4062.3449    ,  4358.1422    ,
     *   4672.6443    ,  5009.5230    ,  5492.4222    ,  6039.8717    ,
     *   6683.3382    ,
     *   3481.8971    ,  3730.9541    ,  3990.8446    ,  4262.9155    ,
     *   4548.8143    ,  4850.5904    ,  5273.5697    ,  5736.1729    ,
     *   6250.2391    ,
     *   3467.9740    ,  3702.8536    ,  3946.5103    ,  4199.8372    ,
     *   4463.8875    ,  4739.9158    ,  5121.4835    ,  5530.4442    ,
     *   5972.5482    ,
     *   3473.8135    ,  3696.6009    ,  3926.6649    ,  4164.6234    ,
     *   4411.1858    ,  4667.1712    ,  5017.7243    ,  5388.6092    ,
     *   5783.0520    ,
     *   3499.1795    ,  3711.4601    ,  3929.8837    ,  4154.8922    ,
     *   4386.9823    ,  4626.7147    ,  4952.7906    ,  5294.6864    ,
     *   5654.3877    ,
     *   3544.2572    ,  3747.2729    ,  3955.5515    ,  4169.4176    ,
     *   4389.2294    ,  4615.3844    ,  4921.4200    ,  5240.1855    ,
     *   5572.9842    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *   3609.5585    ,  3804.3058    ,  4003.6181    ,  4207.7382    ,
     *   4416.9310    ,  4631.4862    ,  4920.6639    ,  5220.3467    ,
     *   5531.4306    ,
     *   3695.8634    ,  3883.1585    ,  4074.4549    ,  4269.9373    ,
     *   4469.8053    ,  4674.2747    ,  4948.9748    ,  5232.5167    ,
     *   5525.5383    ,
     *   3804.1840    ,  3984.7066    ,  4168.7684    ,  4356.5120    ,
     *   4548.0899    ,  4743.6657    ,  5005.7281    ,  5275.3520    ,
     *   5553.0036    ,
     *   3935.7419    ,  4110.0660    ,  4287.5459    ,  4468.2929    ,
     *   4652.4251    ,  4840.0681    ,  5090.9527    ,  5348.3902    ,
     *   5612.7284    ,
     *   4091.9547    ,  4260.5711    ,  4432.0219    ,  4606.3946    ,
     *   4783.7817    ,  4964.2806    ,  5205.1708    ,  5451.8044    ,
     *   5704.4452    ,
     *   4274.4297    ,  4437.7621    ,  4603.6570    ,  4772.1839    ,
     *   4943.4155    ,  5117.4283    ,  5349.3004    ,  5586.2561    ,
     *   5828.4983    ,
     *   4484.9612    ,  4643.3786    ,  4804.1269    ,  4967.2613    ,
     *   5132.8396    ,  5300.9223    ,  5524.5935    ,  5752.8039    ,
     *   5985.7109    ,
     *   4725.5318    ,  4879.3580    ,  5035.3163    ,  5193.4508    ,
     *   5353.8078    ,  5516.4352    ,  5732.5980    ,  5952.8458    ,
     *   6177.3018    ,
     *   4998.3163    ,  5147.8371    ,  5299.3183    ,  5452.7956    ,
     *   5608.3058    ,  5765.8873    ,  5975.1345    ,  6188.0843    ,
     *   6404.8338    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *   5305.6879    ,  5451.1567    ,  5598.4371    ,  5747.5577    ,
     *   5898.5483    ,  6051.4396    ,  6254.2830    ,  6460.5044    ,
     *   6670.1809    ,
     *   5650.2260    ,  5791.8685    ,  5935.1929    ,  6080.2224    ,
     *   6226.9808    ,  6375.4928    ,  6572.3773    ,  6772.3627    ,
     *   6975.5100    ,
     *   6034.7260    ,  6172.7440    ,  6312.3304    ,  6453.5039    ,
     *   6596.2838    ,  6740.6899    ,  6932.0048    ,  7126.1822    ,
     *   7323.2708    ,
     *   6462.2105    ,  6596.7848    ,  6732.8279    ,  6870.3548    ,
     *   7009.3810    ,  7149.9225    ,  7336.0100    ,  7524.7539    ,
     *   7716.1932    ,
     *   6935.9421    ,  7067.2350    ,  7199.9089    ,  7333.9760    ,
     *   7469.4485    ,  7606.3394    ,  7787.5015    ,  7971.1411    ,
     *   8157.2892    ,
     *   7459.4370    ,  7587.5948    ,  7717.0559    ,  7847.8301    ,
     *   7979.9273    ,  8113.3577    ,  8289.8621    ,  8468.6879    ,
     *   8649.8597    ,
     *   8036.4811    ,  8161.6355    ,  8288.0243    ,  8415.6554    ,
     *   8544.5367    ,  8674.6762    ,  8846.7608    ,  9021.0299    ,
     *   9197.5032    ,
     *   8671.1466    ,  8793.4164    ,  8916.8595    ,  9041.4820    ,
     *   9167.2902    ,  9294.2904    ,  9462.1671    ,  9632.1081    ,
     *   9804.1288    ,
     *   9367.8100    ,  9487.3028    ,  9607.9142    ,  9729.6492    ,
     *   9852.5125    ,  9976.5091    ,  10140.367    ,  10306.184    ,
     *   10473.970    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *   10131.173    ,  10247.986    ,  10365.868    ,  10484.825    ,
     *   10604.859    ,  10725.974    ,  10885.983    ,  11047.857    ,
     *   11211.603    ,
     *   10966.281    ,  11080.502    ,  11195.750    ,  11312.027    ,
     *   11429.335    ,  11547.678    ,  11703.991    ,  11862.084    ,
     *   12021.965    ,
     *   11878.551    ,  11990.261    ,  12102.958    ,  12216.644    ,
     *   12331.320    ,  12446.990    ,  12599.743    ,  12754.203    ,
     *   12910.373    ,
     *   12873.791    ,  12983.062    ,  13093.286    ,  13204.462    ,
     *   13316.592    ,  13429.678    ,  13578.995    ,  13729.952    ,
     *   13882.552    ,
     *   13958.228    ,  14065.128    ,  14172.948    ,  14281.689    ,
     *   14391.350    ,  14501.934    ,  14647.927    ,  14795.500    ,
     *   14944.655    ,
     *   15138.539    ,  15243.129    ,  15348.610    ,  15454.982    ,
     *   15562.246    ,  15670.401    ,  15813.172    ,  15957.470    ,
     *   16103.294    ,
     *   16421.875    ,  16524.212    ,  16627.414    ,  16731.480    ,
     *   16836.411    ,  16942.206    ,  17081.848    ,  17222.968    ,
     *   17365.566    ,
     *   17815.899    ,  17916.037    ,  18017.015    ,  18118.833    ,
     *   18221.490    ,  18324.987    ,  18461.587    ,  18599.620    ,
     *   18739.086    ,
     *   19328.815    ,  19426.804    ,  19525.610    ,  19625.234    ,
     *   19725.675    ,  19826.933    ,  19960.569    ,  20095.598    ,
     *   20232.020    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *   20969.409    ,  21065.296    ,  21161.980    ,  21259.462    ,
     *   21357.739    ,  21456.812    ,  21587.559    ,  21719.663    ,
     *   21853.122    ,
     *   22747.082    ,  22840.913    ,  22935.523    ,  23030.911    ,
     *   23127.076    ,  23224.016    ,  23351.945    ,  23481.197    ,
     *   23611.769    ,
     *   24671.892    ,  24763.714    ,  24856.297    ,  24949.639    ,
     *   25043.740    ,  25138.598    ,  25263.777    ,  25390.246    ,
     *   25518.004    ,
     *   26754.602    ,  26844.460    ,  26935.061    ,  27026.405    ,
     *   27118.490    ,  27211.316    ,  27333.810    ,  27457.566    ,
     *   27582.579    ,
     *   29006.718    ,  29094.658    ,  29183.325    ,  29272.718    ,
     *   29362.836    ,  29453.677    ,  29573.553    ,  29694.661    ,
     *   29816.999    ,
     *   31440.540    ,  31526.610    ,  31613.391    ,  31700.882    ,
     *   31789.082    ,  31877.989    ,  31995.312    ,  32113.839    ,
     *   32233.569    ,
     *   34069.215    ,  34153.464    ,  34238.410    ,  34324.049    ,
     *   34410.382    ,  34497.406    ,  34612.243    ,  34728.258    ,
     *   34845.448    ,
     *   36906.785    ,  36989.268    ,  37072.431    ,  37156.272    ,
     *   37240.791    ,  37325.986    ,  37438.407    ,  37551.979    ,
     *   37666.701    ,
     *   39968.249    ,  40049.023    ,  40130.460    ,  40212.560    ,
     *   40295.321    ,  40378.743    ,  40488.821    ,  40600.025    ,
     *   40712.351    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *   43269.616    ,  43348.743    ,  43428.516    ,  43508.936    ,
     *   43590.001    ,  43671.710    ,  43779.525    ,  43888.437    ,
     *   43998.446    ,
     *   46827.971    ,  46905.518    ,  46983.695    ,  47062.501    ,
     *   47141.935    ,  47221.998    ,  47327.633    ,  47434.339    ,
     *   47542.113    ,
     *   50661.533    ,  50737.576    ,  50814.231    ,  50891.497    ,
     *   50969.373    ,  51047.859    ,  51151.409    ,  51255.998    ,
     *   51361.626    ,
     *   54789.729    ,  54864.351    ,  54939.565    ,  55015.371    ,
     *   55091.768    ,  55168.757    ,  55270.320    ,  55372.893    ,
     *   55476.473    ,
     *   59233.257    ,  59306.548    ,  59380.411    ,  59454.846    ,
     *   59529.852    ,  59605.430    ,  59705.118    ,  59805.782    ,
     *   59907.422    ,
     *   64014.153    ,  64086.215    ,  64158.828    ,  64231.989    ,
     *   64305.701    ,  64379.963    ,  64477.898    ,  64576.774    ,
     *   64676.590    ,
     *   69155.866    ,  69226.812    ,  69298.284    ,  69370.281    ,
     *   69442.805    ,  69515.856    ,  69612.173    ,  69709.392    ,
     *   69807.515    ,
     *   74683.323    ,  74753.276    ,  74823.729    ,  74894.682    ,
     *   74966.136    ,  75038.092    ,  75132.941    ,  75228.651    ,
     *   75325.222    ,
     *   80622.989    ,  80692.087    ,  80761.656    ,  80831.698    ,
     *   80902.214    ,  80973.204    ,  81066.750    ,  81161.111    ,
     *   81256.291    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *   87002.932    ,  87071.325    ,  87140.160    ,  87209.438    ,
     *   87279.160    ,  87349.328    ,  87441.754    ,  87534.948    ,
     *   87628.912    ,
     *   93852.862    ,  93920.719    ,  93988.985    ,  94057.662    ,
     *   94126.751    ,  94196.255    ,  94287.765    ,  94379.990    ,
     *   94472.935    ,
     *   101204.17    ,  101271.67    ,  101339.55    ,  101407.81    ,
     *   101476.45    ,  101545.46    ,  101636.28    ,  101727.76    ,
     *   101819.90    ,
     *   109089.92    ,  109157.28    ,  109224.98    ,  109293.02    ,
     *   109361.39    ,  109430.12    ,  109520.50    ,  109611.49    ,
     *   109703.07    ,
     *   117544.84    ,  117612.28    ,  117680.03    ,  117748.07    ,
     *   117816.41    ,  117885.07    ,  117975.30    ,  118066.07    ,
     *   118157.38    ,
     *   126605.23    ,  126673.01    ,  126741.05    ,  126809.35    ,
     *   126877.92    ,  126946.75    ,  127037.15    ,  127128.02    ,
     *   127219.37    ,
     *   136308.81    ,  136377.22    ,  136445.85    ,  136514.70    ,
     *   136583.77    ,  136653.06    ,  136744.01    ,  136835.35    ,
     *   136927.09    ,
     *   146694.48    ,  146763.86    ,  146833.41    ,  146903.14    ,
     *   146973.05    ,  147043.13    ,  147135.05    ,  147227.29    ,
     *   147319.85    ,
     *   157801.92    ,  157872.66    ,  157943.53    ,  158014.54    ,
     *   158085.67    ,  158156.94    ,  158250.34    ,  158343.98    ,
     *   158437.87    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *   169670.99    ,  169743.56    ,  169816.23    ,  169888.98    ,
     *   169961.82    ,  170034.76    ,  170130.26    ,  170225.93    ,
     *   170321.76    ,
     *   182340.77    ,  182415.77    ,  182490.83    ,  182565.93    ,
     *   182641.07    ,  182716.27    ,  182814.66    ,  182913.14    ,
     *   183011.70    ,
     *   195848.23    ,  195926.42    ,  196004.64    ,  196082.86    ,
     *   196161.09    ,  196239.32    ,  196341.61    ,  196443.91    ,
     *   196546.21    ,
     *   210226.01    ,  210308.44    ,  210390.86    ,  210473.25    ,
     *   210555.61    ,  210637.93    ,  210745.50    ,  210852.99    ,
     *   210960.39    ,
     *   225499.15    ,  225587.31    ,  225675.41    ,  225763.46    ,
     *   225851.44    ,  225939.33    ,  226054.12    ,  226168.74    ,
     *   226283.16    ,
     *   241679.75    ,  241775.86    ,  241871.89    ,  241967.82    ,
     *   242063.64    ,  242159.31    ,  242284.18    ,  242408.76    ,
     *   242533.03    ,
     *   258758.18    ,  258865.82    ,  258973.32    ,  259080.65    ,
     *   259187.79    ,  259294.69    ,  259434.10    ,  259573.05    ,
     *   259711.49    ,
     *   276688.06    ,  276813.32    ,  276938.28    ,  277062.91    ,
     *   277187.17    ,  277311.01    ,  277472.29    ,  277632.75    ,
     *   277792.36    ,
     *   295359.25    ,  295513.25    ,  295666.52    ,  295819.02    ,
     *   295970.69    ,  296121.50    ,  296317.37    ,  296511.66    ,
     *   296704.35    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   31981.161    ,  32276.499    ,  32574.977    ,  32876.630    ,
     *   33181.493    ,  33489.601    ,  33800.991    ,  34115.698    ,
     *   34433.758    ,
     *   31962.444    ,  32258.022    ,  32556.737    ,  32858.624    ,
     *   33163.718    ,  33472.054    ,  33783.669    ,  34098.598    ,
     *   34416.878    ,
     *   31942.406    ,  32238.242    ,  32537.211    ,  32839.349    ,
     *   33144.691    ,  33453.273    ,  33765.129    ,  34080.296    ,
     *   34398.812    ,
     *   31920.993    ,  32217.105    ,  32516.347    ,  32818.755    ,
     *   33124.362    ,  33433.206    ,  33745.321    ,  34060.744    ,
     *   34379.512    ,
     *   31898.149    ,  32194.557    ,  32494.091    ,  32796.786    ,
     *   33102.679    ,  33411.803    ,  33724.195    ,  34039.891    ,
     *   34358.929    ,
     *   31873.818    ,  32170.542    ,  32470.388    ,  32773.392    ,
     *   33079.588    ,  33389.012    ,  33701.700    ,  34017.688    ,
     *   34337.014    ,
     *   31847.944    ,  32145.006    ,  32445.185    ,  32748.517    ,
     *   33055.037    ,  33364.781    ,  33677.785    ,  33994.085    ,
     *   34313.718    ,
     *   31820.469    ,  32117.891    ,  32418.425    ,  32722.108    ,
     *   33028.974    ,  33339.059    ,  33652.399    ,  33969.030    ,
     *   34288.991    ,
     *   31791.336    ,  32089.141    ,  32390.054    ,  32694.109    ,
     *   33001.343    ,  33311.791    ,  33625.489    ,  33942.474    ,
     *   34262.782    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   31760.485    ,  32058.698    ,  32360.014    ,  32664.466    ,
     *   32972.091    ,  33282.924    ,  33597.003    ,  33914.363    ,
     *   34235.042    ,
     *   31727.857    ,  32026.504    ,  32328.247    ,  32633.121    ,
     *   32941.161    ,  33252.405    ,  33566.887    ,  33884.646    ,
     *   34205.717    ,
     *   31693.392    ,  31992.499    ,  32294.696    ,  32600.017    ,
     *   32908.499    ,  33220.177    ,  33535.088    ,  33853.269    ,
     *   34174.758    ,
     *   31657.027    ,  31956.623    ,  32259.302    ,  32565.097    ,
     *   32874.046    ,  33186.185    ,  33501.551    ,  33820.180    ,
     *   34142.110    ,
     *   31618.699    ,  31918.814    ,  32222.003    ,  32528.301    ,
     *   32837.746    ,  33150.373    ,  33466.220    ,  33785.323    ,
     *   34107.720    ,
     *   31578.344    ,  31879.008    ,  32182.738    ,  32489.569    ,
     *   32799.538    ,  33112.682    ,  33429.038    ,  33748.642    ,
     *   34071.534    ,
     *   31535.897    ,  31837.142    ,  32141.444    ,  32448.839    ,
     *   32759.363    ,  33073.054    ,  33389.948    ,  33710.082    ,
     *   34033.496    ,
     *   31491.290    ,  31793.150    ,  32098.058    ,  32406.048    ,
     *   32717.159    ,  33031.428    ,  33348.890    ,  33669.585    ,
     *   33993.551    ,
     *   31444.453    ,  31746.964    ,  32052.512    ,  32361.133    ,
     *   32672.864    ,  32987.742    ,  33305.806    ,  33627.092    ,
     *   33951.640    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   31395.317    ,  31698.516    ,  32004.740    ,  32314.026    ,
     *   32626.412    ,  32941.935    ,  33260.633    ,  33582.543    ,
     *   33907.706    ,
     *   31343.807    ,  31647.733    ,  31954.672    ,  32264.661    ,
     *   32577.739    ,  32893.941    ,  33213.308    ,  33535.877    ,
     *   33861.687    ,
     *   31289.849    ,  31594.543    ,  31902.237    ,  32212.968    ,
     *   32526.775    ,  32843.695    ,  33163.768    ,  33487.031    ,
     *   33813.524    ,
     *   31233.365    ,  31538.870    ,  31847.361    ,  32158.875    ,
     *   32473.452    ,  32791.129    ,  33111.945    ,  33435.939    ,
     *   33763.152    ,
     *   31174.275    ,  31480.636    ,  31789.968    ,  32102.309    ,
     *   32417.697    ,  32736.172    ,  33057.772    ,  33382.537    ,
     *   33710.507    ,
     *   31112.495    ,  31419.761    ,  31729.980    ,  32043.193    ,
     *   32359.437    ,  32678.752    ,  33001.178    ,  33326.755    ,
     *   33655.523    ,
     *   31047.940    ,  31356.160    ,  31667.316    ,  31981.448    ,
     *   32298.595    ,  32618.796    ,  32942.092    ,  33268.524    ,
     *   33598.131    ,
     *   30980.520    ,  31289.748    ,  31601.892    ,  31916.993    ,
     *   32235.091    ,  32556.226    ,  32880.439    ,  33207.770    ,
     *   33538.261    ,
     *   30910.142    ,  31220.433    ,  31533.620    ,  31849.743    ,
     *   32168.844    ,  32490.963    ,  32816.140    ,  33144.419    ,
     *   33475.839    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   30836.709    ,  31148.123    ,  31462.409    ,  31779.611    ,
     *   32099.768    ,  32422.923    ,  32749.117    ,  33078.392    ,
     *   33410.791    ,
     *   30760.118    ,  31072.718    ,  31388.165    ,  31706.504    ,
     *   32027.775    ,  32352.022    ,  32679.286    ,  33009.611    ,
     *   33343.038    ,
     *   30680.265    ,  30994.116    ,  31310.789    ,  31630.327    ,
     *   31952.772    ,  32278.169    ,  32606.560    ,  32937.989    ,
     *   33272.500    ,
     *   30616.204    ,  30931.072    ,  31248.738    ,  31569.248    ,
     *   31892.645    ,  32218.974    ,  32548.277    ,  32880.600    ,
     *   33215.986    ,
     *   30550.072    ,  30865.999    ,  31184.702    ,  31506.226    ,
     *   31830.615    ,  32157.914    ,  32488.167    ,  32821.420    ,
     *   33157.717    ,
     *   30481.812    ,  30798.846    ,  31118.630    ,  31441.211    ,
     *   31766.632    ,  32094.942    ,  32426.184    ,  32760.404    ,
     *   33097.649    ,
     *   30411.367    ,  30729.556    ,  31050.468    ,  31374.150    ,
     *   31700.649    ,  32030.010    ,  32362.282    ,  32697.510    ,
     *   33035.739    ,
     *   30338.676    ,  30658.071    ,  30980.160    ,  31304.991    ,
     *   31632.612    ,  31963.070    ,  32296.414    ,  32632.689    ,
     *   32971.945    ,
     *   30263.676    ,  30584.330    ,  30907.647    ,  31233.677    ,
     *   31562.468    ,  31894.069    ,  32228.529    ,  32565.896    ,
     *   32906.218    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   30186.301    ,  30508.270    ,  30832.870    ,  31160.151    ,
     *   31490.162    ,  31822.954    ,  32158.577    ,  32497.080    ,
     *   32838.512    ,
     *   30106.482    ,  30429.826    ,  30755.765    ,  31084.351    ,
     *   31415.636    ,  31749.670    ,  32086.504    ,  32426.190    ,
     *   32768.778    ,
     *   30024.146    ,  30348.928    ,  30676.267    ,  31006.216    ,
     *   31338.828    ,  31674.157    ,  32012.255    ,  32353.173    ,
     *   32696.963    ,
     *   29939.219    ,  30265.505    ,  30594.306    ,  30925.679    ,
     *   31259.677    ,  31596.357    ,  31935.770    ,  32277.972    ,
     *   32623.015    ,
     *   29851.621    ,  30179.480    ,  30509.811    ,  30842.670    ,
     *   31178.116    ,  31516.205    ,  31856.991    ,  32200.531    ,
     *   32546.878    ,
     *   29761.269    ,  30090.775    ,  30422.705    ,  30757.119    ,
     *   31094.077    ,  31433.636    ,  31775.855    ,  32120.789    ,
     *   32468.495    ,
     *   29668.074    ,  29999.305    ,  30332.910    ,  30668.950    ,
     *   31007.487    ,  31348.582    ,  31692.295    ,  32038.683    ,
     *   32387.805    ,
     *   29571.945    ,  29904.984    ,  30240.342    ,  30578.083    ,
     *   30918.272    ,  31260.971    ,  31606.243    ,  31954.148    ,
     *   32304.746    ,
     *   29472.784    ,  29807.720    ,  30144.914    ,  30484.435    ,
     *   30826.351    ,  31170.727    ,  31517.627    ,  31867.115    ,
     *   32219.253    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   29370.489    ,  29707.414    ,  30046.533    ,  30387.919    ,
     *   30731.642    ,  31077.771    ,  31426.373    ,  31777.513    ,
     *   32131.256    ,
     *   29264.951    ,  29603.964    ,  29945.103    ,  30288.443    ,
     *   30634.058    ,  30982.020    ,  31332.400    ,  31685.266    ,
     *   32040.686    ,
     *   29156.054    ,  29497.262    ,  29840.521    ,  30185.910    ,
     *   30533.507    ,  30883.388    ,  31235.628    ,  31590.297    ,
     *   31947.466    ,
     *   29043.677    ,  29387.193    ,  29732.678    ,  30080.217    ,
     *   30429.892    ,  30781.783    ,  31135.968    ,  31492.522    ,
     *   31851.518    ,
     *   28927.689    ,  29273.635    ,  29621.460    ,  29971.256    ,
     *   30323.111    ,  30677.108    ,  31033.329    ,  31391.854    ,
     *   31752.760    ,
     *   28807.952    ,  29156.457    ,  29506.746    ,  29858.914    ,
     *   30213.056    ,  30569.261    ,  30927.616    ,  31288.204    ,
     *   31651.106    ,
     *   28684.320    ,  29035.523    ,  29388.405    ,  29743.068    ,
     *   30099.613    ,  30458.135    ,  30818.726    ,  31181.474    ,
     *   31546.465    ,
     *   28556.634    ,  28910.686    ,  29266.301    ,  29623.591    ,
     *   29982.662    ,  30343.617    ,  30706.553    ,  31071.564    ,
     *   31438.740    ,
     *   28424.726    ,  28781.789    ,  29140.288    ,  29500.344    ,
     *   29862.074    ,  30225.585    ,  30590.983    ,  30958.367    ,
     *   31327.833    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   28288.416    ,  28648.663    ,  29010.208    ,  29373.183    ,
     *   29737.712    ,  30103.912    ,  30471.896    ,  30841.769    ,
     *   31213.635    ,
     *   28147.510    ,  28511.130    ,  28875.897    ,  29241.953    ,
     *   29609.432    ,  29978.463    ,  30349.165    ,  30721.653    ,
     *   31096.035    ,
     *   28001.797    ,  28368.997    ,  28737.174    ,  29106.486    ,
     *   29477.080    ,  29849.093    ,  30222.656    ,  30597.891    ,
     *   30974.914    ,
     *   27851.054    ,  28222.054    ,  28593.848    ,  28966.606    ,
     *   29340.490    ,  29715.650    ,  30092.225    ,  30470.349    ,
     *   30850.147    ,
     *   27695.034    ,  28070.079    ,  28445.712    ,  28822.123    ,
     *   29199.486    ,  29577.968    ,  29957.719    ,  30338.885    ,
     *   30721.599    ,
     *   27533.472    ,  27912.829    ,  28292.545    ,  28672.830    ,
     *   29053.879    ,  29435.872    ,  29818.976    ,  30203.346    ,
     *   30589.130    ,
     *   27323.283    ,  27708.444    ,  28093.641    ,  28479.114    ,
     *   28865.087    ,  29251.760    ,  29639.322    ,  30027.947    ,
     *   30417.798    ,
     *   27103.356    ,  27494.837    ,  27885.982    ,  28277.069    ,
     *   28668.351    ,  29060.060    ,  29452.408    ,  29845.589    ,
     *   30239.786    ,
     *   26872.987    ,  27271.376    ,  27668.996    ,  28066.173    ,
     *   28463.198    ,  28860.338    ,  29257.832    ,  29655.902    ,
     *   30054.752    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   26631.383    ,  27037.350    ,  27442.045    ,  27845.850    ,
     *   28249.104    ,  28652.114    ,  29055.156    ,  29458.482    ,
     *   29862.322    ,
     *   26377.638    ,  26791.957    ,  27204.412    ,  27615.455    ,
     *   28025.486    ,  28434.860    ,  28843.898    ,  29252.888    ,
     *   29662.090    ,
     *   26110.715    ,  26534.285    ,  26955.288    ,  27374.266    ,
     *   27791.694    ,  28207.990    ,  28623.525    ,  29038.631    ,
     *   29453.610    ,
     *   25829.413    ,  26263.285    ,  26693.752    ,  27121.468    ,
     *   27547.002    ,  27970.850    ,  28393.446    ,  28815.178    ,
     *   29236.392    ,
     *   25532.327    ,  25977.749    ,  26418.751    ,  26856.135    ,
     *   27290.591    ,  27722.709    ,  28153.005    ,  28581.935    ,
     *   29009.898    ,
     *   25217.800    ,  25676.265    ,  26129.068    ,  26577.209    ,
     *   27021.529    ,  27462.743    ,  27901.468    ,  28338.241    ,
     *   28773.532    ,
     *   24883.849    ,  25357.167    ,  25823.288    ,  26283.470    ,
     *   26738.755    ,  27190.019    ,  27638.007    ,  28083.359    ,
     *   28526.632    ,
     *   24528.069    ,  25018.469    ,  25499.742    ,  25973.498    ,
     *   26441.048    ,  26903.476    ,  27361.689    ,  27816.462    ,
     *   28268.456    ,
     *   24147.495    ,  24657.767    ,  25156.445    ,  25645.628    ,
     *   26126.989    ,  26601.889    ,  27071.450    ,  27536.613    ,
     *   27998.177    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   23738.403    ,  24272.106    ,  24791.000    ,  25297.879    ,
     *   25794.916    ,  26283.844    ,  26766.069    ,  27242.750    ,
     *   27714.858    ,
     *   23296.009    ,  23857.790    ,  24400.475    ,  24927.870    ,
     *   25442.859    ,  25947.686    ,  26444.134    ,  26933.653    ,
     *   27417.435    ,
     *   22814.004    ,  23410.095    ,  23981.214    ,  24532.699    ,
     *   25068.461    ,  25591.461    ,  26104.004    ,  26607.920    ,
     *   27104.696    ,
     *   22283.792    ,  22922.835    ,  23528.578    ,  24108.769    ,
     *   24668.858    ,  25212.840    ,  25743.743    ,  26263.920    ,
     *   26775.245    ,
     *   21693.161    ,  22387.650    ,  23036.530    ,  23651.539    ,
     *   24240.520    ,  24809.005    ,  25361.051    ,  25899.739    ,
     *   26427.464    ,
     *   21023.756    ,  21792.774    ,  22496.967    ,  23155.126    ,
     *   23779.002    ,  24376.483    ,  24953.147    ,  25513.096    ,
     *   26059.448    ,
     *   19977.126    ,  20894.583    ,  21700.288    ,  22433.445    ,
     *   23115.644    ,  23760.179    ,  24375.872    ,  24968.907    ,
     *   25543.800    ,
     *   18595.461    ,  19792.977    ,  20761.663    ,  21604.571    ,
     *   22367.055    ,  23073.586    ,  23739.030    ,  24373.159    ,
     *   24982.769    ,
     *   16298.477    ,  18319.124    ,  19600.834    ,  20621.596    ,
     *   21502.304    ,  22294.601    ,  23025.885    ,  23712.614    ,
     *   24365.521    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   15864.287    ,  18112.815    ,  19449.751    ,  20497.882    ,
     *   21395.558    ,  22199.649    ,  22939.725    ,  23633.331    ,
     *   24291.806    ,
     *   14420.697    ,  17624.365    ,  19105.719    ,  20220.393    ,
     *   21158.042    ,  21989.422    ,  22749.609    ,  23458.813    ,
     *   24129.841    ,
     *   9795.3805    ,  17056.279    ,  18732.492    ,  19926.543    ,
     *   20909.585    ,  21771.135    ,  22553.178    ,  23279.134    ,
     *   23963.526    ,
     *   8798.6944    ,  16366.920    ,  18323.499    ,  19614.019    ,
     *   20649.068    ,  21544.143    ,  22350.020    ,  23094.010    ,
     *   23792.654    ,
     *   8355.0485    ,  15467.544    ,  17869.449    ,  19279.928    ,
     *   20375.175    ,  21307.716    ,  22139.678    ,  22903.132    ,
     *   23617.004    ,
     *   8059.7141    ,  14124.977    ,  17356.625    ,  18920.592    ,
     *   20086.341    ,  21061.022    ,  21921.646    ,  22706.162    ,
     *   23436.333    ,
     *   7836.0779    ,  11851.779    ,  16763.730    ,  18531.230    ,
     *   19780.686    ,  20803.102    ,  21695.355    ,  22502.728    ,
     *   23250.386    ,
     *   7655.2887    ,  10026.924    ,  16055.954    ,  18105.503    ,
     *   19455.928    ,  20532.848    ,  21460.168    ,  22292.425    ,
     *   23058.880    ,
     *   7503.2147    ,  9273.6242    ,  15174.755    ,  17634.820    ,
     *   19109.264    ,  20248.967    ,  21215.370    ,  22074.804    ,
     *   22861.512    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *   7371.8354    ,  8839.1613    ,  14032.378    ,  17107.332    ,
     *   18737.209    ,  19949.945    ,  20960.145    ,  21849.369    ,
     *   22657.953    ,
     *   7256.1420    ,  8534.3745    ,  12588.966    ,  16506.614    ,
     *   18335.393    ,  19633.990    ,  20693.570    ,  21615.570    ,
     *   22447.843    ,
     *   7152.7883    ,  8299.1755    ,  11152.360    ,  15810.607    ,
     *   17898.308    ,  19298.976    ,  20414.587    ,  21372.795    ,
     *   22230.790    ,
     *   7059.4236    ,  8107.4200    ,  10203.176    ,  14993.451    ,
     *   17419.029    ,  18942.364    ,  20121.984    ,  21120.360    ,
     *   22006.364    ,
     *   6532.0638    ,  7222.6591    ,  8088.4203    ,  9317.4276    ,
     *   11641.051    ,  14896.463    ,  17096.695    ,  18654.760    ,
     *   19890.635    ,
     *   6208.4069    ,  6762.6973    ,  7398.0613    ,  8151.4138    ,
     *   9097.2977    ,  10418.527    ,  12513.355    ,  14965.945    ,
     *   16912.710    ,
     *   5990.3530    ,  6467.6477    ,  6994.6897    ,  7585.2844    ,
     *   8260.7623    ,  9057.0514    ,  10041.465    ,  11348.430    ,
     *   13139.276    ,
     *   5841.6482    ,  6267.6024    ,  6728.4578    ,  7231.0621    ,
     *   7784.6805    ,  8402.3834    ,  9103.6332    ,  9919.3293    ,
     *   10901.231    ,
     *   5745.1118    ,  6133.5162    ,  6548.3809    ,  6993.6917    ,
     *   7474.4432    ,  7997.0273    ,  8569.8495    ,  9204.3527    ,
     *   9916.7667    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *   5691.5612    ,  6050.8396    ,  6431.2131    ,  6835.2510    ,
     *   7266.0216    ,  7727.2284    ,  8223.4011    ,  8760.1754    ,
     *   9344.7197    ,
     *   5675.8231    ,  6011.5764    ,  6364.7496    ,  6737.1186    ,
     *   7130.7381    ,  7547.9970    ,  7991.6905    ,  8465.1129    ,
     *   8972.1868    ,
     *   5694.9979    ,  6011.1821    ,  6342.1304    ,  6689.1342    ,
     *   7053.6545    ,  7437.3484    ,  7842.0997    ,  8270.0563    ,
     *   8723.6754    ,
     *   5747.6021    ,  6047.1401    ,  6359.4458    ,  6685.4945    ,
     *   7026.3720    ,  7383.2881    ,  7757.5921    ,  8150.7897    ,
     *   8564.5616    ,
     *   5833.1062    ,  6118.2344    ,  6414.5830    ,  6722.9112    ,
     *   7044.0531    ,  7378.9266    ,  7728.5411    ,  8094.0067    ,
     *   8476.5434    ,
     *   5951.6689    ,  6224.1459    ,  6506.6155    ,  6799.6826    ,
     *   7104.0056    ,  7420.3015    ,  7749.3506    ,  8092.0023    ,
     *   8449.1797    ,
     *   6103.9774    ,  6365.2175    ,  6635.4564    ,  6915.1864    ,
     *   7204.9383    ,  7505.2857    ,  7816.8477    ,  8140.2926    ,
     *   8476.3409    ,
     *   6291.1483    ,  6542.3090    ,  6801.6520    ,  7069.5840    ,
     *   7346.5417    ,  7632.9927    ,  7929.4389    ,  8236.4181    ,
     *   8554.5064    ,
     *   6514.6651    ,  6756.7087    ,  7006.2539    ,  7263.6426    ,
     *   7529.2392    ,  7803.4319    ,  8086.6349    ,  8379.2891    ,
     *   8681.8646    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *   6776.3397    ,  7010.0755    ,  7250.7394    ,  7498.6225    ,
     *   7754.0335    ,  8017.2996    ,  8288.7676    ,  8568.8056    ,
     *   8857.8033    ,
     *   7078.2892    ,  7304.4050    ,  7536.9608    ,  7776.2075    ,
     *   8022.4102    ,  8275.8480    ,  8536.8161    ,  8805.6256    ,
     *   9082.6051    ,
     *   7422.9225    ,  7642.0081    ,  7867.1144    ,  8098.4605    ,
     *   8336.2763    ,  8580.8035    ,  8832.2960    ,  9091.0207    ,
     *   9357.2581    ,
     *   7812.9360    ,  8025.5005    ,  8243.7230    ,  8467.7965    ,
     *   8697.9230    ,  8934.3136    ,  9177.1898    ,  9426.7832    ,
     *   9683.3363    ,
     *   8251.3139    ,  8457.7997    ,  8669.6273    ,  8886.9684    ,
     *   9110.0021    ,  9338.9152    ,  9573.9027    ,  9815.1679    ,
     *   10062.923    ,
     *   8741.3332    ,  8942.1267    ,  9147.9844    ,  9359.0607    ,
     *   9575.5157    ,  9797.5164    ,  10025.236    ,  10258.855    ,
     *   10498.562    ,
     *   9286.5726    ,  9482.0127    ,  9682.2720    ,  9887.4903    ,
     *   10097.812    ,  10313.388    ,  10534.374    ,  10760.931    ,
     *   10993.227    ,
     *   9890.9239    ,  10081.309    ,  10276.296    ,  10476.012    ,
     *   10680.589    ,  10890.163    ,  11104.876    ,  11324.874    ,
     *   11550.307    ,
     *   10558.606    ,  10744.200    ,  10934.202    ,  11128.728    ,
     *   11327.900    ,  11531.842    ,  11740.683    ,  11954.556    ,
     *   12173.599    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *   11294.182    ,  11475.220    ,  11660.490    ,  11850.102    ,
     *   12044.166    ,  12242.799    ,  12446.119    ,  12654.247    ,
     *   12867.311    ,
     *   12102.577    ,  12279.267    ,  12460.031    ,  12644.972    ,
     *   12834.193    ,  13027.801    ,  13225.906    ,  13428.621    ,
     *   13636.063    ,
     *   12989.101    ,  13161.628    ,  13338.087    ,  13518.573    ,
     *   13703.183    ,  13892.018    ,  14085.179    ,  14282.772    ,
     *   14484.905    ,
     *   13959.469    ,  14127.999    ,  14300.331    ,  14476.556    ,
     *   14656.763    ,  14841.047    ,  15029.504    ,  15222.231    ,
     *   15419.331    ,
     *   15019.827    ,  15184.510    ,  15352.876    ,  15525.011    ,
     *   15701.000    ,  15880.931    ,  16064.896    ,  16252.986    ,
     *   16445.297    ,
     *   16176.779    ,  16337.750    ,  16502.295    ,  16670.495    ,
     *   16842.431    ,  17018.187    ,  17197.848    ,  17381.503    ,
     *   17569.241    ,
     *   17437.419    ,  17594.800    ,  17755.654    ,  17920.058    ,
     *   18088.090    ,  18259.829    ,  18435.357    ,  18614.757    ,
     *   18798.115    ,
     *   18809.356    ,  18963.258    ,  19120.540    ,  19281.275    ,
     *   19445.537    ,  19613.402    ,  19784.949    ,  19960.257    ,
     *   20139.407    ,
     *   20300.753    ,  20451.278    ,  20605.096    ,  20762.276    ,
     *   20922.891    ,  21087.013    ,  21254.717    ,  21426.078    ,
     *   21601.175    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *   21920.359    ,  22067.601    ,  22218.055    ,  22371.787    ,
     *   22528.866    ,  22689.363    ,  22853.348    ,  23020.896    ,
     *   23192.081    ,
     *   23677.549    ,  23821.598    ,  23968.780    ,  24119.161    ,
     *   24272.808    ,  24429.788    ,  24590.171    ,  24754.026    ,
     *   24921.426    ,
     *   25582.365    ,  25723.303    ,  25867.301    ,  26014.423    ,
     *   26164.733    ,  26318.298    ,  26475.183    ,  26635.458    ,
     *   26799.190    ,
     *   27645.557    ,  27783.462    ,  27924.359    ,  28068.309    ,
     *   28215.373    ,  28365.617    ,  28519.104    ,  28675.901    ,
     *   28836.075    ,
     *   29878.628    ,  30013.578    ,  30151.454    ,  30292.314    ,
     *   30436.219    ,  30583.231    ,  30733.414    ,  30886.831    ,
     *   31043.548    ,
     *   32293.884    ,  32425.955    ,  32560.888    ,  32698.739    ,
     *   32839.568    ,  32983.435    ,  33130.403    ,  33280.533    ,
     *   33433.889    ,
     *   34904.484    ,  35033.752    ,  35165.819    ,  35300.741    ,
     *   35438.576    ,  35579.383    ,  35723.222    ,  35870.155    ,
     *   36020.243    ,
     *   37724.492    ,  37851.034    ,  37980.314    ,  38112.387    ,
     *   38247.310    ,  38385.141    ,  38525.937    ,  38669.760    ,
     *   38816.670    ,
     *   40768.934    ,  40892.831    ,  41019.404    ,  41148.711    ,
     *   41280.805    ,  41415.743    ,  41553.583    ,  41694.384    ,
     *   41838.205    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *   44053.860    ,  44175.194    ,  44299.146    ,  44425.770    ,
     *   44555.121    ,  44687.254    ,  44822.225    ,  44960.092    ,
     *   45100.914    ,
     *   47596.399    ,  47715.259    ,  47836.679    ,  47960.710    ,
     *   48087.407    ,  48216.825    ,  48349.018    ,  48484.043    ,
     *   48621.958    ,
     *   51414.830    ,  51531.311    ,  51650.293    ,  51771.827    ,
     *   51895.966    ,  52022.762    ,  52152.272    ,  52284.551    ,
     *   52419.655    ,
     *   55528.642    ,  55642.849    ,  55759.496    ,  55878.634    ,
     *   56000.316    ,  56124.594    ,  56251.522    ,  56381.155    ,
     *   56513.548    ,
     *   59958.608    ,  60070.653    ,  60185.077    ,  60301.932    ,
     *   60421.267    ,  60543.135    ,  60667.590    ,  60794.685    ,
     *   60924.476    ,
     *   64726.851    ,  64836.858    ,  64949.182    ,  65063.873    ,
     *   65180.982    ,  65300.561    ,  65422.660    ,  65547.335    ,
     *   65674.640    ,
     *   69856.915    ,  69965.020    ,  70075.379    ,  70188.041    ,
     *   70303.055    ,  70420.474    ,  70540.347    ,  70662.729    ,
     *   70787.674    ,
     *   75373.832    ,  75480.186    ,  75588.729    ,  75699.508    ,
     *   75812.574    ,  75927.976    ,  76045.765    ,  76165.995    ,
     *   76288.718    ,
     *   81304.189    ,  81408.959    ,  81515.850    ,  81624.910    ,
     *   81736.187    ,  81849.732    ,  81965.594    ,  82083.827    ,
     *   82204.482    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *   87676.184    ,  87779.555    ,  87884.978    ,  87992.499    ,
     *   88102.167    ,  88214.031    ,  88328.141    ,  88444.549    ,
     *   88563.306    ,
     *   94519.678    ,  94621.857    ,  94726.016    ,  94832.201    ,
     *   94940.459    ,  95050.839    ,  95163.392    ,  95278.167    ,
     *   95395.216    ,
     *   101866.23    ,  101967.44    ,  102070.57    ,  102175.64    ,
     *   102282.72    ,  102391.83    ,  102503.05    ,  102616.41    ,
     *   102731.96    ,
     *   109749.10    ,  109849.61    ,  109951.96    ,  110056.18    ,
     *   110162.31    ,  110270.42    ,  110380.54    ,  110492.73    ,
     *   110607.04    ,
     *   118203.23    ,  118303.34    ,  118405.20    ,  118508.85    ,
     *   118614.35    ,  118721.73    ,  118831.04    ,  118942.34    ,
     *   119055.67    ,
     *   127265.22    ,  127365.25    ,  127466.95    ,  127570.37    ,
     *   127675.55    ,  127782.53    ,  127891.36    ,  128002.09    ,
     *   128114.77    ,
     *   136973.11    ,  137073.46    ,  137175.39    ,  137278.96    ,
     *   137384.21    ,  137491.17    ,  137599.90    ,  137710.44    ,
     *   137822.85    ,
     *   147366.25    ,  147467.37    ,  147569.99    ,  147674.17    ,
     *   147779.93    ,  147887.33    ,  147996.41    ,  148107.21    ,
     *   148219.79    ,
     *   158484.91    ,  158587.34    ,  158691.19    ,  158796.52    ,
     *   158903.35    ,  159011.73    ,  159121.71    ,  159233.32    ,
     *   159346.61    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   170369.75    ,  170474.15    ,  170579.91    ,  170687.06    ,
     *   170795.63    ,  170905.67    ,  171017.21    ,  171130.30    ,
     *   171244.97    ,
     *   183061.01    ,  183168.23    ,  183276.74    ,  183386.56    ,
     *   183497.72    ,  183610.27    ,  183724.23    ,  183839.65    ,
     *   183956.57    ,
     *   196597.36    ,  196708.49    ,  196820.84    ,  196934.44    ,
     *   197049.30    ,  197165.46    ,  197282.96    ,  197401.83    ,
     *   197522.10    ,
     *   211014.06    ,  211130.58    ,  211248.26    ,  211367.12    ,
     *   211487.17    ,  211608.44    ,  211730.96    ,  211854.76    ,
     *   211979.88    ,
     *   226340.30    ,  226464.28    ,  226589.35    ,  226715.54    ,
     *   226842.85    ,  226971.30    ,  227100.92    ,  227231.72    ,
     *   227363.73    ,
     *   242595.04    ,  242729.48    ,  242864.96    ,  243001.48    ,
     *   243139.04    ,  243277.64    ,  243417.31    ,  243558.06    ,
     *   243699.90    ,
     *   259780.51    ,  259930.01    ,  260080.45    ,  260231.82    ,
     *   260384.11    ,  260537.32    ,  260691.44    ,  260846.48    ,
     *   261002.46    ,
     *   277871.83    ,  278043.71    ,  278216.34    ,  278389.68    ,
     *   278563.71    ,  278738.41    ,  278913.77    ,  279089.78    ,
     *   279266.46    ,
     *   296800.08    ,  297006.65    ,  297213.46    ,  297420.47    ,
     *   297627.65    ,  297834.98    ,  298042.43    ,  298250.01    ,
     *   298457.72    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   34755.209    ,  35080.087    ,  35408.431    ,  35740.279    ,
     *   38511.306    ,  41527.232    ,  44810.196    ,  48384.286    ,
     *   52275.715    ,
     *   34738.545    ,  35063.638    ,  35392.193    ,  35724.249    ,
     *   38496.848    ,  41514.200    ,  44798.459    ,  48373.726    ,
     *   52266.230    ,
     *   34720.712    ,  35046.034    ,  35374.816    ,  35707.096    ,
     *   38481.380    ,  41500.259    ,  44785.904    ,  48362.433    ,
     *   52256.086    ,
     *   34701.661    ,  35027.229    ,  35356.254    ,  35688.773    ,
     *   38464.861    ,  41485.373    ,  44772.501    ,  48350.379    ,
     *   52245.260    ,
     *   34681.344    ,  35007.175    ,  35336.460    ,  35669.236    ,
     *   38447.250    ,  41469.507    ,  44758.218    ,  48337.533    ,
     *   52233.724    ,
     *   34659.714    ,  34985.826    ,  35315.387    ,  35648.437    ,
     *   38428.508    ,  41452.625    ,  44743.021    ,  48323.869    ,
     *   52221.454    ,
     *   34636.721    ,  34963.132    ,  35292.989    ,  35626.330    ,
     *   38408.593    ,  41434.689    ,  44726.881    ,  48309.358    ,
     *   52208.425    ,
     *   34612.317    ,  34939.047    ,  35269.219    ,  35602.870    ,
     *   38387.464    ,  41415.666    ,  44709.763    ,  48293.970    ,
     *   52194.611    ,
     *   34586.452    ,  34913.521    ,  35244.027    ,  35578.009    ,
     *   38365.080    ,  41395.517    ,  44691.637    ,  48277.679    ,
     *   52179.987    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   34559.077    ,  34886.506    ,  35217.367    ,  35551.699    ,
     *   38341.399    ,  41374.207    ,  44672.470    ,  48260.455    ,
     *   52164.529    ,
     *   34530.140    ,  34857.951    ,  35189.189    ,  35523.893    ,
     *   38316.381    ,  41351.699    ,  44652.231    ,  48242.270    ,
     *   52148.210    ,
     *   34499.591    ,  34827.807    ,  35159.445    ,  35494.543    ,
     *   38289.983    ,  41327.957    ,  44630.886    ,  48223.096    ,
     *   52131.006    ,
     *   34467.378    ,  34796.023    ,  35128.084    ,  35463.599    ,
     *   38262.163    ,  41302.943    ,  44608.403    ,  48202.904    ,
     *   52112.892    ,
     *   34433.449    ,  34762.548    ,  35095.056    ,  35431.013    ,
     *   38232.877    ,  41276.621    ,  44584.751    ,  48181.666    ,
     *   52093.842    ,
     *   34397.750    ,  34727.329    ,  35060.310    ,  35396.733    ,
     *   38202.083    ,  41248.952    ,  44559.896    ,  48159.352    ,
     *   52073.832    ,
     *   34360.227    ,  34690.313    ,  35023.794    ,  35360.709    ,
     *   38169.738    ,  41219.900    ,  44533.806    ,  48135.936    ,
     *   52052.836    ,
     *   34320.825    ,  34651.447    ,  34985.455    ,  35322.890    ,
     *   38135.796    ,  41189.426    ,  44506.447    ,  48111.386    ,
     *   52030.829    ,
     *   34279.488    ,  34610.674    ,  34945.239    ,  35283.222    ,
     *   38100.214    ,  41157.492    ,  44477.786    ,  48085.676    ,
     *   52007.785    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   34236.158    ,  34567.940    ,  34903.092    ,  35241.652    ,
     *   38062.946    ,  41124.059    ,  44447.791    ,  48058.775    ,
     *   51983.680    ,
     *   34190.777    ,  34523.187    ,  34858.956    ,  35198.125    ,
     *   38023.945    ,  41089.088    ,  44416.427    ,  48030.654    ,
     *   51958.488    ,
     *   34143.286    ,  34476.357    ,  34812.776    ,  35152.585    ,
     *   37983.166    ,  41052.539    ,  44383.660    ,  48001.285    ,
     *   51932.183    ,
     *   34093.621    ,  34427.388    ,  34764.493    ,  35104.976    ,
     *   37940.560    ,  41014.372    ,  44349.455    ,  47970.637    ,
     *   51904.741    ,
     *   34041.722    ,  34376.221    ,  34714.046    ,  35055.238    ,
     *   37896.078    ,  40974.545    ,  44313.779    ,  47938.681    ,
     *   51876.134    ,
     *   33987.522    ,  34322.792    ,  34661.375    ,  35003.312    ,
     *   37849.673    ,  40933.019    ,  44276.596    ,  47905.386    ,
     *   51846.337    ,
     *   33930.955    ,  34267.036    ,  34606.416    ,  34949.137    ,
     *   37801.292    ,  40889.750    ,  44237.870    ,  47870.723    ,
     *   51815.324    ,
     *   33871.952    ,  34208.886    ,  34549.104    ,  34892.648    ,
     *   37750.885    ,  40844.696    ,  44197.566    ,  47834.660    ,
     *   51783.069    ,
     *   33810.444    ,  34148.274    ,  34489.372    ,  34833.781    ,
     *   37698.398    ,  40797.813    ,  44155.646    ,  47797.166    ,
     *   51749.545    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   33746.356    ,  34085.128    ,  34427.152    ,  34772.469    ,
     *   37643.778    ,  40749.057    ,  44112.074    ,  47758.211    ,
     *   51714.725    ,
     *   33679.612    ,  34019.375    ,  34362.371    ,  34708.643    ,
     *   37586.969    ,  40698.381    ,  44066.812    ,  47717.762    ,
     *   51678.583    ,
     *   33610.135    ,  33950.939    ,  34294.956    ,  34642.230    ,
     *   37527.913    ,  40645.740    ,  44019.821    ,  47675.788    ,
     *   51641.091    ,
     *   33554.480    ,  33896.126    ,  34240.968    ,  34589.051    ,
     *   37480.666    ,  40603.654    ,  43982.271    ,  47642.260    ,
     *   51611.153    ,
     *   33497.103    ,  33839.623    ,  34185.322    ,  34534.246    ,
     *   37432.012    ,  40560.341    ,  43943.646    ,  47607.785    ,
     *   51580.379    ,
     *   33437.963    ,  33781.392    ,  34127.981    ,  34477.778    ,
     *   37381.924    ,  40515.779    ,  43903.926    ,  47572.348    ,
     *   51548.755    ,
     *   33377.018    ,  33721.392    ,  34068.907    ,  34419.610    ,
     *   37330.372    ,  40469.944    ,  43863.093    ,  47535.931    ,
     *   51516.268    ,
     *   33314.226    ,  33659.582    ,  34008.058    ,  34359.703    ,
     *   37277.325    ,  40422.814    ,  43821.127    ,  47498.519    ,
     *   51482.904    ,
     *   33249.543    ,  33595.919    ,  33945.395    ,  34298.017    ,
     *   37222.754    ,  40374.362    ,  43778.009    ,  47460.097    ,
     *   51448.650    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   33182.922    ,  33530.360    ,  33880.873    ,  34234.512    ,
     *   37166.627    ,  40324.565    ,  43733.718    ,  47420.646    ,
     *   51413.492    ,
     *   33114.317    ,  33462.858    ,  33814.450    ,  34169.144    ,
     *   37108.910    ,  40273.396    ,  43688.234    ,  47380.152    ,
     *   51377.416    ,
     *   33043.677    ,  33393.365    ,  33746.079    ,  34101.869    ,
     *   37049.571    ,  40220.830    ,  43641.535    ,  47338.596    ,
     *   51340.408    ,
     *   32970.951    ,  33321.833    ,  33675.713    ,  34032.643    ,
     *   36988.575    ,  40166.840    ,  43593.602    ,  47295.961    ,
     *   51302.454    ,
     *   32896.087    ,  33248.211    ,  33603.303    ,  33961.417    ,
     *   36925.888    ,  40111.399    ,  43544.411    ,  47252.230    ,
     *   51263.539    ,
     *   32819.029    ,  33172.445    ,  33528.798    ,  33888.142    ,
     *   36861.471    ,  40054.478    ,  43493.940    ,  47207.384    ,
     *   51223.649    ,
     *   32739.719    ,  33094.480    ,  33452.145    ,  33812.769    ,
     *   36795.288    ,  39996.048    ,  43442.167    ,  47161.406    ,
     *   51182.768    ,
     *   32658.097    ,  33014.258    ,  33373.288    ,  33735.243    ,
     *   36727.300    ,  39936.079    ,  43389.069    ,  47114.276    ,
     *   51140.880    ,
     *   32574.101    ,  32931.721    ,  33292.171    ,  33655.511    ,
     *   36657.466    ,  39874.542    ,  43334.620    ,  47065.974    ,
     *   51097.971    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   32487.666    ,  32846.805    ,  33208.734    ,  33573.514    ,
     *   36585.745    ,  39811.404    ,  43278.798    ,  47016.483    ,
     *   51054.024    ,
     *   32398.724    ,  32759.446    ,  33122.915    ,  33489.194    ,
     *   36512.093    ,  39746.632    ,  43221.576    ,  46965.781    ,
     *   51009.024    ,
     *   32307.202    ,  32669.575    ,  33034.649    ,  33402.488    ,
     *   36436.467    ,  39680.195    ,  43162.928    ,  46913.848    ,
     *   50962.952    ,
     *   32213.028    ,  32577.121    ,  32943.867    ,  33313.332    ,
     *   36358.819    ,  39612.056    ,  43102.828    ,  46860.663    ,
     *   50915.794    ,
     *   32116.121    ,  32482.010    ,  32850.499    ,  33221.658    ,
     *   36279.103    ,  39542.181    ,  43041.249    ,  46806.204    ,
     *   50867.530    ,
     *   32016.400    ,  32384.164    ,  32754.471    ,  33127.394    ,
     *   36197.267    ,  39470.532    ,  42978.163    ,  46750.449    ,
     *   50818.143    ,
     *   31913.780    ,  32283.501    ,  32655.705    ,  33030.468    ,
     *   36113.261    ,  39397.072    ,  42913.540    ,  46693.375    ,
     *   50767.616    ,
     *   31808.169    ,  32179.935    ,  32554.119    ,  32930.802    ,
     *   36027.030    ,  39321.761    ,  42847.350    ,  46634.960    ,
     *   50715.929    ,
     *   31699.473    ,  32073.376    ,  32449.629    ,  32828.314    ,
     *   35938.519    ,  39244.558    ,  42779.563    ,  46575.179    ,
     *   50663.063    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   31587.590    ,  31963.730    ,  32342.143    ,  32722.919    ,
     *   35847.670    ,  39165.422    ,  42710.147    ,  46514.006    ,
     *   50608.998    ,
     *   31472.416    ,  31850.895    ,  32231.568    ,  32614.528    ,
     *   35754.420    ,  39084.308    ,  42639.068    ,  46451.418    ,
     *   50553.715    ,
     *   31353.838    ,  31734.767    ,  32117.804    ,  32503.047    ,
     *   35658.708    ,  39001.171    ,  42566.294    ,  46387.386    ,
     *   50497.192    ,
     *   31231.738    ,  31615.235    ,  32000.747    ,  32388.376    ,
     *   35560.467    ,  38915.963    ,  42491.787    ,  46321.885    ,
     *   50439.407    ,
     *   31105.991    ,  31492.181    ,  31880.284    ,  32270.411    ,
     *   35459.627    ,  38828.636    ,  42415.513    ,  46254.885    ,
     *   50380.339    ,
     *   30976.465    ,  31365.480    ,  31756.301    ,  32149.043    ,
     *   35356.117    ,  38739.139    ,  42337.433    ,  46186.359    ,
     *   50319.965    ,
     *   30809.027    ,  31201.775    ,  31596.180    ,  31992.367    ,
     *   35222.859    ,  38624.134    ,  42237.234    ,  46098.507    ,
     *   50242.623    ,
     *   30635.168    ,  31031.891    ,  31430.105    ,  31829.949    ,
     *   35085.154    ,  38505.545    ,  42134.071    ,  46008.161    ,
     *   50163.155    ,
     *   30454.570    ,  30855.531    ,  31257.799    ,  31661.527    ,
     *   34942.836    ,  38383.258    ,  42027.861    ,  45915.256    ,
     *   50081.511    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   30266.888    ,  30672.374    ,  31078.963    ,  31486.824    ,
     *   34795.730    ,  38257.153    ,  41918.514    ,  45819.725    ,
     *   49997.636    ,
     *   30071.745    ,  30482.071    ,  30893.272    ,  31305.536    ,
     *   34643.650    ,  38127.099    ,  41805.939    ,  45721.497    ,
     *   49911.476    ,
     *   29868.731    ,  30284.245    ,  30700.377    ,  31117.337    ,
     *   34486.395    ,  37992.963    ,  41690.035    ,  45620.497    ,
     *   49822.973    ,
     *   29657.399    ,  30078.481    ,  30499.894    ,  30921.875    ,
     *   34323.753    ,  37854.600    ,  41570.700    ,  45516.647    ,
     *   49732.065    ,
     *   29437.256    ,  29864.329    ,  30291.410    ,  30718.765    ,
     *   34155.496    ,  37711.858    ,  41447.823    ,  45409.863    ,
     *   49638.687    ,
     *   29207.760    ,  29641.295    ,  30074.470    ,  30507.589    ,
     *   33981.379    ,  37564.573    ,  41321.286    ,  45300.058    ,
     *   49542.769    ,
     *   28968.313    ,  29408.833    ,  29848.577    ,  30287.890    ,
     *   33801.142    ,  37412.573    ,  41190.966    ,  45187.136    ,
     *   49444.239    ,
     *   28718.249    ,  29166.343    ,  29613.184    ,  30059.167    ,
     *   33614.502    ,  37255.672    ,  41056.729    ,  45070.998    ,
     *   49343.018    ,
     *   28456.827    ,  28913.156    ,  29367.685    ,  29820.871    ,
     *   33421.155    ,  37093.671    ,  40918.434    ,  44951.536    ,
     *   49239.023    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   28183.216    ,  28648.530    ,  29111.412    ,  29572.394    ,
     *   33220.772    ,  36926.357    ,  40775.929    ,  44828.637    ,
     *   49132.164    ,
     *   27896.479    ,  28371.632    ,  28843.617    ,  29313.063    ,
     *   33012.997    ,  36753.500    ,  40629.048    ,  44702.175    ,
     *   49022.343    ,
     *   27595.556    ,  28081.524    ,  28563.467    ,  29042.128    ,
     *   32797.442    ,  36574.850    ,  40477.615    ,  44572.016    ,
     *   48909.454    ,
     *   27279.238    ,  27777.149    ,  28270.026    ,  28758.754    ,
     *   32573.683    ,  36390.140    ,  40321.437    ,  44438.014    ,
     *   48793.384    ,
     *   26946.136    ,  27457.300    ,  27962.234    ,  28462.002    ,
     *   32341.258    ,  36199.074    ,  40160.305    ,  44300.011    ,
     *   48674.006    ,
     *   26594.632    ,  27120.584    ,  27638.874    ,  28150.799    ,
     *   32099.648    ,  36001.323    ,  39993.982    ,  44157.826    ,
     *   48551.177    ,
     *   26103.963    ,  26652.041    ,  27190.132    ,  27719.931    ,
     *   31768.833    ,  35731.996    ,  39768.184    ,  43965.219    ,
     *   48385.058    ,
     *   25572.799    ,  26146.954    ,  26708.099    ,  27258.494    ,
     *   31419.449    ,  35449.358    ,  39532.115    ,  43764.365    ,
     *   48212.149    ,
     *   24992.024    ,  25597.483    ,  26185.907    ,  26760.379    ,
     *   31048.160    ,  35151.034    ,  39283.919    ,  43553.747    ,
     *   48031.182    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   24922.939    ,  25532.330    ,  26124.150    ,  26701.597    ,
     *   31004.755    ,  35116.296    ,  39255.082    ,  43529.313    ,
     *   48010.210    ,
     *   24771.363    ,  25389.543    ,  25988.931    ,  26572.992    ,
     *   30910.097    ,  35040.638    ,  39192.322    ,  43476.160    ,
     *   47964.605    ,
     *   24616.033    ,  25243.456    ,  25850.769    ,  26441.729    ,
     *   30813.920    ,  34963.903    ,  39128.734    ,  43422.341    ,
     *   47918.452    ,
     *   24456.793    ,  25093.947    ,  25709.564    ,  26307.727    ,
     *   30716.192    ,  34886.076    ,  39064.305    ,  43367.848    ,
     *   47871.742    ,
     *   24293.474    ,  24940.885    ,  25565.212    ,  26170.899    ,
     *   30616.883    ,  34807.137    ,  38999.024    ,  43312.670    ,
     *   47824.470    ,
     *   24125.900    ,  24784.132    ,  25417.604    ,  26031.157    ,
     *   30515.963    ,  34727.070    ,  38932.877    ,  43256.799    ,
     *   47776.626    ,
     *   23953.878    ,  24623.543    ,  25266.623    ,  25888.407    ,
     *   30413.400    ,  34645.856    ,  38865.852    ,  43200.226    ,
     *   47728.206    ,
     *   23777.207    ,  24458.963    ,  25112.150    ,  25742.551    ,
     *   30309.161    ,  34563.477    ,  38797.938    ,  43142.940    ,
     *   47679.200    ,
     *   23595.667    ,  24290.229    ,  24954.057    ,  25593.487    ,
     *   30203.214    ,  34479.914    ,  38729.120    ,  43084.933    ,
     *   47629.602    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   23409.025    ,  24117.168    ,  24792.210    ,  25441.110    ,
     *   30095.526    ,  34395.150    ,  38659.387    ,  43026.195    ,
     *   47579.403    ,
     *   23217.030    ,  23939.593    ,  24626.467    ,  25285.308    ,
     *   29986.063    ,  34309.166    ,  38588.726    ,  42966.716    ,
     *   47528.598    ,
     *   23019.412    ,  23757.310    ,  24456.681    ,  25125.963    ,
     *   29874.790    ,  34221.942    ,  38517.123    ,  42906.486    ,
     *   47477.177    ,
     *   22815.879    ,  23570.109    ,  24282.694    ,  24962.955    ,
     *   29761.673    ,  34133.459    ,  38444.565    ,  42845.496    ,
     *   47425.133    ,
     *   20941.817    ,  21874.832    ,  22726.265    ,  23518.302    ,
     *   28791.221    ,  33381.961    ,  37831.379    ,  42331.702    ,
     *   46987.715    ,
     *   18436.797    ,  19694.464    ,  20780.626    ,  21750.534    ,
     *   27682.861    ,  32539.602    ,  37149.975    ,  41763.846    ,
     *   46506.194    ,
     *   15122.476    ,  16852.798    ,  18306.125    ,  19554.082    ,
     *   26417.570    ,  31596.927    ,  36393.521    ,  41136.539    ,
     *   45976.226    ,
     *   12130.925    ,  13664.300    ,  15335.441    ,  16889.117    ,
     *   24978.424    ,  30546.367    ,  35555.934    ,  40444.550    ,
     *   45393.386    ,
     *   10731.009    ,  11682.414    ,  12815.762    ,  14149.052    ,
     *   23354.889    ,  29384.211    ,  34633.039    ,  39683.378    ,
     *   44753.437    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *   9986.3975    ,  10697.776    ,  11495.959    ,  12403.361    ,
     *   21551.650    ,  28112.168    ,  33624.065    ,  38850.132    ,
     *   44052.784    ,
     *   9517.6442    ,  10107.291    ,  10748.383    ,  11450.124    ,
     *   19602.092    ,  26737.263    ,  32532.904    ,  37944.662    ,
     *   43289.138    ,
     *   9205.7814    ,  9719.6432    ,  10269.080    ,  10858.605    ,
     *   17651.676    ,  25269.855    ,  31368.032    ,  36970.652    ,
     *   42462.389    ,
     *   9000.7851    ,  9461.5586    ,  9949.2330    ,  10466.452    ,
     *   16075.956    ,  23722.533    ,  30140.220    ,  35935.932    ,
     *   41575.516    ,
     *   8877.4899    ,  9298.3130    ,  9740.6174    ,  10206.156    ,
     *   15008.662    ,  22127.865    ,  28858.927    ,  34851.203    ,
     *   40635.097    ,
     *   8821.8843    ,  9211.2007    ,  9618.2995    ,  10044.440    ,
     *   14295.068    ,  20605.589    ,  27531.071    ,  33727.073    ,
     *   39650.793    ,
     *   8825.7682    ,  9189.4076    ,  9568.1515    ,  9962.9522    ,
     *   13809.046    ,  19344.472    ,  26170.998    ,  32571.027    ,
     *   38633.427    ,
     *   8884.3202    ,  9226.5179    ,  9581.8008    ,  9950.9141    ,
     *   13483.204    ,  18407.866    ,  24831.693    ,  31387.659    ,
     *   37592.196    ,
     *   8994.8615    ,  9318.8117    ,  9654.2793    ,  10001.861    ,
     *   13281.189    ,  17738.649    ,  23621.308    ,  30186.950    ,
     *   36532.831    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *   9156.1741    ,  9464.3552    ,  9782.8089    ,  10112.023    ,
     *   13181.994    ,  17271.193    ,  22632.805    ,  29002.799    ,
     *   35459.240    ,
     *   9368.1011    ,  9662.4791    ,  9966.1241    ,  10279.441    ,
     *   13172.779    ,  16961.870    ,  21880.560    ,  27903.856    ,
     *   34381.038    ,
     *   9631.3031    ,  9913.4654    ,  10204.070    ,  10503.459    ,
     *   13245.501    ,  16784.092    ,  21334.006    ,  26963.362    ,
     *   33325.800    ,
     *   9947.1034    ,  10218.350    ,  10497.355    ,  10784.410    ,
     *   13395.206    ,  16721.312    ,  20959.893    ,  26215.642    ,
     *   32343.935    ,
     *   10317.390    ,  10578.799    ,  10847.393    ,  11123.422    ,
     *   13619.098    ,  16762.841    ,  20734.346    ,  25656.622    ,
     *   31490.757    ,
     *   10744.551    ,  10997.025    ,  11256.197    ,  11522.286    ,
     *   13915.979    ,  16901.687    ,  20641.702    ,  25268.741    ,
     *   30800.118    ,
     *   11231.436    ,  11475.738    ,  11726.322    ,  11983.381    ,
     *   14285.907    ,  17133.439    ,  20671.581    ,  25035.888    ,
     *   30279.560    ,
     *   11781.332    ,  12018.112    ,  12260.814    ,  12509.611    ,
     *   14729.960    ,  17455.644    ,  20816.935    ,  24946.652    ,
     *   29923.184    ,
     *   12397.955    ,  12627.768    ,  12863.192    ,  13104.381    ,
     *   15250.084    ,  17867.426    ,  21073.055    ,  24993.320    ,
     *   29722.936    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *   13085.439    ,  13308.766    ,  13537.430    ,  13771.572    ,
     *   15848.991    ,  18369.224    ,  21437.093    ,  25170.553    ,
     *   29672.732    ,
     *   13848.350    ,  14065.607    ,  14287.959    ,  14515.537    ,
     *   16530.080    ,  18962.604    ,  21907.802    ,  25474.674    ,
     *   29768.568    ,
     *   14691.689    ,  14903.237    ,  15119.668    ,  15341.101    ,
     *   17297.395    ,  19650.123    ,  22485.364    ,  25903.428    ,
     *   30007.758    ,
     *   15620.907    ,  15827.065    ,  16037.914    ,  16253.566    ,
     *   18155.598    ,  20435.230    ,  23171.240    ,  26455.933    ,
     *   30388.515    ,
     *   16641.926    ,  16842.972    ,  17048.538    ,  17258.729    ,
     *   19109.947    ,  21322.195    ,  23968.047    ,  27132.655    ,
     *   30909.930    ,
     *   17761.154    ,  17957.335    ,  18157.882    ,  18362.892    ,
     *   20166.301    ,  22316.059    ,  24879.462    ,  27935.368    ,
     *   31572.124    ,
     *   18985.517    ,  19177.052    ,  19372.812    ,  19572.889    ,
     *   21331.116    ,  23422.606    ,  25910.139    ,  28867.085    ,
     *   32376.390    ,
     *   20322.482    ,  20509.566    ,  20700.746    ,  20896.110    ,
     *   22611.464    ,  24648.344    ,  27065.653    ,  29931.985    ,
     *   33325.263    ,
     *   21780.087    ,  21962.894    ,  22149.680    ,  22340.528    ,
     *   24015.049    ,  26000.506    ,  28352.460    ,  31135.349    ,
     *   34422.531    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *   23366.979    ,  23545.666    ,  23728.224    ,  23914.731    ,
     *   25550.230    ,  27487.055    ,  29777.873    ,  32483.503    ,
     *   35673.205    ,
     *   25092.444    ,  25267.155    ,  25445.634    ,  25627.959    ,
     *   27226.051    ,  29116.699    ,  31350.053    ,  33983.780    ,
     *   37083.481    ,
     *   26966.452    ,  27137.315    ,  27311.853    ,  27490.140    ,
     *   29052.272    ,  30898.913    ,  33078.016    ,  35644.493    ,
     *   38660.697    ,
     *   28999.695    ,  29166.830    ,  29337.551    ,  29511.931    ,
     *   31039.409    ,  32843.969    ,  34971.644    ,  37474.933    ,
     *   40413.310    ,
     *   31203.632    ,  31367.149    ,  31534.169    ,  31704.763    ,
     *   33198.774    ,  34962.971    ,  37041.707    ,  39485.365    ,
     *   42350.872    ,
     *   33590.537    ,  33750.540    ,  33913.968    ,  34080.888    ,
     *   35542.517    ,  37267.894    ,  39299.897    ,  41687.052    ,
     *   44484.032    ,
     *   36173.549    ,  36330.138    ,  36490.076    ,  36653.427    ,
     *   38083.679    ,  39771.629    ,  41758.861    ,  44092.273    ,
     *   46824.546    ,
     *   38966.728    ,  39119.998    ,  39276.543    ,  39436.428    ,
     *   40836.240    ,  42488.030    ,  44432.247    ,  46714.360    ,
     *   49385.294    ,
     *   41985.106    ,  42135.150    ,  42288.398    ,  42444.914    ,
     *   43815.175    ,  45431.968    ,  47334.750    ,  49567.740    ,
     *   52180.312    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   45244.750    ,  45391.660    ,  45541.705    ,  45694.949    ,
     *   47036.513    ,  48619.389    ,  50482.168    ,  52667.979    ,
     *   55224.835    ,
     *   48762.821    ,  48906.691    ,  49053.630    ,  49203.698    ,
     *   50517.397    ,  52067.369    ,  53891.458    ,  56031.840    ,
     *   58535.337    ,
     *   52557.641    ,  52698.569    ,  52842.498    ,  52989.488    ,
     *   54276.148    ,  55794.185    ,  57580.796    ,  59677.337    ,
     *   62129.590    ,
     *   56648.759    ,  56786.846    ,  56927.866    ,  57071.880    ,
     *   58332.336    ,  59819.375    ,  61569.645    ,  63623.799    ,
     *   66026.718    ,
     *   61057.019    ,  61192.371    ,  61330.589    ,  61471.733    ,
     *   62706.842    ,  64163.809    ,  65878.822    ,  67891.939    ,
     *   70247.267    ,
     *   65804.630    ,  65937.361    ,  66072.891    ,  66211.279    ,
     *   67421.937    ,  68849.764    ,  70530.569    ,  72503.919    ,
     *   74813.264    ,
     *   70915.236    ,  71045.471    ,  71178.437    ,  71314.190    ,
     *   72501.347    ,  73900.990    ,  75548.628    ,  77483.428    ,
     *   79748.295    ,
     *   76413.990    ,  76541.865    ,  76672.400    ,  76805.652    ,
     *   77970.330    ,  79342.787    ,  80958.308    ,  82855.752    ,
     *   85077.577    ,
     *   82327.614    ,  82453.278    ,  82581.530    ,  82712.427    ,
     *   83855.740    ,  85202.077    ,  86786.569    ,  88647.849    ,
     *   90828.031    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   88684.467    ,  88808.086    ,  88934.219    ,  89062.923    ,
     *   90186.098    ,  91507.472    ,  93062.083    ,  94888.427    ,
     *   97028.361    ,
     *   95514.594    ,  95636.354    ,  95760.551    ,  95887.243    ,
     *   96991.650    ,  98289.336    ,  99815.312    ,  101608.01    ,
     *   103709.13    ,
     *   102849.77    ,  102969.88    ,  103092.35    ,  103217.23    ,
     *   104304.41    ,  105579.84    ,  107078.56    ,  108839.01    ,
     *   110902.81    ,
     *   110723.51    ,  110842.21    ,  110963.18    ,  111086.49    ,
     *   112158.21    ,  113413.01    ,  114886.02    ,  116615.77    ,
     *   118643.89    ,
     *   119171.09    ,  119288.64    ,  119408.39    ,  119530.39    ,
     *   120588.69    ,  121824.74    ,  123273.84    ,  124974.65    ,
     *   126968.90    ,
     *   128229.45    ,  128346.18    ,  128465.02    ,  128586.03    ,
     *   129633.27    ,  130852.80    ,  132280.08    ,  133954.00    ,
     *   135916.44    ,
     *   137937.16    ,  138053.44    ,  138171.74    ,  138292.11    ,
     *   139331.12    ,  140536.78    ,  141944.74    ,  143594.19    ,
     *   145527.25    ,
     *   148334.18    ,  148450.46    ,  148568.65    ,  148688.83    ,
     *   149723.01    ,  150918.00    ,  152309.70    ,  153937.61    ,
     *   155844.17    ,
     *   159461.63    ,  159578.43    ,  159697.06    ,  159817.59    ,
     *   160851.09    ,  162039.37    ,  163418.57    ,  165028.54    ,
     *   166912.12    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   171361.29    ,  171479.29    ,  171599.04    ,  171720.57    ,
     *   172758.60    ,  173945.15    ,  175316.54    ,  176913.08    ,
     *   178778.00    ,
     *   184075.04    ,  184195.09    ,  184316.79    ,  184440.18    ,
     *   185489.37    ,  186680.50    ,  188050.11    ,  189638.89    ,
     *   191490.59    ,
     *   197643.83    ,  197767.05    ,  197891.81    ,  198018.16    ,
     *   199087.12    ,  200291.06    ,  201666.61    ,  203254.93    ,
     *   205100.31    ,
     *   212106.35    ,  212234.22    ,  212363.52    ,  212494.31    ,
     *   213594.50    ,  214822.07    ,  216213.72    ,  217811.03    ,
     *   219658.93    ,
     *   227497.00    ,  227631.55    ,  227767.42    ,  227904.66    ,
     *   229051.65    ,  230317.42    ,  231738.61    ,  233357.31    ,
     *   235219.17    ,
     *   243842.87    ,  243986.99    ,  244132.29    ,  244278.82    ,
     *   245494.30    ,  246818.14    ,  248286.94    ,  249943.43    ,
     *   251834.16    ,
     *   261159.38    ,  261317.29    ,  261476.19    ,  261636.12    ,
     *   262950.95    ,  264360.48    ,  265901.48    ,  267617.64    ,
     *   269556.82    ,
     *   279443.80    ,  279621.82    ,  279800.55    ,  279980.01    ,
     *   281439.20    ,  282973.39    ,  284620.37    ,  286425.62    ,
     *   288439.04    ,
     *   298665.56    ,  298873.54    ,  299081.70    ,  299290.05    ,
     *   300960.70    ,  302675.30    ,  304475.06    ,  306409.14    ,
     *   308530.87    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   56513.021    ,  61127.267    ,  66152.279    ,  71624.887    ,
     *   77585.201    ,  84076.902    ,  91147.561    ,  98848.994    ,
     *   107237.63    ,
     *   56504.515    ,  61119.657    ,  66145.488    ,  71618.847    ,
     *   77579.848    ,  84072.179    ,  91143.418    ,  98845.382    ,
     *   107234.51    ,
     *   56495.420    ,  61111.520    ,  66138.228    ,  71612.388    ,
     *   77574.125    ,  84067.131    ,  91138.988    ,  98841.520    ,
     *   107231.17    ,
     *   56485.714    ,  61102.837    ,  66130.479    ,  71605.497    ,
     *   77568.018    ,  84061.743    ,  91134.261    ,  98837.400    ,
     *   107227.61    ,
     *   56475.372    ,  61093.586    ,  66122.226    ,  71598.156    ,
     *   77561.513    ,  84056.005    ,  91129.226    ,  98833.012    ,
     *   107223.81    ,
     *   56464.374    ,  61083.748    ,  66113.448    ,  71590.349    ,
     *   77554.596    ,  84049.903    ,  91123.873    ,  98828.345    ,
     *   107219.78    ,
     *   56452.695    ,  61073.302    ,  66104.130    ,  71582.062    ,
     *   77547.253    ,  84043.427    ,  91118.191    ,  98823.392    ,
     *   107215.50    ,
     *   56440.315    ,  61062.230    ,  66094.253    ,  71573.278    ,
     *   77539.471    ,  84036.562    ,  91112.168    ,  98818.143    ,
     *   107210.96    ,
     *   56427.210    ,  61050.511    ,  66083.799    ,  71563.982    ,
     *   77531.235    ,  84029.298    ,  91105.795    ,  98812.589    ,
     *   107206.15    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   56413.359    ,  61038.125    ,  66072.751    ,  71554.158    ,
     *   77522.532    ,  84021.622    ,  91099.062    ,  98806.720    ,
     *   107201.08    ,
     *   56398.738    ,  61025.052    ,  66061.092    ,  71543.792    ,
     *   77513.349    ,  84013.522    ,  91091.957    ,  98800.527    ,
     *   107195.72    ,
     *   56383.326    ,  61011.274    ,  66048.805    ,  71532.867    ,
     *   77503.671    ,  84004.988    ,  91084.470    ,  98794.002    ,
     *   107190.08    ,
     *   56367.101    ,  60996.769    ,  66035.871    ,  71521.368    ,
     *   77493.485    ,  83996.005    ,  91076.591    ,  98787.136    ,
     *   107184.15    ,
     *   56350.040    ,  60981.520    ,  66022.274    ,  71509.280    ,
     *   77482.779    ,  83986.564    ,  91068.309    ,  98779.919    ,
     *   107177.91    ,
     *   56332.122    ,  60965.505    ,  66007.996    ,  71496.589    ,
     *   77471.538    ,  83976.652    ,  91059.615    ,  98772.342    ,
     *   107171.36    ,
     *   56313.323    ,  60948.707    ,  65993.020    ,  71483.278    ,
     *   77459.749    ,  83966.257    ,  91050.498    ,  98764.398    ,
     *   107164.49    ,
     *   56293.623    ,  60931.104    ,  65977.329    ,  71469.332    ,
     *   77447.400    ,  83955.368    ,  91040.949    ,  98756.076    ,
     *   107157.29    ,
     *   56272.998    ,  60912.678    ,  65960.906    ,  71454.737    ,
     *   77434.476    ,  83943.974    ,  91030.956    ,  98747.369    ,
     *   107149.77    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   56251.427    ,  60893.409    ,  65943.733    ,  71439.478    ,
     *   77420.964    ,  83932.062    ,  91020.510    ,  98738.267    ,
     *   107141.90    ,
     *   56228.887    ,  60873.278    ,  65925.795    ,  71423.538    ,
     *   77406.852    ,  83919.622    ,  91009.601    ,  98728.762    ,
     *   107133.68    ,
     *   56205.356    ,  60852.265    ,  65907.073    ,  71406.905    ,
     *   77392.127    ,  83906.641    ,  90998.219    ,  98718.845    ,
     *   107125.11    ,
     *   56180.812    ,  60830.350    ,  65887.550    ,  71389.562    ,
     *   77376.774    ,  83893.109    ,  90986.353    ,  98708.508    ,
     *   107116.18    ,
     *   56155.233    ,  60807.515    ,  65867.210    ,  71371.495    ,
     *   77360.782    ,  83879.014    ,  90973.995    ,  98697.743    ,
     *   107106.87    ,
     *   56128.595    ,  60783.740    ,  65846.035    ,  71352.688    ,
     *   77344.137    ,  83864.345    ,  90961.134    ,  98686.539    ,
     *   107097.19    ,
     *   56100.876    ,  60759.004    ,  65824.008    ,  71333.128    ,
     *   77326.826    ,  83849.089    ,  90947.761    ,  98674.890    ,
     *   107087.12    ,
     *   56072.054    ,  60733.289    ,  65801.112    ,  71312.798    ,
     *   77308.836    ,  83833.237    ,  90933.865    ,  98662.786    ,
     *   107076.66    ,
     *   56042.106    ,  60706.574    ,  65777.330    ,  71291.684    ,
     *   77290.154    ,  83816.777    ,  90919.437    ,  98650.219    ,
     *   107065.80    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   56011.008    ,  60678.839    ,  65752.645    ,  71269.770    ,
     *   77270.767    ,  83799.697    ,  90904.466    ,  98637.181    ,
     *   107054.53    ,
     *   55978.738    ,  60650.065    ,  65727.039    ,  71247.043    ,
     *   77250.662    ,  83781.985    ,  90888.944    ,  98623.663    ,
     *   107042.85    ,
     *   55945.272    ,  60620.232    ,  65700.495    ,  71223.487    ,
     *   77229.826    ,  83763.632    ,  90872.860    ,  98609.657    ,
     *   107030.75    ,
     *   55918.557    ,  60596.422    ,  65679.313    ,  71204.692    ,
     *   77213.203    ,  83748.991    ,  90860.030    ,  98598.485    ,
     *   107021.10    ,
     *   55891.101    ,  60571.956    ,  65657.552    ,  71185.384    ,
     *   77196.129    ,  83733.954    ,  90846.854    ,  98587.012    ,
     *   107011.19    ,
     *   55862.894    ,  60546.825    ,  65635.203    ,  71165.558    ,
     *   77178.598    ,  83718.515    ,  90833.327    ,  98575.234    ,
     *   107001.01    ,
     *   55833.924    ,  60521.021    ,  65612.258    ,  71145.206    ,
     *   77160.603    ,  83702.669    ,  90819.444    ,  98563.148    ,
     *   106990.57    ,
     *   55804.181    ,  60494.532    ,  65588.708    ,  71124.320    ,
     *   77142.139    ,  83686.412    ,  90805.202    ,  98550.748    ,
     *   106979.86    ,
     *   55773.652    ,  60467.350    ,  65564.546    ,  71102.894    ,
     *   77123.199    ,  83669.737    ,  90790.595    ,  98538.032    ,
     *   106968.87    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   55742.326    ,  60439.464    ,  65539.763    ,  71080.921    ,
     *   77103.777    ,  83652.639    ,  90775.618    ,  98524.996    ,
     *   106957.61    ,
     *   55710.191    ,  60410.865    ,  65514.351    ,  71058.392    ,
     *   77083.867    ,  83635.113    ,  90760.268    ,  98511.634    ,
     *   106946.07    ,
     *   55677.236    ,  60381.542    ,  65488.300    ,  71035.301    ,
     *   77063.462    ,  83617.153    ,  90744.539    ,  98497.944    ,
     *   106934.25    ,
     *   55643.448    ,  60351.486    ,  65461.603    ,  71011.641    ,
     *   77042.557    ,  83598.755    ,  90728.427    ,  98483.922    ,
     *   106922.14    ,
     *   55608.816    ,  60320.685    ,  65434.251    ,  70987.403    ,
     *   77021.145    ,  83579.912    ,  90711.927    ,  98469.562    ,
     *   106909.74    ,
     *   55573.326    ,  60289.131    ,  65406.234    ,  70962.581    ,
     *   76999.218    ,  83560.619    ,  90695.034    ,  98454.862    ,
     *   106897.05    ,
     *   55536.967    ,  60256.812    ,  65377.544    ,  70937.167    ,
     *   76976.772    ,  83540.870    ,  90677.744    ,  98439.818    ,
     *   106884.06    ,
     *   55499.726    ,  60223.718    ,  65348.172    ,  70911.153    ,
     *   76953.799    ,  83520.661    ,  90660.052    ,  98424.424    ,
     *   106870.76    ,
     *   55461.590    ,  60189.837    ,  65318.109    ,  70884.532    ,
     *   76930.293    ,  83499.984    ,  90641.952    ,  98408.677    ,
     *   106857.17    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   55422.545    ,  60155.159    ,  65287.345    ,  70857.295    ,
     *   76906.247    ,  83478.835    ,  90623.441    ,  98392.573    ,
     *   106843.27    ,
     *   55382.578    ,  60119.673    ,  65255.872    ,  70829.434    ,
     *   76881.653    ,  83457.207    ,  90604.512    ,  98376.108    ,
     *   106829.05    ,
     *   55341.677    ,  60083.366    ,  65223.679    ,  70800.942    ,
     *   76856.506    ,  83435.095    ,  90585.162    ,  98359.277    ,
     *   106814.53    ,
     *   55299.825    ,  60046.229    ,  65190.756    ,  70771.810    ,
     *   76830.799    ,  83412.492    ,  90565.384    ,  98342.076    ,
     *   106799.68    ,
     *   55257.010    ,  60008.248    ,  65157.095    ,  70742.030    ,
     *   76804.523    ,  83389.394    ,  90545.175    ,  98324.500    ,
     *   106784.51    ,
     *   55213.218    ,  59969.413    ,  65122.684    ,  70711.593    ,
     *   76777.673    ,  83365.792    ,  90524.527    ,  98306.545    ,
     *   106769.01    ,
     *   55168.432    ,  59929.709    ,  65087.514    ,  70680.491    ,
     *   76750.240    ,  83341.682    ,  90503.437    ,  98288.207    ,
     *   106753.19    ,
     *   55122.637    ,  59889.126    ,  65051.574    ,  70648.715    ,
     *   76722.217    ,  83317.057    ,  90481.899    ,  98269.481    ,
     *   106737.03    ,
     *   55075.820    ,  59847.650    ,  65014.853    ,  70616.256    ,
     *   76693.597    ,  83291.911    ,  90459.907    ,  98250.362    ,
     *   106720.54    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   55027.962    ,  59805.267    ,  64977.341    ,  70583.104    ,
     *   76664.371    ,  83266.236    ,  90437.456    ,  98230.846    ,
     *   106703.70    ,
     *   54979.048    ,  59761.966    ,  64939.026    ,  70549.250    ,
     *   76634.532    ,  83240.027    ,  90414.539    ,  98210.928    ,
     *   106686.52    ,
     *   54929.061    ,  59717.730    ,  64899.896    ,  70514.685    ,
     *   76604.072    ,  83213.275    ,  90391.152    ,  98190.602    ,
     *   106668.98    ,
     *   54877.983    ,  59672.547    ,  64859.941    ,  70479.399    ,
     *   76572.982    ,  83185.975    ,  90367.288    ,  98169.863    ,
     *   106651.10    ,
     *   54825.797    ,  59626.402    ,  64819.146    ,  70443.381    ,
     *   76541.253    ,  83158.118    ,  90342.940    ,  98148.707    ,
     *   106632.85    ,
     *   54772.485    ,  59579.279    ,  64777.501    ,  70406.621    ,
     *   76508.878    ,  83129.698    ,  90318.104    ,  98127.128    ,
     *   106614.24    ,
     *   54704.230    ,  59518.977    ,  64724.229    ,  70359.611    ,
     *   76467.484    ,  83093.368    ,  90286.359    ,  98099.551    ,
     *   106590.46    ,
     *   54634.146    ,  59457.093    ,  64669.581    ,  70311.403    ,
     *   76425.047    ,  83056.130    ,  90253.827    ,  98071.293    ,
     *   106566.10    ,
     *   54562.193    ,  59393.591    ,  64613.529    ,  70261.975    ,
     *   76381.547    ,  83017.967    ,  90220.492    ,  98042.343    ,
     *   106541.14    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   54488.328    ,  59328.440    ,  64556.046    ,  70211.301    ,
     *   76336.963    ,  82978.863    ,  90186.342    ,  98012.688    ,
     *   106515.58    ,
     *   54412.506    ,  59261.601    ,  64497.102    ,  70159.358    ,
     *   76291.276    ,  82938.800    ,  90151.360    ,  97982.316    ,
     *   106489.40    ,
     *   54334.682    ,  59193.038    ,  64436.665    ,  70106.119    ,
     *   76244.462    ,  82897.758    ,  90115.531    ,  97951.213    ,
     *   106462.60    ,
     *   54254.806    ,  59122.710    ,  64374.701    ,  70051.556    ,
     *   76196.499    ,  82855.720    ,  90078.839    ,  97919.366    ,
     *   106435.16    ,
     *   54172.825    ,  59050.574    ,  64311.177    ,  69995.640    ,
     *   76147.362    ,  82812.663    ,  90041.265    ,  97886.759    ,
     *   106407.07    ,
     *   54088.685    ,  58976.586    ,  64246.054    ,  69938.341    ,
     *   76097.025    ,  82768.565    ,  90002.790    ,  97853.377    ,
     *   106378.31    ,
     *   54002.326    ,  58900.698    ,  64179.294    ,  69879.625    ,
     *   76045.460    ,  82723.404    ,  89963.396    ,  97819.202    ,
     *   106348.88    ,
     *   53913.687    ,  58822.858    ,  64110.854    ,  69819.456    ,
     *   75992.638    ,  82677.153    ,  89923.061    ,  97784.216    ,
     *   106318.75    ,
     *   53822.700    ,  58743.013    ,  64040.688    ,  69757.797    ,
     *   75938.525    ,  82629.786    ,  89881.761    ,  97748.401    ,
     *   106287.91    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   53729.293    ,  58661.102    ,  63968.747    ,  69694.607    ,
     *   75883.088    ,  82581.273    ,  89839.471    ,  97711.734    ,
     *   106256.35    ,
     *   53633.388    ,  58577.062    ,  63894.979    ,  69629.840    ,
     *   75826.289    ,  82531.582    ,  89796.165    ,  97674.193    ,
     *   106224.04    ,
     *   53534.899    ,  58490.822    ,  63819.325    ,  69563.449    ,
     *   75768.086    ,  82480.678    ,  89751.813    ,  97635.752    ,
     *   106190.95    ,
     *   53433.734    ,  58402.308    ,  63741.722    ,  69495.379    ,
     *   75708.434    ,  82428.524    ,  89706.381    ,  97596.384    ,
     *   106157.08    ,
     *   53329.792    ,  58311.435    ,  63662.099    ,  69425.573    ,
     *   75647.284    ,  82375.075    ,  89659.834    ,  97556.058    ,
     *   106122.39    ,
     *   53222.955    ,  58218.106    ,  63580.377    ,  69353.960    ,
     *   75584.577    ,  82320.283    ,  89612.129    ,  97514.737    ,
     *   106086.85    ,
     *   53078.642    ,  58092.158    ,  63470.175    ,  69257.449    ,
     *   75500.106    ,  82246.502    ,  89547.911    ,  97459.127    ,
     *   106039.02    ,
     *   52928.643    ,  57961.392    ,  63355.855    ,  69157.400    ,
     *   75412.588    ,  82170.093    ,  89481.429    ,  97401.573    ,
     *   105989.54    ,
     *   52771.881    ,  57824.886    ,  63236.624    ,  69053.127    ,
     *   75321.425    ,  82090.538    ,  89412.235    ,  97341.690    ,
     *   105938.07    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   52753.729    ,  57809.090    ,  63222.834    ,  69041.071    ,
     *   75310.889    ,  82081.345    ,  89404.241    ,  97334.773    ,
     *   105932.12    ,
     *   52714.268    ,  57774.757    ,  63192.866    ,  69014.876    ,
     *   75287.997    ,  82061.375    ,  89386.877    ,  97319.748    ,
     *   105919.21    ,
     *   52674.346    ,  57740.033    ,  63162.563    ,  68988.394    ,
     *   75264.858    ,  82041.192    ,  89369.329    ,  97304.566    ,
     *   105906.17    ,
     *   52633.958    ,  57704.914    ,  63131.923    ,  68961.622    ,
     *   75241.469    ,  82020.792    ,  89351.594    ,  97289.223    ,
     *   105892.98    ,
     *   52593.099    ,  57669.395    ,  63100.941    ,  68934.556    ,
     *   75217.826    ,  82000.174    ,  89333.671    ,  97273.720    ,
     *   105879.66    ,
     *   52551.762    ,  57633.471    ,  63069.614    ,  68907.193    ,
     *   75193.928    ,  81979.336    ,  89315.559    ,  97258.053    ,
     *   105866.20    ,
     *   52509.942    ,  57597.139    ,  63037.937    ,  68879.530    ,
     *   75169.771    ,  81958.274    ,  89297.254    ,  97242.221    ,
     *   105852.60    ,
     *   52467.632    ,  57560.392    ,  63005.906    ,  68851.563    ,
     *   75145.353    ,  81936.987    ,  89278.755    ,  97226.223    ,
     *   105838.86    ,
     *   52424.828    ,  57523.226    ,  62973.518    ,  68823.290    ,
     *   75120.670    ,  81915.473    ,  89260.061    ,  97210.056    ,
     *   105824.97    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   52381.522    ,  57485.637    ,  62940.769    ,  68794.706    ,
     *   75095.721    ,  81893.729    ,  89241.168    ,  97193.720    ,
     *   105810.94    ,
     *   52337.709    ,  57447.618    ,  62907.653    ,  68765.809    ,
     *   75070.502    ,  81871.752    ,  89222.076    ,  97177.212    ,
     *   105796.76    ,
     *   52293.382    ,  57409.166    ,  62874.168    ,  68736.595    ,
     *   75045.010    ,  81849.540    ,  89202.781    ,  97160.531    ,
     *   105782.44    ,
     *   52248.537    ,  57370.275    ,  62840.310    ,  68707.061    ,
     *   75019.242    ,  81827.091    ,  89183.283    ,  97143.675    ,
     *   105767.96    ,
     *   51872.284    ,  57044.442    ,  62556.954    ,  68460.116    ,
     *   74803.951    ,  81639.637    ,  89020.542    ,  97003.046    ,
     *   105647.24    ,
     *   51459.384    ,  56687.761    ,  62247.394    ,  68190.773    ,
     *   74569.442    ,  81435.668    ,  88843.619    ,  96850.273    ,
     *   105516.18    ,
     *   51006.297    ,  56297.327    ,  61909.227    ,  67897.029    ,
     *   74314.037    ,  81213.774    ,  88651.327    ,  96684.359    ,
     *   105373.94    ,
     *   50509.327    ,  55870.063    ,  61539.889    ,  67576.742    ,
     *   74035.941    ,  80972.446    ,  88442.395    ,  96504.234    ,
     *   105219.62    ,
     *   49964.743    ,  55402.780    ,  61136.685    ,  67227.643    ,
     *   73733.243    ,  80710.075    ,  88215.471    ,  96308.763    ,
     *   105052.28    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   49369.009    ,  54892.289    ,  60696.845    ,  66847.365    ,
     *   73403.936    ,  80424.965    ,  87969.123    ,  96096.744    ,
     *   104870.92    ,
     *   48719.136    ,  54335.590    ,  60217.625    ,  66433.498    ,
     *   73045.943    ,  80115.345    ,  87701.852    ,  95866.916    ,
     *   104674.47    ,
     *   48013.195    ,  53730.149    ,  59696.457    ,  65983.671    ,
     *   72657.168    ,  79779.401    ,  87412.111    ,  95617.969    ,
     *   104461.85    ,
     *   47251.006    ,  53074.314    ,  59131.186    ,  65495.689    ,
     *   72235.573    ,  79415.321    ,  87098.326    ,  95348.562    ,
     *   104231.92    ,
     *   46434.870    ,  52367.847    ,  58520.398    ,  64967.726    ,
     *   71779.289    ,  79021.364    ,  86758.948    ,  95057.351    ,
     *   103983.54    ,
     *   45570.131    ,  51612.530    ,  57863.851    ,  64398.594    ,
     *   71286.788    ,  78595.960    ,  86392.508    ,  94743.033    ,
     *   103715.60    ,
     *   44665.093    ,  50812.688    ,  57162.967    ,  63788.093    ,
     *   70757.102    ,  78137.857    ,  85997.717    ,  94404.399    ,
     *   103427.02    ,
     *   43729.919    ,  49975.333    ,  56421.300    ,  63137.423    ,
     *   70190.118    ,  77646.308    ,  85573.584    ,  94040.422    ,
     *   103116.84    ,
     *   42774.545    ,  49109.589    ,  55644.774    ,  62449.586    ,
     *   69586.919    ,  77121.321    ,  85119.586    ,  93650.369    ,
     *   102784.29    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   41806.535    ,  48225.285    ,  54841.433    ,  61729.652    ,
     *   68950.131    ,  76563.942    ,  84635.877    ,  93233.941    ,
     *   102428.90    ,
     *   40830.508    ,  47331.087    ,  54020.542    ,  60984.702    ,
     *   68284.190    ,  75976.563    ,  84123.534    ,  92791.462    ,
     *   102050.58    ,
     *   39850.857    ,  46433.203    ,  53191.139    ,  60223.274    ,
     *   67595.382    ,  75363.166    ,  83584.821    ,  92324.091    ,
     *   101649.87    ,
     *   38878.520    ,  45535.954    ,  52360.650    ,  59454.308    ,
     *   66891.526    ,  74729.422    ,  83023.415    ,  91834.049    ,
     *   101228.03    ,
     *   37939.035    ,  44645.151    ,  51534.491    ,  58685.915    ,
     *   66181.226    ,  74082.517    ,  82444.533    ,  91324.830    ,
     *   100787.31    ,
     *   37073.219    ,  43773.827    ,  50717.545    ,  57924.608    ,
     *   65472.869    ,  73430.639    ,  81854.847    ,  90801.333    ,
     *   100331.14    ,
     *   36324.083    ,  42946.972    ,  49917.724    ,  57175.727    ,
     *   64773.769    ,  72782.194    ,  81262.142    ,  90269.844    ,
     *   99864.190    ,
     *   35720.611    ,  42199.448    ,  49150.376    ,  56445.504    ,
     *   64090.053    ,  72145.002    ,  80674.711    ,  89737.798    ,
     *   99392.491    ,
     *   35274.188    ,  41565.772    ,  48440.265    ,  55744.363    ,
     *   63427.749    ,  71525.930    ,  80100.660    ,  89213.334    ,
     *   98923.209    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   34985.904    ,  41070.153    ,  47817.924    ,  55089.761    ,
     *   62795.065    ,  70931.370    ,  79547.448    ,  88704.708    ,
     *   98464.332    ,
     *   34854.073    ,  40724.928    ,  47311.798    ,  54506.058    ,
     *   62205.010    ,  70368.739    ,  79021.997    ,  88219.821    ,
     *   98024.198    ,
     *   34877.541    ,  40535.333    ,  46942.424    ,  54020.310    ,
     *   61676.686    ,  69848.595    ,  78531.641    ,  87766.136    ,
     *   97611.044    ,
     *   35056.054    ,  40504.360    ,  46722.364    ,  53656.600    ,
     *   61233.723    ,  69386.323    ,  78085.729    ,  87351.229    ,
     *   97232.820    ,
     *   35389.811    ,  40634.936    ,  46659.625    ,  53433.019    ,
     *   60900.342    ,  69002.077    ,  77697.271    ,  86983.977    ,
     *   96897.491    ,
     *   35879.265    ,  40930.128    ,  46760.698    ,  53362.473    ,
     *   60697.634    ,  68718.544    ,  77383.608    ,  86675.992    ,
     *   96613.882    ,
     *   36525.280    ,  41392.856    ,  47031.768    ,  53455.143    ,
     *   60642.385    ,  68557.761    ,  77165.427    ,  86442.589    ,
     *   96392.877    ,
     *   37329.434    ,  42025.850    ,  47478.703    ,  53720.264    ,
     *   60748.207    ,  68539.026    ,  77064.469    ,  86302.591    ,
     *   96248.448    ,
     *   38294.285    ,  42831.938    ,  48106.847    ,  54166.634    ,
     *   61027.200    ,  68678.789    ,  77101.331    ,  86276.881    ,
     *   96197.923    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   39423.540    ,  43814.440    ,  48921.122    ,  54802.454    ,
     *   61490.844    ,  68991.722    ,  77294.561    ,  86386.512    ,
     *   96261.203    ,
     *   40722.134    ,  44977.516    ,  49926.395    ,  55635.237    ,
     *   62150.077    ,  69491.697    ,  77661.024    ,  86651.431    ,
     *   96459.305    ,
     *   42196.245    ,  46326.390    ,  51127.922    ,  56672.007    ,
     *   63015.111    ,  70192.095    ,  78216.696    ,  87090.285    ,
     *   96813.040    ,
     *   43853.294    ,  47867.481    ,  52531.720    ,  57919.730    ,
     *   64095.462    ,  71105.685    ,  78977.094    ,  87720.878    ,
     *   97342.449    ,
     *   45701.919    ,  49608.462    ,  54144.826    ,  59385.755    ,
     *   65400.248    ,  72244.524    ,  79957.277    ,  88560.597    ,
     *   98066.913    ,
     *   47751.973    ,  51558.286    ,  55975.451    ,  61078.184    ,
     *   66938.622    ,  73620.108    ,  81171.709    ,  89626.513    ,
     *   99005.469    ,
     *   50014.515    ,  53727.194    ,  58033.069    ,  63006.125    ,
     *   68720.192    ,  75243.720    ,  82634.289    ,  90935.273    ,
     *   100176.96    ,
     *   52501.819    ,  56126.728    ,  60328.474    ,  65179.864    ,
     *   70755.357    ,  77126.847    ,  84358.593    ,  92503.071    ,
     *   101599.99    ,
     *   55227.398    ,  58769.745    ,  62873.819    ,  67610.977    ,
     *   73055.552    ,  79281.547    ,  86358.238    ,  94345.794    ,
     *   103292.87    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   58206.027    ,  61670.445    ,  65682.648    ,  70312.414    ,
     *   75633.418    ,  81720.748    ,  88647.242    ,  96479.314    ,
     *   105273.71    ,
     *   61453.787    ,  64844.397    ,  68769.939    ,  73298.560    ,
     *   78502.939    ,  84458.468    ,  91240.343    ,  98919.820    ,
     *   107560.67    ,
     *   64988.109    ,  68308.590    ,  72152.143    ,  76585.305    ,
     *   81679.545    ,  87510.004    ,  94153.250    ,  101684.12    ,
     *   110172.21    ,
     *   68827.829    ,  72081.473    ,  75847.237    ,  80190.099    ,
     *   85180.213    ,  90892.074    ,  97402.865    ,  104789.89    ,
     *   113127.41    ,
     *   72993.247    ,  76183.016    ,  79874.771    ,  84132.016    ,
     *   89023.545    ,  94622.952    ,  101007.46    ,  108255.94    ,
     *   116446.14    ,
     *   77506.190    ,  80634.769    ,  84255.938    ,  88431.822    ,
     *   93229.861    ,  98722.592    ,  104986.87    ,  112102.38    ,
     *   120149.39    ,
     *   82390.083    ,  85459.927    ,  89013.631    ,  93112.038    ,
     *   97821.275    ,  103212.74    ,  109362.61    ,  116350.86    ,
     *   124259.39    ,
     *   87670.020    ,  90683.402    ,  94172.511    ,  98197.014    ,
     *   102821.78    ,  108117.02    ,  114158.08    ,  121024.74    ,
     *   128799.89    ,
     *   93372.841    ,  96331.897    ,  99759.087    ,  103713.00    ,
     *   108257.32    ,  113461.07    ,  119398.62    ,  126149.28    ,
     *   133796.36    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   99527.205    ,  102433.98    ,  105801.78    ,  109688.23    ,
     *   114155.87    ,  119272.59    ,  125111.69    ,  131751.81    ,
     *   139276.23    ,
     *   106163.67    ,  109020.16    ,  112331.02    ,  116152.98    ,
     *   120547.54    ,  125581.46    ,  131326.97    ,  137861.84    ,
     *   145269.04    ,
     *   113314.76    ,  116122.98    ,  119379.30    ,  123139.66    ,
     *   127464.62    ,  132419.82    ,  138076.42    ,  144511.23    ,
     *   151806.64    ,
     *   121015.04    ,  123777.06    ,  126981.27    ,  130682.92    ,
     *   134941.68    ,  139822.17    ,  145394.44    ,  151734.29    ,
     *   158923.34    ,
     *   129301.21    ,  132019.20    ,  135173.82    ,  138819.68    ,
     *   143015.66    ,  147825.42    ,  153317.92    ,  159567.89    ,
     *   166656.04    ,
     *   138212.09    ,  140888.44    ,  143996.12    ,  147589.25    ,
     *   151725.97    ,  156469.02    ,  161886.33    ,  168051.53    ,
     *   175044.34    ,
     *   147788.73    ,  150426.10    ,  153489.76    ,  157033.41    ,
     *   161114.53    ,  165795.04    ,  171141.86    ,  177227.53    ,
     *   184130.67    ,
     *   158074.40    ,  160675.83    ,  163698.73    ,  167196.44    ,
     *   171225.91    ,  175848.27    ,  181129.49    ,  187141.04    ,
     *   193960.42    ,
     *   169114.59    ,  171683.65    ,  174669.51    ,  178125.26    ,
     *   182107.37    ,  186676.29    ,  191897.11    ,  197840.23    ,
     *   204582.02    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   180956.98    ,  183497.92    ,  186451.09    ,  189869.41    ,
     *   193808.98    ,  198329.62    ,  203495.62    ,  209376.37    ,
     *   216047.13    ,
     *   193651.33    ,  196169.32    ,  199094.98    ,  202481.15    ,
     *   206383.63    ,  210861.75    ,  215979.05    ,  221803.98    ,
     *   228410.71    ,
     *   207249.39    ,  209750.80    ,  212655.19    ,  216015.44    ,
     *   219887.16    ,  224329.27    ,  229404.67    ,  235180.95    ,
     *   241731.24    ,
     *   221804.68    ,  224297.43    ,  227188.18    ,  230529.98    ,
     *   234378.37    ,  238791.96    ,  243833.12    ,  249568.71    ,
     *   256070.85    ,
     *   237372.20    ,  239866.25    ,  242752.79    ,  246085.19    ,
     *   249919.07    ,  254312.86    ,  259328.55    ,  265032.34    ,
     *   271495.52    ,
     *   254008.13    ,  256516.04    ,  259410.11    ,  262744.17    ,
     *   266574.11    ,  270958.37    ,  275958.69    ,  281640.79    ,
     *   288075.23    ,
     *   271769.33    ,  274307.10    ,  277223.34    ,  280572.66    ,
     *   284411.42    ,  288798.33    ,  293795.06    ,  299467.04    ,
     *   305884.27    ,
     *   290712.90    ,  293300.88    ,  296257.66    ,  299638.99    ,
     *   303502.09    ,  307906.16    ,  312913.11    ,  318588.31    ,
     *   325001.39    ,
     *   310895.64    ,  313559.76    ,  316580.09    ,  320014.12    ,
     *   323920.37    ,  328358.99    ,  333392.43    ,  339086.29    ,
     *   345510.13    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   116374.95    ,  126327.90    ,  137169.42    ,  148978.94    ,
     *   161842.99    ,  175855.85    ,  191120.20    ,  207747.87    ,
     *   225860.72    ,
     *   116372.28    ,  126325.64    ,  137167.53    ,  148977.40    ,
     *   161841.78    ,  175854.94    ,  191119.55    ,  207747.47    ,
     *   225860.55    ,
     *   116369.42    ,  126323.22    ,  137165.52    ,  148975.76    ,
     *   161840.48    ,  175853.95    ,  191118.86    ,  207747.04    ,
     *   225860.36    ,
     *   116366.37    ,  126320.64    ,  137163.37    ,  148974.01    ,
     *   161839.10    ,  175852.91    ,  191118.12    ,  207746.59    ,
     *   225860.16    ,
     *   116363.12    ,  126317.89    ,  137161.09    ,  148972.15    ,
     *   161837.63    ,  175851.79    ,  191117.33    ,  207746.10    ,
     *   225859.95    ,
     *   116359.66    ,  126314.97    ,  137158.65    ,  148970.17    ,
     *   161836.06    ,  175850.60    ,  191116.49    ,  207745.58    ,
     *   225859.73    ,
     *   116356.00    ,  126311.87    ,  137156.07    ,  148968.06    ,
     *   161834.39    ,  175849.34    ,  191115.60    ,  207745.03    ,
     *   225859.49    ,
     *   116352.11    ,  126308.58    ,  137153.34    ,  148965.84    ,
     *   161832.63    ,  175848.01    ,  191114.66    ,  207744.45    ,
     *   225859.24    ,
     *   116348.00    ,  126305.11    ,  137150.44    ,  148963.48    ,
     *   161830.77    ,  175846.60    ,  191113.66    ,  207743.84    ,
     *   225858.98    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   116343.65    ,  126301.43    ,  137147.39    ,  148960.99    ,
     *   161828.80    ,  175845.10    ,  191112.61    ,  207743.19    ,
     *   225858.70    ,
     *   116339.07    ,  126297.56    ,  137144.16    ,  148958.36    ,
     *   161826.72    ,  175843.53    ,  191111.50    ,  207742.50    ,
     *   225858.40    ,
     *   116334.24    ,  126293.47    ,  137140.76    ,  148955.59    ,
     *   161824.53    ,  175841.87    ,  191110.33    ,  207741.78    ,
     *   225858.09    ,
     *   116329.15    ,  126289.17    ,  137137.19    ,  148952.68    ,
     *   161822.22    ,  175840.13    ,  191109.10    ,  207741.02    ,
     *   225857.77    ,
     *   116323.81    ,  126284.66    ,  137133.43    ,  148949.61    ,
     *   161819.80    ,  175838.29    ,  191107.81    ,  207740.23    ,
     *   225857.42    ,
     *   116318.20    ,  126279.92    ,  137129.48    ,  148946.40    ,
     *   161817.26    ,  175836.37    ,  191106.45    ,  207739.39    ,
     *   225857.06    ,
     *   116312.33    ,  126274.94    ,  137125.34    ,  148943.03    ,
     *   161814.60    ,  175834.35    ,  191105.03    ,  207738.51    ,
     *   225856.69    ,
     *   116306.17    ,  126269.74    ,  137121.01    ,  148939.50    ,
     *   161811.81    ,  175832.24    ,  191103.54    ,  207737.60    ,
     *   225856.29    ,
     *   116299.72    ,  126264.29    ,  137116.48    ,  148935.81    ,
     *   161808.89    ,  175830.03    ,  191101.98    ,  207736.64    ,
     *   225855.88    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   116292.99    ,  126258.59    ,  137111.74    ,  148931.95    ,
     *   161805.84    ,  175827.72    ,  191100.35    ,  207735.63    ,
     *   225855.45    ,
     *   116285.96    ,  126252.65    ,  137106.79    ,  148927.92    ,
     *   161802.65    ,  175825.31    ,  191098.65    ,  207734.59    ,
     *   225855.00    ,
     *   116278.62    ,  126246.45    ,  137101.63    ,  148923.72    ,
     *   161799.33    ,  175822.80    ,  191096.88    ,  207733.49    ,
     *   225854.54    ,
     *   116270.97    ,  126239.98    ,  137096.26    ,  148919.34    ,
     *   161795.86    ,  175820.18    ,  191095.03    ,  207732.36    ,
     *   225854.05    ,
     *   116263.01    ,  126233.25    ,  137090.65    ,  148914.78    ,
     *   161792.26    ,  175817.45    ,  191093.11    ,  207731.17    ,
     *   225853.55    ,
     *   116254.72    ,  126226.24    ,  137084.83    ,  148910.03    ,
     *   161788.51    ,  175814.61    ,  191091.11    ,  207729.94    ,
     *   225853.02    ,
     *   116246.10    ,  126218.96    ,  137078.77    ,  148905.10    ,
     *   161784.61    ,  175811.66    ,  191089.03    ,  207728.67    ,
     *   225852.48    ,
     *   116237.15    ,  126211.39    ,  137072.47    ,  148899.97    ,
     *   161780.56    ,  175808.60    ,  191086.88    ,  207727.34    ,
     *   225851.91    ,
     *   116227.86    ,  126203.54    ,  137065.94    ,  148894.66    ,
     *   161776.35    ,  175805.42    ,  191084.64    ,  207725.96    ,
     *   225851.33    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   116218.22    ,  126195.39    ,  137059.16    ,  148889.14    ,
     *   161771.99    ,  175802.12    ,  191082.31    ,  207724.53    ,
     *   225850.72    ,
     *   116208.22    ,  126186.94    ,  137052.14    ,  148883.42    ,
     *   161767.47    ,  175798.70    ,  191079.91    ,  207723.06    ,
     *   225850.09    ,
     *   116197.87    ,  126178.19    ,  137044.86    ,  148877.49    ,
     *   161762.79    ,  175795.16    ,  191077.41    ,  207721.52    ,
     *   225849.44    ,
     *   116189.61    ,  126171.21    ,  137039.05    ,  148872.77    ,
     *   161759.06    ,  175792.34    ,  191075.43    ,  207720.31    ,
     *   225848.93    ,
     *   116181.13    ,  126164.05    ,  137033.10    ,  148867.92    ,
     *   161755.22    ,  175789.44    ,  191073.39    ,  207719.05    ,
     *   225848.40    ,
     *   116172.42    ,  126156.69    ,  137026.98    ,  148862.94    ,
     *   161751.29    ,  175786.46    ,  191071.29    ,  207717.77    ,
     *   225847.85    ,
     *   116163.49    ,  126149.14    ,  137020.70    ,  148857.83    ,
     *   161747.25    ,  175783.41    ,  191069.15    ,  207716.45    ,
     *   225847.30    ,
     *   116154.33    ,  126141.40    ,  137014.26    ,  148852.59    ,
     *   161743.11    ,  175780.28    ,  191066.95    ,  207715.10    ,
     *   225846.73    ,
     *   116144.93    ,  126133.46    ,  137007.66    ,  148847.22    ,
     *   161738.87    ,  175777.08    ,  191064.69    ,  207713.72    ,
     *   225846.14    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   116135.30    ,  126125.32    ,  137000.90    ,  148841.71    ,
     *   161734.52    ,  175773.79    ,  191062.38    ,  207712.30    ,
     *   225845.55    ,
     *   116125.43    ,  126116.98    ,  136993.96    ,  148836.07    ,
     *   161730.06    ,  175770.42    ,  191060.01    ,  207710.85    ,
     *   225844.94    ,
     *   116115.32    ,  126108.44    ,  136986.86    ,  148830.29    ,
     *   161725.50    ,  175766.97    ,  191057.59    ,  207709.37    ,
     *   225844.32    ,
     *   116104.96    ,  126099.69    ,  136979.59    ,  148824.37    ,
     *   161720.82    ,  175763.44    ,  191055.10    ,  207707.85    ,
     *   225843.68    ,
     *   116094.35    ,  126090.73    ,  136972.14    ,  148818.31    ,
     *   161716.04    ,  175759.83    ,  191052.56    ,  207706.29    ,
     *   225843.03    ,
     *   116083.50    ,  126081.56    ,  136964.52    ,  148812.11    ,
     *   161711.14    ,  175756.13    ,  191049.96    ,  207704.70    ,
     *   225842.36    ,
     *   116072.39    ,  126072.18    ,  136956.72    ,  148805.76    ,
     *   161706.13    ,  175752.34    ,  191047.31    ,  207703.08    ,
     *   225841.68    ,
     *   116061.02    ,  126062.58    ,  136948.74    ,  148799.27    ,
     *   161701.01    ,  175748.47    ,  191044.59    ,  207701.41    ,
     *   225840.99    ,
     *   116049.40    ,  126052.76    ,  136940.58    ,  148792.63    ,
     *   161695.77    ,  175744.52    ,  191041.81    ,  207699.72    ,
     *   225840.28    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   116037.51    ,  126042.73    ,  136932.24    ,  148785.85    ,
     *   161690.41    ,  175740.47    ,  191038.97    ,  207697.98    ,
     *   225839.56    ,
     *   116025.36    ,  126032.46    ,  136923.71    ,  148778.91    ,
     *   161684.94    ,  175736.34    ,  191036.07    ,  207696.21    ,
     *   225838.82    ,
     *   116012.94    ,  126021.98    ,  136914.99    ,  148771.82    ,
     *   161679.34    ,  175732.11    ,  191033.10    ,  207694.40    ,
     *   225838.07    ,
     *   116000.25    ,  126011.26    ,  136906.09    ,  148764.58    ,
     *   161673.63    ,  175727.80    ,  191030.07    ,  207692.55    ,
     *   225837.31    ,
     *   115987.28    ,  126000.31    ,  136896.99    ,  148757.18    ,
     *   161667.79    ,  175723.40    ,  191026.98    ,  207690.67    ,
     *   225836.53    ,
     *   115974.04    ,  125989.13    ,  136887.70    ,  148749.63    ,
     *   161661.83    ,  175718.90    ,  191023.83    ,  207688.74    ,
     *   225835.74    ,
     *   115960.52    ,  125977.71    ,  136878.22    ,  148741.92    ,
     *   161655.74    ,  175714.31    ,  191020.61    ,  207686.78    ,
     *   225834.93    ,
     *   115946.71    ,  125966.05    ,  136868.53    ,  148734.04    ,
     *   161649.53    ,  175709.62    ,  191017.32    ,  207684.78    ,
     *   225834.11    ,
     *   115932.61    ,  125954.16    ,  136858.65    ,  148726.01    ,
     *   161643.19    ,  175704.84    ,  191013.97    ,  207682.74    ,
     *   225833.27    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   115918.22    ,  125942.01    ,  136848.56    ,  148717.81    ,
     *   161636.72    ,  175699.96    ,  191010.55    ,  207680.66    ,
     *   225832.42    ,
     *   115903.54    ,  125929.62    ,  136838.27    ,  148709.44    ,
     *   161630.12    ,  175694.98    ,  191007.06    ,  207678.54    ,
     *   225831.55    ,
     *   115888.56    ,  125916.98    ,  136827.77    ,  148700.91    ,
     *   161623.39    ,  175689.91    ,  191003.51    ,  207676.38    ,
     *   225830.67    ,
     *   115873.28    ,  125904.08    ,  136817.06    ,  148692.20    ,
     *   161616.53    ,  175684.74    ,  190999.89    ,  207674.18    ,
     *   225829.77    ,
     *   115857.69    ,  125890.93    ,  136806.14    ,  148683.33    ,
     *   161609.53    ,  175679.46    ,  190996.19    ,  207671.94    ,
     *   225828.86    ,
     *   115841.80    ,  125877.52    ,  136795.00    ,  148674.28    ,
     *   161602.40    ,  175674.08    ,  190992.43    ,  207669.65    ,
     *   225827.93    ,
     *   115821.49    ,  125860.38    ,  136780.77    ,  148662.72    ,
     *   161593.28    ,  175667.22    ,  190987.62    ,  207666.74    ,
     *   225826.75    ,
     *   115800.68    ,  125842.83    ,  136766.20    ,  148650.88    ,
     *   161583.95    ,  175660.19    ,  190982.71    ,  207663.76    ,
     *   225825.55    ,
     *   115779.37    ,  125824.85    ,  136751.28    ,  148638.76    ,
     *   161574.40    ,  175652.99    ,  190977.68    ,  207660.71    ,
     *   225824.32    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   115757.54    ,  125806.44    ,  136736.00    ,  148626.35    ,
     *   161564.62    ,  175645.63    ,  190972.53    ,  207657.60    ,
     *   225823.07    ,
     *   115735.19    ,  125787.59    ,  136720.36    ,  148613.64    ,
     *   161554.61    ,  175638.09    ,  190967.26    ,  207654.42    ,
     *   225821.80    ,
     *   115712.31    ,  125768.30    ,  136704.35    ,  148600.64    ,
     *   161544.37    ,  175630.39    ,  190961.88    ,  207651.17    ,
     *   225820.50    ,
     *   115688.89    ,  125748.55    ,  136687.96    ,  148587.33    ,
     *   161533.89    ,  175622.50    ,  190956.37    ,  207647.84    ,
     *   225819.18    ,
     *   115664.92    ,  125728.34    ,  136671.19    ,  148573.72    ,
     *   161523.17    ,  175614.43    ,  190950.74    ,  207644.45    ,
     *   225817.84    ,
     *   115640.38    ,  125707.65    ,  136654.03    ,  148559.79    ,
     *   161512.21    ,  175606.19    ,  190944.99    ,  207640.98    ,
     *   225816.47    ,
     *   115615.27    ,  125686.49    ,  136636.47    ,  148545.54    ,
     *   161500.99    ,  175597.75    ,  190939.11    ,  207637.44    ,
     *   225815.08    ,
     *   115589.56    ,  125664.82    ,  136618.51    ,  148530.96    ,
     *   161489.51    ,  175589.13    ,  190933.09    ,  207633.83    ,
     *   225813.66    ,
     *   115563.26    ,  125642.66    ,  136600.13    ,  148516.05    ,
     *   161477.78    ,  175580.30    ,  190926.95    ,  207630.13    ,
     *   225812.22    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   115536.34    ,  125619.97    ,  136581.32    ,  148500.79    ,
     *   161465.77    ,  175571.28    ,  190920.67    ,  207626.36    ,
     *   225810.75    ,
     *   115508.78    ,  125596.76    ,  136562.07    ,  148485.18    ,
     *   161453.49    ,  175562.06    ,  190914.25    ,  207622.51    ,
     *   225809.26    ,
     *   115480.58    ,  125573.00    ,  136542.38    ,  148469.21    ,
     *   161440.93    ,  175552.63    ,  190907.68    ,  207618.58    ,
     *   225807.74    ,
     *   115451.70    ,  125548.68    ,  136522.22    ,  148452.86    ,
     *   161428.08    ,  175542.98    ,  190900.97    ,  207614.57    ,
     *   225806.20    ,
     *   115422.13    ,  125523.78    ,  136501.58    ,  148436.13    ,
     *   161414.93    ,  175533.11    ,  190894.11    ,  207610.47    ,
     *   225804.63    ,
     *   115391.84    ,  125498.27    ,  136480.45    ,  148419.00    ,
     *   161401.46    ,  175523.01    ,  190887.09    ,  207606.28    ,
     *   225803.04    ,
     *   115351.09    ,  125463.97    ,  136452.03    ,  148395.97    ,
     *   161383.37    ,  175509.43    ,  190877.67    ,  207600.67    ,
     *   225800.91    ,
     *   115308.93    ,  125428.49    ,  136422.65    ,  148372.15    ,
     *   161364.66    ,  175495.41    ,  190867.94    ,  207594.88    ,
     *   225798.74    ,
     *   115265.09    ,  125391.59    ,  136392.10    ,  148347.41    ,
     *   161345.23    ,  175480.85    ,  190857.85    ,  207588.88    ,
     *   225796.50    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   115260.03    ,  125387.33    ,  136388.57    ,  148344.55    ,
     *   161342.99    ,  175479.17    ,  190856.69    ,  207588.19    ,
     *   225796.24    ,
     *   115249.03    ,  125378.08    ,  136380.91    ,  148338.35    ,
     *   161338.12    ,  175475.52    ,  190854.16    ,  207586.69    ,
     *   225795.69    ,
     *   115237.92    ,  125368.74    ,  136373.18    ,  148332.08    ,
     *   161333.20    ,  175471.84    ,  190851.61    ,  207585.18    ,
     *   225795.12    ,
     *   115226.70    ,  125359.29    ,  136365.36    ,  148325.75    ,
     *   161328.23    ,  175468.11    ,  190849.03    ,  207583.65    ,
     *   225794.56    ,
     *   115215.36    ,  125349.75    ,  136357.46    ,  148319.35    ,
     *   161323.21    ,  175464.36    ,  190846.43    ,  207582.11    ,
     *   225793.99    ,
     *   115203.90    ,  125340.11    ,  136349.48    ,  148312.89    ,
     *   161318.14    ,  175460.56    ,  190843.80    ,  207580.55    ,
     *   225793.42    ,
     *   115192.32    ,  125330.37    ,  136341.42    ,  148306.37    ,
     *   161313.01    ,  175456.72    ,  190841.14    ,  207578.98    ,
     *   225792.84    ,
     *   115180.62    ,  125320.53    ,  136333.28    ,  148299.77    ,
     *   161307.84    ,  175452.85    ,  190838.46    ,  207577.40    ,
     *   225792.26    ,
     *   115168.80    ,  125310.59    ,  136325.05    ,  148293.11    ,
     *   161302.61    ,  175448.94    ,  190835.76    ,  207575.80    ,
     *   225791.67    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   115156.86    ,  125300.55    ,  136316.74    ,  148286.38    ,
     *   161297.33    ,  175444.99    ,  190833.03    ,  207574.18    ,
     *   225791.08    ,
     *   115144.79    ,  125290.40    ,  136308.34    ,  148279.59    ,
     *   161292.00    ,  175441.00    ,  190830.27    ,  207572.55    ,
     *   225790.49    ,
     *   115132.60    ,  125280.15    ,  136299.86    ,  148272.72    ,
     *   161286.62    ,  175436.97    ,  190827.48    ,  207570.91    ,
     *   225789.89    ,
     *   115120.28    ,  125269.79    ,  136291.29    ,  148265.79    ,
     *   161281.18    ,  175432.90    ,  190824.67    ,  207569.25    ,
     *   225789.29    ,
     *   115017.58    ,  125183.46    ,  136219.88    ,  148208.01    ,
     *   161235.88    ,  175399.04    ,  190801.29    ,  207555.48    ,
     *   225784.34    ,
     *   114906.14    ,  125089.83    ,  136142.48    ,  148145.42    ,
     *   161186.85    ,  175362.43    ,  190776.06    ,  207540.70    ,
     *   225779.13    ,
     *   114785.26    ,  124988.34    ,  136058.62    ,  148077.66    ,
     *   161133.81    ,  175322.87    ,  190748.87    ,  207524.84    ,
     *   225773.67    ,
     *   114654.21    ,  124878.37    ,  135967.82    ,  148004.35    ,
     *   161076.48    ,  175280.18    ,  190719.59    ,  207507.87    ,
     *   225767.98    ,
     *   114512.20    ,  124759.27    ,  135869.55    ,  147925.07    ,
     *   161014.55    ,  175234.13    ,  190688.10    ,  207489.72    ,
     *   225762.07    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   114358.39    ,  124630.38    ,  135763.27    ,  147839.40    ,
     *   160947.71    ,  175184.52    ,  190654.28    ,  207470.37    ,
     *   225756.00    ,
     *   114191.92    ,  124490.97    ,  135648.42    ,  147746.90    ,
     *   160875.63    ,  175131.12    ,  190617.99    ,  207449.78    ,
     *   225749.80    ,
     *   114011.87    ,  124340.31    ,  135524.40    ,  147647.13    ,
     *   160797.98    ,  175073.72    ,  190579.13    ,  207427.92    ,
     *   225743.54    ,
     *   113817.31    ,  124177.63    ,  135390.61    ,  147539.61    ,
     *   160714.44    ,  175012.10    ,  190537.60    ,  207404.80    ,
     *   225737.30    ,
     *   113607.29    ,  124002.17    ,  135246.44    ,  147423.89    ,
     *   160624.67    ,  174946.06    ,  190493.29    ,  207380.42    ,
     *   225731.21    ,
     *   113380.88    ,  123813.16    ,  135091.28    ,  147299.51    ,
     *   160528.36    ,  174875.40    ,  190446.14    ,  207354.83    ,
     *   225725.39    ,
     *   113137.15    ,  123609.84    ,  134924.54    ,  147166.02    ,
     *   160425.19    ,  174799.96    ,  190396.10    ,  207328.08    ,
     *   225720.02    ,
     *   112875.27    ,  123391.52    ,  134745.67    ,  147023.02    ,
     *   160314.91    ,  174719.61    ,  190343.16    ,  207300.29    ,
     *   225715.32    ,
     *   112594.53    ,  123157.59    ,  134554.19    ,  146870.16    ,
     *   160197.30    ,  174634.25    ,  190287.36    ,  207271.63    ,
     *   225711.57    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   112294.40    ,  122907.57    ,  134349.71    ,  146707.18    ,
     *   160072.22    ,  174543.87    ,  190228.81    ,  207242.30    ,
     *   225709.10    ,
     *   111974.66    ,  122641.20    ,  134132.01    ,  146533.91    ,
     *   159939.62    ,  174448.54    ,  190167.69    ,  207212.62    ,
     *   225708.33    ,
     *   111635.48    ,  122358.51    ,  133901.07    ,  146350.39    ,
     *   159799.58    ,  174348.43    ,  190104.29    ,  207182.98    ,
     *   225709.77    ,
     *   111277.58    ,  122059.91    ,  133657.17    ,  146156.86    ,
     *   159652.40    ,  174243.90    ,  190039.03    ,  207153.92    ,
     *   225714.05    ,
     *   110902.39    ,  121746.34    ,  133401.00    ,  145953.87    ,
     *   159498.57    ,  174135.47    ,  189972.53    ,  207126.10    ,
     *   225721.94    ,
     *   110512.25    ,  121419.43    ,  133133.74    ,  145742.37    ,
     *   159338.93    ,  174023.95    ,  189905.58    ,  207100.40    ,
     *   225734.40    ,
     *   110110.56    ,  121081.65    ,  132857.23    ,  145523.80    ,
     *   159174.72    ,  173910.46    ,  189839.28    ,  207077.93    ,
     *   225752.57    ,
     *   109701.92    ,  120736.47    ,  132574.11    ,  145300.26    ,
     *   159007.65    ,  173796.52    ,  189775.06    ,  207060.08    ,
     *   225777.86    ,
     *   109292.18    ,  120388.46    ,  132287.96    ,  145074.59    ,
     *   158840.10    ,  173684.17    ,  189714.76    ,  207048.60    ,
     *   225812.01    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   108888.33    ,  120043.40    ,  132003.45    ,  144850.55    ,
     *   158675.15    ,  173576.07    ,  189660.74    ,  207045.68    ,
     *   225857.09    ,
     *   108498.24    ,  119708.18    ,  131726.33    ,  144632.92    ,
     *   158516.79    ,  173475.59    ,  189615.99    ,  207054.03    ,
     *   225915.67    ,
     *   108130.32    ,  119390.63    ,  131463.49    ,  144427.55    ,
     *   158369.97    ,  173386.97    ,  189584.19    ,  207076.97    ,
     *   225990.83    ,
     *   107793.06    ,  119099.22    ,  131222.78    ,  144241.39    ,
     *   158240.70    ,  173315.41    ,  189569.90    ,  207118.56    ,
     *   226086.26    ,
     *   107494.85    ,  118842.68    ,  131012.74    ,  144082.35    ,
     *   158136.05    ,  173267.14    ,  189578.61    ,  207183.69    ,
     *   226206.43    ,
     *   107244.11    ,  118629.80    ,  130842.36    ,  143959.13    ,
     *   158064.09    ,  173249.43    ,  189616.80    ,  207278.20    ,
     *   226356.62    ,
     *   107049.84    ,  118469.44    ,  130720.81    ,  143880.97    ,
     *   158033.72    ,  173270.55    ,  189692.03    ,  207408.91    ,
     *   226543.03    ,
     *   106922.64    ,  118370.95    ,  130657.40    ,  143857.40    ,
     *   158054.44    ,  173339.65    ,  189812.84    ,  207583.68    ,
     *   226772.89    ,
     *   106875.68    ,  118344.94    ,  130661.90    ,  143898.23    ,
     *   158136.20    ,  173466.57    ,  189988.68    ,  207811.42    ,
     *   227054.46    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   106925.20    ,  118404.16    ,  130745.11    ,  144013.68    ,
     *   158289.27    ,  173661.67    ,  190229.78    ,  208101.95    ,
     *   227397.04    ,
     *   107090.24    ,  118564.17    ,  130919.70    ,  144214.90    ,
     *   158524.40    ,  173935.74    ,  190546.96    ,  208465.91    ,
     *   227810.89    ,
     *   107391.55    ,  118843.30    ,  131200.85    ,  144514.69    ,
     *   158853.21    ,  174300.10    ,  190951.55    ,  208914.65    ,
     *   228307.15    ,
     *   107850.45    ,  119262.05    ,  131606.44    ,  144928.10    ,
     *   159288.76    ,  174766.87    ,  191455.48    ,  209460.10    ,
     *   228897.74    ,
     *   108488.06    ,  119842.04    ,  132156.76    ,  145472.83    ,
     *   159846.23    ,  175349.58    ,  192071.49    ,  210114.82    ,
     *   229595.21    ,
     *   109325.12    ,  120605.24    ,  132873.66    ,  146169.06    ,
     *   160543.32    ,  176063.68    ,  192813.64    ,  210892.25    ,
     *   230412.85    ,
     *   110382.15    ,  121573.56    ,  133779.81    ,  147038.87    ,
     *   161400.26    ,  176927.08    ,  193697.85    ,  211807.09    ,
     *   231364.85    ,
     *   111679.58    ,  122768.88    ,  134898.19    ,  148105.59    ,
     *   162439.45    ,  177960.23    ,  194742.38    ,  212875.86    ,
     *   232466.67    ,
     *   113237.76    ,  124213.08    ,  136251.91    ,  149393.17    ,
     *   163684.83    ,  179185.92    ,  195968.08    ,  214117.35    ,
     *   233735.53    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   115076.94    ,  125928.11    ,  137864.25    ,  150925.91    ,
     *   165161.30    ,  180628.75    ,  197398.23    ,  215552.93    ,
     *   235190.90    ,
     *   117217.32    ,  127935.99    ,  139758.64    ,  152728.41    ,
     *   166894.33    ,  182314.56    ,  199058.16    ,  217206.53    ,
     *   236854.84    ,
     *   119679.30    ,  130258.88    ,  141958.75    ,  154825.55    ,
     *   168909.84    ,  184270.01    ,  200974.72    ,  219104.30    ,
     *   238752.04    ,
     *   122483.64    ,  132919.31    ,  144488.57    ,  157242.54    ,
     *   171234.09    ,  186522.32    ,  203175.76    ,  221274.13    ,
     *   240909.59    ,
     *   125651.80    ,  135940.35    ,  147372.65    ,  160005.12    ,
     *   173893.82    ,  189099.18    ,  205689.83    ,  223745.13    ,
     *   243356.51    ,
     *   129206.05    ,  139345.85    ,  150636.31    ,  163139.77    ,
     *   176916.44    ,  192028.83    ,  208546.08    ,  226547.25    ,
     *   246123.24    ,
     *   133169.77    ,  143160.65    ,  154305.84    ,  166673.98    ,
     *   180330.31    ,  195340.33    ,  211774.29    ,  229711.15    ,
     *   249241.21    ,
     *   137567.58    ,  147410.68    ,  158408.67    ,  170636.49    ,
     *   184165.03    ,  199063.85    ,  215405.15    ,  233268.16    ,
     *   252742.63    ,
     *   142425.62    ,  152123.21    ,  162973.50    ,  175057.36    ,
     *   188451.74    ,  203231.09    ,  219470.66    ,  237250.68    ,
     *   256660.50    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   147771.77    ,  157327.04    ,  168030.42    ,  179968.16    ,
     *   193223.19    ,  207875.57    ,  224004.59    ,  241692.55    ,
     *   261028.96    ,
     *   153635.90    ,  163052.76    ,  173611.18    ,  185402.02    ,
     *   198513.91    ,  213032.75    ,  229042.83    ,  246629.61    ,
     *   265883.73    ,
     *   160050.08    ,  169332.99    ,  179749.34    ,  191393.84    ,
     *   204360.23    ,  218740.20    ,  234623.60    ,  252100.14    ,
     *   271262.78    ,
     *   167048.78    ,  176202.64    ,  186480.61    ,  197980.48    ,
     *   210800.42    ,  225037.59    ,  240787.56    ,  258145.15    ,
     *   277206.83    ,
     *   174669.06    ,  183699.13    ,  193843.08    ,  205201.05    ,
     *   217874.94    ,  231966.80    ,  247577.86    ,  264808.51    ,
     *   283759.75    ,
     *   182950.69    ,  191862.59    ,  201877.47    ,  213097.18    ,
     *   225626.62    ,  239572.12    ,  255040.21    ,  272136.98    ,
     *   290968.67    ,
     *   191936.34    ,  200736.03    ,  210627.35    ,  221713.27    ,
     *   234100.99    ,  247900.46    ,  263223.00    ,  280180.26    ,
     *   298884.11    ,
     *   201671.65    ,  210365.48    ,  220139.31    ,  231096.70    ,
     *   243346.52    ,  257001.64    ,  272177.57    ,  288991.18    ,
     *   307560.03    ,
     *   212205.39    ,  220800.14    ,  230463.14    ,  241298.07    ,
     *   253414.85    ,  266928.62    ,  281958.40    ,  298625.78    ,
     *   317053.89    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   223589.61    ,  232092.54    ,  241651.98    ,  252371.33    ,
     *   264361.01    ,  277737.74    ,  292623.39    ,  309143.65    ,
     *   327426.87    ,
     *   235879.75    ,  244298.66    ,  253762.48    ,  264373.96    ,
     *   276243.57    ,  289488.93    ,  304234.05    ,  320608.08    ,
     *   338744.04    ,
     *   249134.88    ,  257478.17    ,  266854.98    ,  277367.19    ,
     *   289124.81    ,  302245.86    ,  316855.73    ,  333086.28    ,
     *   351074.58    ,
     *   263417.78    ,  271694.53    ,  280993.74    ,  291416.15    ,
     *   303071.00    ,  316076.14    ,  330557.72    ,  346649.53    ,
     *   364491.91    ,
     *   278795.23    ,  287015.33    ,  296247.14    ,  306590.13    ,
     *   318152.51    ,  331051.54    ,  345413.50    ,  361373.33    ,
     *   379073.86    ,
     *   295338.22    ,  303512.44    ,  312687.94    ,  322962.87    ,
     *   334444.22    ,  347248.27    ,  361500.92    ,  377337.59    ,
     *   394902.73    ,
     *   313122.13    ,  321262.31    ,  330393.61    ,  340612.87    ,
     *   352025.71    ,  364747.25    ,  378902.55    ,  394626.87    ,
     *   412065.50    ,
     *   332227.12    ,  340346.30    ,  349446.65    ,  359623.72    ,
     *   370981.76    ,  383634.54    ,  397705.99    ,  413330.70    ,
     *   430654.06    ,
     *   352738.33    ,  360851.00    ,  369934.93    ,  380084.51    ,
     *   391402.66    ,  404001.73    ,  418004.33    ,  433543.99    ,
     *   450765.59    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   245591.46    ,  267084.68    ,  290497.87    ,  316002.59    ,
     *   343785.73    ,  374050.88    ,  407019.81    ,  442934.11    ,
     *   482056.94    ,
     *   245591.50    ,  267084.91    ,  290498.27    ,  316003.15    ,
     *   343786.44    ,  374051.72    ,  407020.77    ,  442935.17    ,
     *   482058.09    ,
     *   245591.54    ,  267085.15    ,  290498.70    ,  316003.75    ,
     *   343787.19    ,  374052.61    ,  407021.79    ,  442936.30    ,
     *   482059.33    ,
     *   245591.58    ,  267085.41    ,  290499.15    ,  316004.38    ,
     *   343787.99    ,  374053.56    ,  407022.87    ,  442937.51    ,
     *   482060.65    ,
     *   245591.62    ,  267085.68    ,  290499.64    ,  316005.06    ,
     *   343788.85    ,  374054.58    ,  407024.03    ,  442938.80    ,
     *   482062.06    ,
     *   245591.67    ,  267085.97    ,  290500.16    ,  316005.79    ,
     *   343789.75    ,  374055.65    ,  407025.26    ,  442940.17    ,
     *   482063.55    ,
     *   245591.71    ,  267086.28    ,  290500.71    ,  316006.55    ,
     *   343790.72    ,  374056.80    ,  407026.57    ,  442941.63    ,
     *   482065.14    ,
     *   245591.77    ,  267086.61    ,  290501.29    ,  316007.36    ,
     *   343791.74    ,  374058.01    ,  407027.96    ,  442943.17    ,
     *   482066.82    ,
     *   245591.82    ,  267086.96    ,  290501.90    ,  316008.22    ,
     *   343792.82    ,  374059.30    ,  407029.42    ,  442944.80    ,
     *   482068.60    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   245591.88    ,  267087.33    ,  290502.56    ,  316009.13    ,
     *   343793.97    ,  374060.65    ,  407030.97    ,  442946.53    ,
     *   482070.49    ,
     *   245591.94    ,  267087.72    ,  290503.24    ,  316010.09    ,
     *   343795.17    ,  374062.09    ,  407032.61    ,  442948.35    ,
     *   482072.47    ,
     *   245592.01    ,  267088.13    ,  290503.97    ,  316011.10    ,
     *   343796.45    ,  374063.59    ,  407034.33    ,  442950.26    ,
     *   482074.57    ,
     *   245592.08    ,  267088.56    ,  290504.73    ,  316012.17    ,
     *   343797.79    ,  374065.18    ,  407036.15    ,  442952.28    ,
     *   482076.77    ,
     *   245592.15    ,  267089.01    ,  290505.53    ,  316013.29    ,
     *   343799.19    ,  374066.85    ,  407038.06    ,  442954.41    ,
     *   482079.08    ,
     *   245592.23    ,  267089.49    ,  290506.37    ,  316014.46    ,
     *   343800.67    ,  374068.61    ,  407040.06    ,  442956.63    ,
     *   482081.52    ,
     *   245592.31    ,  267089.99    ,  290507.26    ,  316015.70    ,
     *   343802.22    ,  374070.45    ,  407042.16    ,  442958.97    ,
     *   482084.07    ,
     *   245592.40    ,  267090.52    ,  290508.18    ,  316016.99    ,
     *   343803.85    ,  374072.37    ,  407044.36    ,  442961.42    ,
     *   482086.74    ,
     *   245592.49    ,  267091.07    ,  290509.15    ,  316018.34    ,
     *   343805.55    ,  374074.39    ,  407046.67    ,  442963.98    ,
     *   482089.53    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   245592.58    ,  267091.64    ,  290510.17    ,  316019.75    ,
     *   343807.33    ,  374076.50    ,  407049.07    ,  442966.66    ,
     *   482092.46    ,
     *   245592.68    ,  267092.24    ,  290511.23    ,  316021.23    ,
     *   343809.18    ,  374078.70    ,  407051.59    ,  442969.46    ,
     *   482095.51    ,
     *   245592.79    ,  267092.87    ,  290512.33    ,  316022.77    ,
     *   343811.12    ,  374081.00    ,  407054.22    ,  442972.38    ,
     *   482098.70    ,
     *   245592.90    ,  267093.53    ,  290513.49    ,  316024.38    ,
     *   343813.15    ,  374083.40    ,  407056.95    ,  442975.43    ,
     *   482102.02    ,
     *   245593.01    ,  267094.21    ,  290514.69    ,  316026.06    ,
     *   343815.25    ,  374085.90    ,  407059.81    ,  442978.60    ,
     *   482105.48    ,
     *   245593.13    ,  267094.92    ,  290515.94    ,  316027.80    ,
     *   343817.44    ,  374088.50    ,  407062.78    ,  442981.90    ,
     *   482109.08    ,
     *   245593.26    ,  267095.66    ,  290517.24    ,  316029.62    ,
     *   343819.73    ,  374091.20    ,  407065.86    ,  442985.34    ,
     *   482112.83    ,
     *   245593.39    ,  267096.44    ,  290518.60    ,  316031.50    ,
     *   343822.10    ,  374094.01    ,  407069.07    ,  442988.91    ,
     *   482116.73    ,
     *   245593.53    ,  267097.24    ,  290520.01    ,  316033.46    ,
     *   343824.56    ,  374096.93    ,  407072.41    ,  442992.62    ,
     *   482120.77    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   245593.68    ,  267098.07    ,  290521.47    ,  316035.50    ,
     *   343827.12    ,  374099.96    ,  407075.87    ,  442996.46    ,
     *   482124.97    ,
     *   245593.83    ,  267098.94    ,  290522.98    ,  316037.61    ,
     *   343829.77    ,  374103.11    ,  407079.46    ,  443000.46    ,
     *   482129.32    ,
     *   245593.99    ,  267099.83    ,  290524.56    ,  316039.80    ,
     *   343832.52    ,  374106.37    ,  407083.18    ,  443004.59    ,
     *   482133.83    ,
     *   245594.12    ,  267100.55    ,  290525.81    ,  316041.54    ,
     *   343834.71    ,  374108.97    ,  407086.14    ,  443007.89    ,
     *   482137.43    ,
     *   245594.25    ,  267101.29    ,  290527.10    ,  316043.34    ,
     *   343836.96    ,  374111.64    ,  407089.19    ,  443011.28    ,
     *   482141.13    ,
     *   245594.38    ,  267102.05    ,  290528.43    ,  316045.18    ,
     *   343839.28    ,  374114.38    ,  407092.32    ,  443014.77    ,
     *   482144.93    ,
     *   245594.52    ,  267102.82    ,  290529.79    ,  316047.08    ,
     *   343841.66    ,  374117.20    ,  407095.54    ,  443018.34    ,
     *   482148.83    ,
     *   245594.67    ,  267103.62    ,  290531.19    ,  316049.02    ,
     *   343844.09    ,  374120.09    ,  407098.84    ,  443022.01    ,
     *   482152.83    ,
     *   245594.82    ,  267104.45    ,  290532.62    ,  316051.01    ,
     *   343846.60    ,  374123.05    ,  407102.22    ,  443025.77    ,
     *   482156.93    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   245594.98    ,  267105.29    ,  290534.09    ,  316053.06    ,
     *   343849.16    ,  374126.09    ,  407105.69    ,  443029.63    ,
     *   482161.14    ,
     *   245595.14    ,  267106.15    ,  290535.60    ,  316055.15    ,
     *   343851.80    ,  374129.21    ,  407109.25    ,  443033.58    ,
     *   482165.45    ,
     *   245595.30    ,  267107.04    ,  290537.15    ,  316057.30    ,
     *   343854.49    ,  374132.40    ,  407112.90    ,  443037.64    ,
     *   482169.88    ,
     *   245595.47    ,  267107.95    ,  290538.74    ,  316059.51    ,
     *   343857.26    ,  374135.68    ,  407116.63    ,  443041.79    ,
     *   482174.41    ,
     *   245595.65    ,  267108.89    ,  290540.36    ,  316061.76    ,
     *   343860.09    ,  374139.03    ,  407120.46    ,  443046.05    ,
     *   482179.05    ,
     *   245595.83    ,  267109.84    ,  290542.03    ,  316064.08    ,
     *   343862.99    ,  374142.47    ,  407124.38    ,  443050.41    ,
     *   482183.80    ,
     *   245596.02    ,  267110.83    ,  290543.74    ,  316066.44    ,
     *   343865.96    ,  374145.99    ,  407128.40    ,  443054.87    ,
     *   482188.67    ,
     *   245596.22    ,  267111.83    ,  290545.48    ,  316068.87    ,
     *   343869.00    ,  374149.59    ,  407132.51    ,  443059.44    ,
     *   482193.65    ,
     *   245596.42    ,  267112.86    ,  290547.27    ,  316071.35    ,
     *   343872.12    ,  374153.27    ,  407136.71    ,  443064.11    ,
     *   482198.74    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   245596.62    ,  267113.92    ,  290549.11    ,  316073.89    ,
     *   343875.30    ,  374157.05    ,  407141.01    ,  443068.89    ,
     *   482203.96    ,
     *   245596.84    ,  267115.00    ,  290550.98    ,  316076.49    ,
     *   343878.56    ,  374160.90    ,  407145.41    ,  443073.79    ,
     *   482209.29    ,
     *   245597.06    ,  267116.11    ,  290552.90    ,  316079.15    ,
     *   343881.89    ,  374164.85    ,  407149.91    ,  443078.79    ,
     *   482214.75    ,
     *   245597.28    ,  267117.24    ,  290554.86    ,  316081.87    ,
     *   343885.30    ,  374168.88    ,  407154.52    ,  443083.90    ,
     *   482220.32    ,
     *   245597.52    ,  267118.40    ,  290556.87    ,  316084.65    ,
     *   343888.79    ,  374173.01    ,  407159.22    ,  443089.13    ,
     *   482226.02    ,
     *   245597.76    ,  267119.59    ,  290558.93    ,  316087.49    ,
     *   343892.35    ,  374177.22    ,  407164.03    ,  443094.47    ,
     *   482231.85    ,
     *   245598.01    ,  267120.81    ,  290561.03    ,  316090.40    ,
     *   343895.99    ,  374181.53    ,  407168.94    ,  443099.93    ,
     *   482237.80    ,
     *   245598.26    ,  267122.05    ,  290563.17    ,  316093.37    ,
     *   343899.71    ,  374185.93    ,  407173.96    ,  443105.51    ,
     *   482243.88    ,
     *   245598.53    ,  267123.32    ,  290565.37    ,  316096.41    ,
     *   343903.51    ,  374190.43    ,  407179.09    ,  443111.21    ,
     *   482250.09    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   245598.80    ,  267124.63    ,  290567.61    ,  316099.51    ,
     *   343907.39    ,  374195.02    ,  407184.32    ,  443117.03    ,
     *   482256.43    ,
     *   245599.08    ,  267125.96    ,  290569.90    ,  316102.67    ,
     *   343911.36    ,  374199.71    ,  407189.67    ,  443122.97    ,
     *   482262.91    ,
     *   245599.37    ,  267127.32    ,  290572.24    ,  316105.91    ,
     *   343915.41    ,  374204.50    ,  407195.13    ,  443129.03    ,
     *   482269.52    ,
     *   245599.67    ,  267128.71    ,  290574.63    ,  316109.21    ,
     *   343919.54    ,  374209.39    ,  407200.70    ,  443135.22    ,
     *   482276.27    ,
     *   245599.98    ,  267130.13    ,  290577.07    ,  316112.58    ,
     *   343923.76    ,  374214.38    ,  407206.39    ,  443141.54    ,
     *   482283.16    ,
     *   245600.29    ,  267131.59    ,  290579.57    ,  316116.03    ,
     *   343928.07    ,  374219.47    ,  407212.20    ,  443147.99    ,
     *   482290.19    ,
     *   245600.70    ,  267133.45    ,  290582.76    ,  316120.43    ,
     *   343933.58    ,  374225.99    ,  407219.62    ,  443156.24    ,
     *   482299.18    ,
     *   245601.13    ,  267135.37    ,  290586.04    ,  316124.95    ,
     *   343939.23    ,  374232.67    ,  407227.23    ,  443164.70    ,
     *   482308.39    ,
     *   245601.57    ,  267137.34    ,  290589.40    ,  316129.59    ,
     *   343945.03    ,  374239.52    ,  407235.04    ,  443173.37    ,
     *   482317.84    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   245602.03    ,  267139.36    ,  290592.85    ,  316134.34    ,
     *   343950.97    ,  374246.54    ,  407243.04    ,  443182.25    ,
     *   482327.53    ,
     *   245602.50    ,  267141.43    ,  290596.39    ,  316139.22    ,
     *   343957.06    ,  374253.74    ,  407251.24    ,  443191.36    ,
     *   482337.45    ,
     *   245603.00    ,  267143.57    ,  290600.02    ,  316144.22    ,
     *   343963.31    ,  374261.12    ,  407259.65    ,  443200.70    ,
     *   482347.62    ,
     *   245603.51    ,  267145.76    ,  290603.75    ,  316149.35    ,
     *   343969.71    ,  374268.68    ,  407268.26    ,  443210.26    ,
     *   482358.04    ,
     *   245604.04    ,  267148.01    ,  290607.57    ,  316154.60    ,
     *   343976.27    ,  374276.43    ,  407277.09    ,  443220.06    ,
     *   482368.72    ,
     *   245604.60    ,  267150.32    ,  290611.49    ,  316159.99    ,
     *   343983.00    ,  374284.37    ,  407286.13    ,  443230.10    ,
     *   482379.66    ,
     *   245605.17    ,  267152.70    ,  290615.52    ,  316165.52    ,
     *   343989.89    ,  374292.51    ,  407295.40    ,  443240.39    ,
     *   482390.87    ,
     *   245605.77    ,  267155.14    ,  290619.64    ,  316171.18    ,
     *   343996.96    ,  374300.85    ,  407304.90    ,  443250.93    ,
     *   482402.36    ,
     *   245606.39    ,  267157.65    ,  290623.88    ,  316176.99    ,
     *   344004.20    ,  374309.40    ,  407314.63    ,  443261.73    ,
     *   482414.12    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   245607.03    ,  267160.22    ,  290628.22    ,  316182.94    ,
     *   344011.63    ,  374318.16    ,  407324.60    ,  443272.80    ,
     *   482426.17    ,
     *   245607.70    ,  267162.87    ,  290632.67    ,  316189.05    ,
     *   344019.24    ,  374327.14    ,  407334.82    ,  443284.14    ,
     *   482438.53    ,
     *   245608.40    ,  267165.59    ,  290637.25    ,  316195.31    ,
     *   344027.04    ,  374336.34    ,  407345.29    ,  443295.76    ,
     *   482451.19    ,
     *   245609.12    ,  267168.39    ,  290641.94    ,  316201.74    ,
     *   344035.04    ,  374345.78    ,  407356.03    ,  443307.68    ,
     *   482464.16    ,
     *   245609.87    ,  267171.27    ,  290646.76    ,  316208.33    ,
     *   344043.25    ,  374355.46    ,  407367.04    ,  443319.90    ,
     *   482477.47    ,
     *   245610.66    ,  267174.22    ,  290651.71    ,  316215.10    ,
     *   344051.67    ,  374365.38    ,  407378.34    ,  443332.43    ,
     *   482491.11    ,
     *   245611.73    ,  267178.23    ,  290658.39    ,  316224.22    ,
     *   344063.03    ,  374378.76    ,  407393.56    ,  443349.31    ,
     *   482509.49    ,
     *   245612.86    ,  267182.39    ,  290665.33    ,  316233.69    ,
     *   344074.80    ,  374392.64    ,  407409.33    ,  443366.80    ,
     *   482528.54    ,
     *   245614.07    ,  267186.75    ,  290672.57    ,  316243.56    ,
     *   344087.08    ,  374407.09    ,  407425.77    ,  443385.03    ,
     *   482548.39    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   245614.21    ,  267187.26    ,  290673.41    ,  316244.71    ,
     *   344088.50    ,  374408.77    ,  407427.67    ,  443387.14    ,
     *   482550.68    ,
     *   245614.52    ,  267188.35    ,  290675.23    ,  316247.19    ,
     *   344091.58    ,  374412.40    ,  407431.80    ,  443391.72    ,
     *   482555.66    ,
     *   245614.83    ,  267189.47    ,  290677.07    ,  316249.70    ,
     *   344094.70    ,  374416.07    ,  407435.97    ,  443396.35    ,
     *   482560.70    ,
     *   245615.15    ,  267190.59    ,  290678.93    ,  316252.24    ,
     *   344097.85    ,  374419.78    ,  407440.19    ,  443401.03    ,
     *   482565.79    ,
     *   245615.47    ,  267191.73    ,  290680.82    ,  316254.80    ,
     *   344101.04    ,  374423.54    ,  407444.46    ,  443405.76    ,
     *   482570.94    ,
     *   245615.80    ,  267192.88    ,  290682.72    ,  316257.40    ,
     *   344104.26    ,  374427.33    ,  407448.77    ,  443410.54    ,
     *   482576.15    ,
     *   245616.13    ,  267194.05    ,  290684.65    ,  316260.02    ,
     *   344107.52    ,  374431.17    ,  407453.13    ,  443415.37    ,
     *   482581.41    ,
     *   245616.47    ,  267195.23    ,  290686.60    ,  316262.68    ,
     *   344110.82    ,  374435.04    ,  407457.54    ,  443420.26    ,
     *   482586.73    ,
     *   245616.81    ,  267196.42    ,  290688.58    ,  316265.36    ,
     *   344114.15    ,  374438.96    ,  407461.99    ,  443425.20    ,
     *   482592.10    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   245617.16    ,  267197.63    ,  290690.57    ,  316268.07    ,
     *   344117.52    ,  374442.93    ,  407466.50    ,  443430.19    ,
     *   482597.54    ,
     *   245617.51    ,  267198.85    ,  290692.59    ,  316270.82    ,
     *   344120.92    ,  374446.94    ,  407471.05    ,  443435.24    ,
     *   482603.03    ,
     *   245617.87    ,  267200.09    ,  290694.63    ,  316273.59    ,
     *   344124.37    ,  374450.99    ,  407475.66    ,  443440.34    ,
     *   482608.59    ,
     *   245618.24    ,  267201.34    ,  290696.69    ,  316276.40    ,
     *   344127.85    ,  374455.08    ,  407480.31    ,  443445.50    ,
     *   482614.20    ,
     *   245621.37    ,  267211.88    ,  290714.00    ,  316299.89    ,
     *   344156.97    ,  374489.34    ,  407519.22    ,  443488.63    ,
     *   482661.12    ,
     *   245624.94    ,  267223.49    ,  290732.96    ,  316325.56    ,
     *   344188.77    ,  374526.71    ,  407561.65    ,  443535.64    ,
     *   482712.27    ,
     *   245629.01    ,  267236.28    ,  290753.74    ,  316353.64    ,
     *   344223.51    ,  374567.50    ,  407607.94    ,  443586.90    ,
     *   482768.02    ,
     *   245633.66    ,  267250.41    ,  290776.53    ,  316384.36    ,
     *   344261.45    ,  374612.02    ,  407658.43    ,  443642.80    ,
     *   482828.80    ,
     *   245638.98    ,  267266.01    ,  290801.54    ,  316417.97    ,
     *   344302.90    ,  374660.62    ,  407713.52    ,  443703.76    ,
     *   482895.06    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   245645.07    ,  267283.25    ,  290829.00    ,  316454.76    ,
     *   344348.21    ,  374713.68    ,  407773.62    ,  443770.24    ,
     *   482967.30    ,
     *   245652.07    ,  267302.35    ,  290859.16    ,  316495.04    ,
     *   344397.73    ,  374771.62    ,  407839.21    ,  443842.76    ,
     *   483046.07    ,
     *   245660.11    ,  267323.50    ,  290892.32    ,  316539.18    ,
     *   344451.89    ,  374834.91    ,  407910.79    ,  443921.86    ,
     *   483131.96    ,
     *   245669.37    ,  267346.96    ,  290928.79    ,  316587.55    ,
     *   344511.13    ,  374904.05    ,  407988.93    ,  444008.16    ,
     *   483225.63    ,
     *   245680.05    ,  267373.02    ,  290968.94    ,  316640.59    ,
     *   344575.94    ,  374979.60    ,  408074.24    ,  444102.32    ,
     *   483327.80    ,
     *   245692.38    ,  267401.99    ,  291013.17    ,  316698.77    ,
     *   344646.89    ,  375062.17    ,  408167.40    ,  444205.08    ,
     *   483439.23    ,
     *   245706.63    ,  267434.25    ,  291061.93    ,  316762.65    ,
     *   344724.57    ,  375152.46    ,  408269.15    ,  444317.23    ,
     *   483560.78    ,
     *   245723.13    ,  267470.21    ,  291115.73    ,  316832.79    ,
     *   344809.67    ,  375251.19    ,  408380.30    ,  444439.65    ,
     *   483693.40    ,
     *   245742.27    ,  267510.35    ,  291175.16    ,  316909.89    ,
     *   344902.92    ,  375359.21    ,  408501.76    ,  444573.31    ,
     *   483838.10    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   245764.47    ,  267555.23    ,  291240.85    ,  316994.67    ,
     *   345005.17    ,  375477.41    ,  408634.50    ,  444719.26    ,
     *   483996.01    ,
     *   245790.29    ,  267605.49    ,  291313.55    ,  317087.96    ,
     *   345117.33    ,  375606.80    ,  408779.61    ,  444878.66    ,
     *   484168.35    ,
     *   245820.33    ,  267661.84    ,  291394.10    ,  317190.71    ,
     *   345240.42    ,  375748.51    ,  408938.30    ,  445052.79    ,
     *   484356.47    ,
     *   245855.33    ,  267725.14    ,  291483.42    ,  317303.95    ,
     *   345375.60    ,  375903.77    ,  409111.88    ,  445243.05    ,
     *   484561.86    ,
     *   245896.18    ,  267796.36    ,  291582.61    ,  317428.87    ,
     *   345524.14    ,  376073.94    ,  409301.82    ,  445450.99    ,
     *   484786.14    ,
     *   245943.89    ,  267876.62    ,  291692.90    ,  317566.79    ,
     *   345687.46    ,  376260.55    ,  409509.72    ,  445678.30    ,
     *   485031.09    ,
     *   245999.70    ,  267967.24    ,  291815.68    ,  317719.22    ,
     *   345867.16    ,  376465.29    ,  409737.38    ,  445926.87    ,
     *   485298.66    ,
     *   246065.06    ,  268069.75    ,  291952.56    ,  317887.84    ,
     *   346065.04    ,  376690.04    ,  409986.76    ,  446198.76    ,
     *   485591.03    ,
     *   246141.72    ,  268185.93    ,  292105.39    ,  318074.59    ,
     *   346283.09    ,  376936.91    ,  410260.08    ,  446496.25    ,
     *   485910.55    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   246231.74    ,  268317.86    ,  292276.30    ,  318281.65    ,
     *   346523.59    ,  377208.24    ,  410559.74    ,  446821.87    ,
     *   486259.84    ,
     *   246337.58    ,  268467.97    ,  292467.73    ,  318511.51    ,
     *   346789.08    ,  377506.66    ,  410888.47    ,  447178.41    ,
     *   486641.78    ,
     *   246462.17    ,  268639.12    ,  292682.51    ,  318767.02    ,
     *   347082.45    ,  377835.10    ,  411249.28    ,  447568.96    ,
     *   487059.54    ,
     *   246609.01    ,  268834.65    ,  292923.91    ,  319051.42    ,
     *   347406.96    ,  378196.87    ,  411645.52    ,  447996.94    ,
     *   487516.63    ,
     *   246782.20    ,  269058.48    ,  293195.73    ,  319368.42    ,
     *   347766.30    ,  378595.69    ,  412080.95    ,  448466.18    ,
     *   488016.92    ,
     *   246986.64    ,  269315.19    ,  293502.33    ,  319722.30    ,
     *   348164.68    ,  379035.72    ,  412559.76    ,  448980.89    ,
     *   488564.71    ,
     *   247228.04    ,  269610.12    ,  293848.79    ,  320117.92    ,
     *   348606.86    ,  379521.67    ,  413086.64    ,  449545.79    ,
     *   489164.73    ,
     *   247513.05    ,  269949.45    ,  294240.95    ,  320560.89    ,
     *   349098.26    ,  380058.88    ,  413666.85    ,  450166.13    ,
     *   489822.26    ,
     *   247849.33    ,  270340.34    ,  294685.53    ,  321057.61    ,
     *   349645.05    ,  380653.33    ,  414306.30    ,  450847.76    ,
     *   490543.14    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   248245.60    ,  270790.95    ,  295190.22    ,  321615.35    ,
     *   350254.21    ,  381311.80    ,  415011.62    ,  451597.22    ,
     *   491333.86    ,
     *   248711.62    ,  271310.51    ,  295763.74    ,  322242.41    ,
     *   350933.67    ,  382041.92    ,  415790.24    ,  452421.80    ,
     *   492201.63    ,
     *   249258.17    ,  271909.32    ,  296415.90    ,  322948.13    ,
     *   351692.36    ,  382852.31    ,  416650.49    ,  453329.65    ,
     *   493154.48    ,
     *   249896.96    ,  272598.74    ,  297157.61    ,  323742.96    ,
     *   352540.30    ,  383752.61    ,  417601.73    ,  454329.88    ,
     *   494201.32    ,
     *   250640.50    ,  273391.09    ,  298000.88    ,  324638.50    ,
     *   353488.67    ,  384753.59    ,  418654.37    ,  455432.62    ,
     *   495352.07    ,
     *   251502.07    ,  274299.59    ,  298958.72    ,  325647.47    ,
     *   354549.82    ,  385867.20    ,  419820.00    ,  456649.13    ,
     *   496617.73    ,
     *   252495.73    ,  275338.28    ,  300045.13    ,  326783.66    ,
     *   355737.25    ,  387106.63    ,  421111.45    ,  457991.90    ,
     *   498010.49    ,
     *   253636.49    ,  276522.08    ,  301274.98    ,  328061.91    ,
     *   357065.64    ,  388486.27    ,  422542.79    ,  459474.69    ,
     *   499543.79    ,
     *   254940.66    ,  277866.88    ,  302664.10    ,  329498.01    ,
     *   358550.72    ,  390021.73    ,  424129.40    ,  461112.59    ,
     *   501232.43    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   256426.29    ,  279389.95    ,  304229.39    ,  331108.81    ,
     *   360209.32    ,  391729.77    ,  425887.91    ,  462922.01    ,
     *   503092.58    ,
     *   258113.67    ,  281110.27    ,  305989.15    ,  332912.28    ,
     *   362059.36    ,  393628.31    ,  427836.21    ,  464920.74    ,
     *   505141.81    ,
     *   260025.69    ,  283049.10    ,  307963.42    ,  334927.84    ,
     *   364120.00    ,  395736.46    ,  429993.42    ,  467127.86    ,
     *   507399.14    ,
     *   262187.96    ,  285230.31    ,  310174.55    ,  337176.74    ,
     *   366411.90    ,  398074.66    ,  432379.93    ,  469563.81    ,
     *   509884.99    ,
     *   264628.61    ,  287680.55    ,  312647.54    ,  339682.54    ,
     *   368957.62    ,  400664.94    ,  435017.58    ,  472250.39    ,
     *   512621.20    ,
     *   267377.91    ,  290429.16    ,  315410.25    ,  342471.52    ,
     *   371782.08    ,  403531.29    ,  437929.87    ,  475210.95    ,
     *   515631.12    ,
     *   270467.70    ,  293507.74    ,  318493.33    ,  345572.90    ,
     *   374912.99    ,  406700.14    ,  441142.39    ,  478470.61    ,
     *   518939.74    ,
     *   273930.99    ,  296949.67    ,  321929.88    ,  349018.80    ,
     *   378381.08    ,  410200.78    ,  444683.20    ,  482056.66    ,
     *   522573.93    ,
     *   277801.65    ,  300789.62    ,  325754.92    ,  352843.95    ,
     *   382220.12    ,  414065.62    ,  448583.36    ,  485999.01    ,
     *   526562.85    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   282114.41    ,  305063.22    ,  330004.92    ,  357085.17    ,
     *   386466.62    ,  418330.25    ,  452877.13    ,  490330.60    ,
     *   530938.38    ,
     *   286905.24    ,  309807.08    ,  334717.40    ,  361780.83    ,
     *   391159.34    ,  423033.11    ,  457602.07    ,  495087.75    ,
     *   535735.59    ,
     *   292211.83    ,  315059.07    ,  339930.93    ,  366970.51    ,
     *   396338.72    ,  428215.09    ,  462798.79    ,  500310.20    ,
     *   540993.02    ,
     *   298074.35    ,  320858.98    ,  345685.45    ,  372694.88    ,
     *   402046.52    ,  433918.87    ,  468510.42    ,  506040.87    ,
     *   546752.80    ,
     *   304536.02    ,  327249.24    ,  352022.94    ,  378996.08    ,
     *   408325.69    ,  440188.54    ,  474782.09    ,  512325.40    ,
     *   553060.37    ,
     *   311643.64    ,  334275.71    ,  358988.25    ,  385918.43    ,
     *   415220.75    ,  447069.52    ,  481660.44    ,  519211.52    ,
     *   559964.07    ,
     *   319447.74    ,  341988.19    ,  366629.98    ,  393509.37    ,
     *   422778.52    ,  454608.87    ,  489193.50    ,  526748.60    ,
     *   567514.45    ,
     *   328002.78    ,  350440.80    ,  375001.12    ,  401820.38    ,
     *   431049.18    ,  462856.12    ,  497431.10    ,  534987.55    ,
     *   575763.88    ,
     *   337367.13    ,  359692.05    ,  384159.45    ,  410907.80    ,
     *   440087.31    ,  471864.41    ,  506425.71    ,  543981.17    ,
     *   584766.31    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   347603.24    ,  369805.02    ,  394167.83    ,  420833.31    ,
     *   449952.78    ,  481691.61    ,  516233.62    ,  553785.09    ,
     *   594577.79    ,
     *   358777.74    ,  380847.42    ,  405094.26    ,  431664.31    ,
     *   460711.43    ,  492401.37    ,  526916.26    ,  564459.02    ,
     *   605257.36    ,
     *   370961.67    ,  392891.74    ,  417012.06    ,  443474.02    ,
     *   472435.42    ,  504063.92    ,  538541.33    ,  576068.23    ,
     *   616868.47    ,
     *   384230.57    ,  406015.42    ,  429999.99    ,  456341.74    ,
     *   485203.56    ,  516756.55    ,  551183.75    ,  588684.78    ,
     *   629480.49    ,
     *   398664.68    ,  420300.95    ,  444142.36    ,  470352.90    ,
     *   499101.49    ,  530563.96    ,  564926.27    ,  602388.61    ,
     *   643170.22    ,
     *   414348.96    ,  435835.94    ,  459529.19    ,  485599.28    ,
     *   514221.82    ,  545578.59    ,  579859.92    ,  617268.32    ,
     *   658022.99    ,
     *   431373.16    ,  452713.16    ,  476256.11    ,  502178.97    ,
     *   530664.31    ,  561900.74    ,  596084.37    ,  633421.71    ,
     *   674133.68    ,
     *   449832.03    ,  471030.52    ,  494424.40    ,  520196.34    ,
     *   548535.81    ,  579638.76    ,  613708.19    ,  650956.23    ,
     *   691607.36    ,
     *   469825.49    ,  490891.24    ,  514140.87    ,  539761.89    ,
     *   567950.14    ,  598908.95    ,  632848.99    ,  669989.34    ,
     *   710559.84    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   524674.98    ,  571100.53    ,  621673.77    ,  676765.30    ,
     *   736778.80    ,  802154.04    ,  873370.07    ,  950948.73    ,
     *   1035458.5    ,
     *   524676.22    ,  571101.85    ,  621675.16    ,  676766.75    ,
     *   736780.30    ,  802155.59    ,  873371.66    ,  950950.36    ,
     *   1035460.2    ,
     *   524677.55    ,  571103.26    ,  621676.65    ,  676768.30    ,
     *   736781.91    ,  802157.25    ,  873373.36    ,  950952.09    ,
     *   1035461.9    ,
     *   524678.97    ,  571104.77    ,  621678.23    ,  676769.95    ,
     *   736783.63    ,  802159.02    ,  873375.17    ,  950953.95    ,
     *   1035463.8    ,
     *   524680.48    ,  571106.37    ,  621679.92    ,  676771.72    ,
     *   736785.46    ,  802160.90    ,  873377.11    ,  950955.92    ,
     *   1035465.8    ,
     *   524682.09    ,  571108.08    ,  621681.72    ,  676773.59    ,
     *   736787.40    ,  802162.91    ,  873379.16    ,  950958.02    ,
     *   1035468.0    ,
     *   524683.80    ,  571109.89    ,  621683.63    ,  676775.58    ,
     *   736789.47    ,  802165.03    ,  873381.34    ,  950960.25    ,
     *   1035470.2    ,
     *   524685.61    ,  571111.82    ,  621685.65    ,  676777.69    ,
     *   736791.65    ,  802167.29    ,  873383.66    ,  950962.61    ,
     *   1035472.6    ,
     *   524687.52    ,  571113.85    ,  621687.79    ,  676779.93    ,
     *   736793.97    ,  802169.68    ,  873386.11    ,  950965.11    ,
     *   1035475.2    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   524689.54    ,  571116.00    ,  621690.05    ,  676782.29    ,
     *   736796.41    ,  802172.20    ,  873388.69    ,  950967.75    ,
     *   1035477.9    ,
     *   524691.68    ,  571118.27    ,  621692.43    ,  676784.78    ,
     *   736799.00    ,  802174.86    ,  873391.42    ,  950970.54    ,
     *   1035480.7    ,
     *   524693.93    ,  571120.66    ,  621694.95    ,  676787.40    ,
     *   736801.72    ,  802177.66    ,  873394.30    ,  950973.48    ,
     *   1035483.7    ,
     *   524696.30    ,  571123.17    ,  621697.59    ,  676790.16    ,
     *   736804.58    ,  802180.61    ,  873397.33    ,  950976.57    ,
     *   1035486.8    ,
     *   524698.79    ,  571125.81    ,  621700.38    ,  676793.07    ,
     *   736807.59    ,  802183.72    ,  873400.51    ,  950979.82    ,
     *   1035490.1    ,
     *   524701.40    ,  571128.59    ,  621703.30    ,  676796.11    ,
     *   736810.75    ,  802186.97    ,  873403.85    ,  950983.23    ,
     *   1035493.6    ,
     *   524704.14    ,  571131.50    ,  621706.36    ,  676799.31    ,
     *   736814.06    ,  802190.39    ,  873407.35    ,  950986.81    ,
     *   1035497.3    ,
     *   524707.01    ,  571134.55    ,  621709.57    ,  676802.66    ,
     *   736817.54    ,  802193.97    ,  873411.03    ,  950990.56    ,
     *   1035501.1    ,
     *   524710.02    ,  571137.74    ,  621712.93    ,  676806.16    ,
     *   736821.17    ,  802197.72    ,  873414.87    ,  950994.49    ,
     *   1035505.1    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   524713.16    ,  571141.08    ,  621716.44    ,  676809.83    ,
     *   736824.97    ,  802201.63    ,  873418.88    ,  950998.59    ,
     *   1035509.2    ,
     *   524716.44    ,  571144.57    ,  621720.10    ,  676813.66    ,
     *   736828.94    ,  802205.72    ,  873423.08    ,  951002.87    ,
     *   1035513.6    ,
     *   524719.87    ,  571148.21    ,  621723.93    ,  676817.65    ,
     *   736833.08    ,  802209.99    ,  873427.46    ,  951007.35    ,
     *   1035518.1    ,
     *   524723.44    ,  571152.00    ,  621727.92    ,  676821.82    ,
     *   736837.39    ,  802214.44    ,  873432.02    ,  951012.01    ,
     *   1035522.9    ,
     *   524727.16    ,  571155.95    ,  621732.08    ,  676826.15    ,
     *   736841.89    ,  802219.08    ,  873436.78    ,  951016.86    ,
     *   1035527.8    ,
     *   524731.03    ,  571160.06    ,  621736.41    ,  676830.67    ,
     *   736846.57    ,  802223.90    ,  873441.73    ,  951021.92    ,
     *   1035533.0    ,
     *   524735.06    ,  571164.34    ,  621740.91    ,  676835.37    ,
     *   736851.44    ,  802228.92    ,  873446.87    ,  951027.18    ,
     *   1035538.3    ,
     *   524739.24    ,  571168.79    ,  621745.58    ,  676840.25    ,
     *   736856.50    ,  802234.14    ,  873452.22    ,  951032.64    ,
     *   1035543.9    ,
     *   524743.59    ,  571173.40    ,  621750.44    ,  676845.31    ,
     *   736861.76    ,  802239.55    ,  873457.78    ,  951038.31    ,
     *   1035549.7    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   524748.10    ,  571178.19    ,  621755.48    ,  676850.58    ,
     *   736867.21    ,  802245.17    ,  873463.55    ,  951044.20    ,
     *   1035555.6    ,
     *   524752.78    ,  571183.16    ,  621760.71    ,  676856.03    ,
     *   736872.86    ,  802251.00    ,  873469.53    ,  951050.31    ,
     *   1035561.9    ,
     *   524757.63    ,  571188.31    ,  621766.12    ,  676861.68    ,
     *   736878.73    ,  802257.04    ,  873475.72    ,  951056.64    ,
     *   1035568.3    ,
     *   524761.50    ,  571192.42    ,  621770.45    ,  676866.20    ,
     *   736883.40    ,  802261.86    ,  873480.67    ,  951061.69    ,
     *   1035573.4    ,
     *   524765.47    ,  571196.64    ,  621774.89    ,  676870.83    ,
     *   736888.21    ,  802266.82    ,  873485.74    ,  951066.87    ,
     *   1035578.7    ,
     *   524769.55    ,  571200.98    ,  621779.44    ,  676875.59    ,
     *   736893.14    ,  802271.90    ,  873490.96    ,  951072.20    ,
     *   1035584.1    ,
     *   524773.74    ,  571205.43    ,  621784.12    ,  676880.47    ,
     *   736898.20    ,  802277.12    ,  873496.31    ,  951077.67    ,
     *   1035589.7    ,
     *   524778.04    ,  571209.99    ,  621788.93    ,  676885.48    ,
     *   736903.40    ,  802282.47    ,  873501.80    ,  951083.28    ,
     *   1035595.4    ,
     *   524782.45    ,  571214.67    ,  621793.85    ,  676890.62    ,
     *   736908.73    ,  802287.97    ,  873507.44    ,  951089.03    ,
     *   1035601.3    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   524786.97    ,  571219.48    ,  621798.90    ,  676895.89    ,
     *   736914.19    ,  802293.60    ,  873513.22    ,  951094.93    ,
     *   1035607.3    ,
     *   524791.61    ,  571224.40    ,  621804.08    ,  676901.30    ,
     *   736919.79    ,  802299.37    ,  873519.14    ,  951100.98    ,
     *   1035613.4    ,
     *   524796.36    ,  571229.45    ,  621809.39    ,  676906.84    ,
     *   736925.53    ,  802305.29    ,  873525.21    ,  951107.18    ,
     *   1035619.7    ,
     *   524801.23    ,  571234.62    ,  621814.83    ,  676912.51    ,
     *   736931.42    ,  802311.36    ,  873531.43    ,  951113.53    ,
     *   1035626.2    ,
     *   524806.21    ,  571239.91    ,  621820.40    ,  676918.33    ,
     *   736937.44    ,  802317.57    ,  873537.80    ,  951120.04    ,
     *   1035632.8    ,
     *   524811.32    ,  571245.33    ,  621826.10    ,  676924.28    ,
     *   736943.61    ,  802323.93    ,  873544.32    ,  951126.70    ,
     *   1035639.6    ,
     *   524816.55    ,  571250.89    ,  621831.94    ,  676930.37    ,
     *   736949.93    ,  802330.44    ,  873551.00    ,  951133.52    ,
     *   1035646.5    ,
     *   524821.90    ,  571256.57    ,  621837.92    ,  676936.61    ,
     *   736956.40    ,  802337.10    ,  873557.84    ,  951140.50    ,
     *   1035653.6    ,
     *   524827.38    ,  571262.38    ,  621844.04    ,  676942.99    ,
     *   736963.01    ,  802343.92    ,  873564.83    ,  951147.64    ,
     *   1035660.9    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   524832.98    ,  571268.33    ,  621850.29    ,  676949.52    ,
     *   736969.78    ,  802350.90    ,  873571.99    ,  951154.95    ,
     *   1035668.3    ,
     *   524838.71    ,  571274.42    ,  621856.69    ,  676956.20    ,
     *   736976.70    ,  802358.03    ,  873579.30    ,  951162.43    ,
     *   1035675.9    ,
     *   524844.57    ,  571280.64    ,  621863.24    ,  676963.03    ,
     *   736983.78    ,  802365.33    ,  873586.79    ,  951170.07    ,
     *   1035683.7    ,
     *   524850.56    ,  571287.00    ,  621869.93    ,  676970.01    ,
     *   736991.02    ,  802372.79    ,  873594.44    ,  951177.88    ,
     *   1035691.7    ,
     *   524856.68    ,  571293.50    ,  621876.77    ,  676977.15    ,
     *   736998.42    ,  802380.41    ,  873602.26    ,  951185.87    ,
     *   1035699.8    ,
     *   524862.94    ,  571300.15    ,  621883.76    ,  676984.44    ,
     *   737005.97    ,  802388.20    ,  873610.25    ,  951194.03    ,
     *   1035708.1    ,
     *   524869.34    ,  571306.94    ,  621890.90    ,  676991.89    ,
     *   737013.70    ,  802396.16    ,  873618.41    ,  951202.36    ,
     *   1035716.6    ,
     *   524875.87    ,  571313.87    ,  621898.19    ,  676999.50    ,
     *   737021.59    ,  802404.29    ,  873626.75    ,  951210.88    ,
     *   1035725.2    ,
     *   524882.54    ,  571320.96    ,  621905.64    ,  677007.27    ,
     *   737029.64    ,  802412.60    ,  873635.27    ,  951219.58    ,
     *   1035734.1    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   524889.35    ,  571328.19    ,  621913.25    ,  677015.21    ,
     *   737037.87    ,  802421.08    ,  873643.97    ,  951228.46    ,
     *   1035743.1    ,
     *   524896.31    ,  571335.58    ,  621921.01    ,  677023.32    ,
     *   737046.27    ,  802429.74    ,  873652.85    ,  951237.53    ,
     *   1035752.3    ,
     *   524903.41    ,  571343.12    ,  621928.94    ,  677031.59    ,
     *   737054.85    ,  802438.58    ,  873661.91    ,  951246.79    ,
     *   1035761.8    ,
     *   524910.66    ,  571350.81    ,  621937.04    ,  677040.04    ,
     *   737063.60    ,  802447.60    ,  873671.17    ,  951256.24    ,
     *   1035771.4    ,
     *   524918.06    ,  571358.67    ,  621945.30    ,  677048.65    ,
     *   737072.54    ,  802456.81    ,  873680.61    ,  951265.88    ,
     *   1035781.2    ,
     *   524925.61    ,  571366.68    ,  621953.73    ,  677057.45    ,
     *   737081.65    ,  802466.20    ,  873690.24    ,  951275.72    ,
     *   1035791.2    ,
     *   524935.26    ,  571376.93    ,  621964.51    ,  677068.69    ,
     *   737093.31    ,  802478.21    ,  873702.56    ,  951288.30    ,
     *   1035804.0    ,
     *   524945.16    ,  571387.44    ,  621975.56    ,  677080.22    ,
     *   737105.26    ,  802490.53    ,  873715.19    ,  951301.20    ,
     *   1035817.1    ,
     *   524955.31    ,  571398.21    ,  621986.88    ,  677092.04    ,
     *   737117.51    ,  802503.15    ,  873728.14    ,  951314.42    ,
     *   1035830.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   524965.71    ,  571409.25    ,  621998.49    ,  677104.15    ,
     *   737130.06    ,  802516.09    ,  873741.41    ,  951327.97    ,
     *   1035844.4    ,
     *   524976.37    ,  571420.57    ,  622010.39    ,  677116.57    ,
     *   737142.92    ,  802529.35    ,  873755.01    ,  951341.86    ,
     *   1035858.5    ,
     *   524987.29    ,  571432.16    ,  622022.58    ,  677129.29    ,
     *   737156.11    ,  802542.94    ,  873768.94    ,  951356.09    ,
     *   1035873.0    ,
     *   524998.48    ,  571444.04    ,  622035.07    ,  677142.32    ,
     *   737169.61    ,  802556.85    ,  873783.22    ,  951370.67    ,
     *   1035887.8    ,
     *   525009.95    ,  571456.21    ,  622047.87    ,  677155.67    ,
     *   737183.45    ,  802571.11    ,  873797.84    ,  951385.60    ,
     *   1035903.0    ,
     *   525021.69    ,  571468.68    ,  622060.98    ,  677169.34    ,
     *   737197.62    ,  802585.72    ,  873812.82    ,  951400.90    ,
     *   1035918.5    ,
     *   525033.73    ,  571481.45    ,  622074.41    ,  677183.35    ,
     *   737212.14    ,  802600.69    ,  873828.17    ,  951416.57    ,
     *   1035934.5    ,
     *   525046.06    ,  571494.54    ,  622088.17    ,  677197.71    ,
     *   737227.02    ,  802616.01    ,  873843.89    ,  951432.62    ,
     *   1035950.8    ,
     *   525058.69    ,  571507.94    ,  622102.26    ,  677212.41    ,
     *   737242.26    ,  802631.72    ,  873859.99    ,  951449.07    ,
     *   1035967.5    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   525071.63    ,  571521.68    ,  622116.70    ,  677227.47    ,
     *   737257.87    ,  802647.80    ,  873876.49    ,  951465.91    ,
     *   1035984.7    ,
     *   525084.89    ,  571535.75    ,  622131.49    ,  677242.91    ,
     *   737273.86    ,  802664.28    ,  873893.39    ,  951483.17    ,
     *   1036002.2    ,
     *   525098.48    ,  571550.17    ,  622146.65    ,  677258.72    ,
     *   737290.25    ,  802681.17    ,  873910.71    ,  951500.86    ,
     *   1036020.2    ,
     *   525112.41    ,  571564.95    ,  622162.19    ,  677274.93    ,
     *   737307.04    ,  802698.48    ,  873928.46    ,  951518.98    ,
     *   1036038.7    ,
     *   525126.69    ,  571580.10    ,  622178.12    ,  677291.54    ,
     *   737324.26    ,  802716.23    ,  873946.65    ,  951537.56    ,
     *   1036057.6    ,
     *   525141.33    ,  571595.64    ,  622194.46    ,  677308.58    ,
     *   737341.92    ,  802734.42    ,  873965.31    ,  951556.61    ,
     *   1036077.0    ,
     *   525161.06    ,  571616.57    ,  622216.46    ,  677331.53    ,
     *   737365.70    ,  802758.93    ,  873990.44    ,  951582.28    ,
     *   1036103.1    ,
     *   525181.50    ,  571638.26    ,  622239.26    ,  677355.31    ,
     *   737390.35    ,  802784.32    ,  874016.48    ,  951608.87    ,
     *   1036130.1    ,
     *   525202.80    ,  571660.86    ,  622263.01    ,  677380.09    ,
     *   737416.01    ,  802810.77    ,  874043.60    ,  951636.56    ,
     *   1036158.3    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   525205.26    ,  571663.47    ,  622265.75    ,  677382.95    ,
     *   737418.98    ,  802813.82    ,  874046.74    ,  951639.76    ,
     *   1036161.5    ,
     *   525210.61    ,  571669.14    ,  622271.72    ,  677389.17    ,
     *   737425.42    ,  802820.47    ,  874053.55    ,  951646.71    ,
     *   1036168.6    ,
     *   525216.02    ,  571674.88    ,  622277.75    ,  677395.46    ,
     *   737431.94    ,  802827.18    ,  874060.43    ,  951653.74    ,
     *   1036175.8    ,
     *   525221.48    ,  571680.68    ,  622283.84    ,  677401.81    ,
     *   737438.53    ,  802833.97    ,  874067.39    ,  951660.85    ,
     *   1036183.0    ,
     *   525227.01    ,  571686.54    ,  622290.00    ,  677408.24    ,
     *   737445.18    ,  802840.82    ,  874074.42    ,  951668.03    ,
     *   1036190.3    ,
     *   525232.59    ,  571692.46    ,  622296.23    ,  677414.73    ,
     *   737451.91    ,  802847.76    ,  874081.53    ,  951675.29    ,
     *   1036197.7    ,
     *   525238.24    ,  571698.45    ,  622302.52    ,  677421.29    ,
     *   737458.71    ,  802854.77    ,  874088.72    ,  951682.63    ,
     *   1036205.2    ,
     *   525243.94    ,  571704.50    ,  622308.88    ,  677427.93    ,
     *   737465.59    ,  802861.85    ,  874095.98    ,  951690.05    ,
     *   1036212.7    ,
     *   525249.71    ,  571710.62    ,  622315.31    ,  677434.64    ,
     *   737472.54    ,  802869.01    ,  874103.33    ,  951697.54    ,
     *   1036220.3    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   525255.54    ,  571716.81    ,  622321.81    ,  677441.42    ,
     *   737479.56    ,  802876.25    ,  874110.75    ,  951705.12    ,
     *   1036228.0    ,
     *   525261.44    ,  571723.06    ,  622328.39    ,  677448.27    ,
     *   737486.66    ,  802883.57    ,  874118.25    ,  951712.78    ,
     *   1036235.8    ,
     *   525267.40    ,  571729.38    ,  622335.03    ,  677455.20    ,
     *   737493.84    ,  802890.96    ,  874125.83    ,  951720.52    ,
     *   1036243.7    ,
     *   525273.42    ,  571735.77    ,  622341.74    ,  677462.20    ,
     *   737501.10    ,  802898.44    ,  874133.50    ,  951728.35    ,
     *   1036251.7    ,
     *   525323.75    ,  571789.16    ,  622397.85    ,  677520.71    ,
     *   737561.72    ,  802960.90    ,  874197.55    ,  951793.75    ,
     *   1036318.2    ,
     *   525378.61    ,  571847.34    ,  622458.98    ,  677584.46    ,
     *   737627.77    ,  803028.95    ,  874267.32    ,  951864.99    ,
     *   1036390.7    ,
     *   525438.40    ,  571910.74    ,  622525.60    ,  677653.92    ,
     *   737699.72    ,  803103.08    ,  874343.33    ,  951942.60    ,
     *   1036469.6    ,
     *   525503.56    ,  571979.82    ,  622598.18    ,  677729.60    ,
     *   737778.12    ,  803183.84    ,  874426.14    ,  952027.14    ,
     *   1036555.6    ,
     *   525574.59    ,  572055.12    ,  622677.27    ,  677812.05    ,
     *   737863.53    ,  803271.83    ,  874516.34    ,  952119.24    ,
     *   1036649.3    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   525652.01    ,  572137.18    ,  622763.46    ,  677901.90    ,
     *   737956.59    ,  803367.69    ,  874614.62    ,  952219.56    ,
     *   1036751.3    ,
     *   525736.41    ,  572226.61    ,  622857.38    ,  677999.79    ,
     *   738057.98    ,  803472.12    ,  874721.68    ,  952328.86    ,
     *   1036862.5    ,
     *   525828.41    ,  572324.09    ,  622959.74    ,  678106.46    ,
     *   738168.44    ,  803585.90    ,  874838.31    ,  952447.92    ,
     *   1036983.6    ,
     *   525928.72    ,  572430.33    ,  623071.28    ,  678222.70    ,
     *   738288.80    ,  803709.86    ,  874965.37    ,  952577.63    ,
     *   1037115.5    ,
     *   526038.08    ,  572546.15    ,  623192.84    ,  678349.36    ,
     *   738419.95    ,  803844.91    ,  875103.79    ,  952718.93    ,
     *   1037259.2    ,
     *   526157.32    ,  572672.39    ,  623325.33    ,  678487.38    ,
     *   738562.84    ,  803992.05    ,  875254.60    ,  952872.85    ,
     *   1037415.8    ,
     *   526287.35    ,  572810.02    ,  623469.74    ,  678637.79    ,
     *   738718.54    ,  804152.36    ,  875418.89    ,  953040.54    ,
     *   1037586.3    ,
     *   526429.15    ,  572960.06    ,  623627.13    ,  678801.70    ,
     *   738888.19    ,  804327.02    ,  875597.88    ,  953223.22    ,
     *   1037772.1    ,
     *   526583.81    ,  573123.65    ,  623798.69    ,  678980.34    ,
     *   739073.05    ,  804517.32    ,  875792.88    ,  953422.22    ,
     *   1037974.4    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   526752.50    ,  573302.02    ,  623985.71    ,  679175.03    ,
     *   739274.50    ,  804724.67    ,  876005.33    ,  953639.02    ,
     *   1038194.9    ,
     *   526936.52    ,  573496.53    ,  624189.58    ,  679387.22    ,
     *   739494.02    ,  804950.59    ,  876236.78    ,  953875.19    ,
     *   1038435.0    ,
     *   527137.28    ,  573708.64    ,  624411.84    ,  679618.49    ,
     *   739733.24    ,  805196.75    ,  876488.95    ,  954132.48    ,
     *   1038696.6    ,
     *   527356.33    ,  573939.98    ,  624654.17    ,  679870.57    ,
     *   739993.93    ,  805464.97    ,  876763.68    ,  954412.78    ,
     *   1038981.6    ,
     *   527595.37    ,  574192.31    ,  624918.38    ,  680145.36    ,
     *   740278.04    ,  805757.24    ,  877063.01    ,  954718.13    ,
     *   1039292.0    ,
     *   527856.27    ,  574467.56    ,  625206.48    ,  680444.89    ,
     *   740587.67    ,  806075.71    ,  877389.13    ,  955050.78    ,
     *   1039630.1    ,
     *   528141.05    ,  574767.85    ,  625520.66    ,  680771.44    ,
     *   740925.14    ,  806422.74    ,  877744.44    ,  955413.18    ,
     *   1039998.5    ,
     *   528451.97    ,  575095.49    ,  625863.30    ,  681127.44    ,
     *   741292.95    ,  806800.90    ,  878131.57    ,  955807.98    ,
     *   1040399.7    ,
     *   528791.47    ,  575453.02    ,  626237.02    ,  681515.58    ,
     *   741693.86    ,  807213.00    ,  878553.37    ,  956238.09    ,
     *   1040836.8    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   529162.25    ,  575843.22    ,  626644.66    ,  681938.79    ,
     *   742130.85    ,  807662.08    ,  879012.96    ,  956706.66    ,
     *   1041312.9    ,
     *   529567.29    ,  576269.15    ,  627089.37    ,  682400.27    ,
     *   742607.20    ,  808151.50    ,  879513.71    ,  957217.13    ,
     *   1041831.6    ,
     *   530009.83    ,  576734.13    ,  627574.56    ,  682903.53    ,
     *   743126.49    ,  808684.87    ,  880059.33    ,  957773.25    ,
     *   1042396.6    ,
     *   530493.46    ,  577241.84    ,  628103.98    ,  683452.39    ,
     *   743692.61    ,  809266.17    ,  880653.84    ,  958379.10    ,
     *   1043012.0    ,
     *   531022.14    ,  577796.32    ,  628681.74    ,  684051.03    ,
     *   744309.81    ,  809899.74    ,  881301.65    ,  959039.14    ,
     *   1043682.4    ,
     *   531600.22    ,  578401.97    ,  629312.35    ,  684704.03    ,
     *   744982.77    ,  810590.28    ,  882007.53    ,  959758.22    ,
     *   1044412.6    ,
     *   532232.50    ,  579063.69    ,  630000.73    ,  685416.41    ,
     *   745716.55    ,  811342.96    ,  882776.71    ,  960541.60    ,
     *   1045208.0    ,
     *   532924.28    ,  579786.81    ,  630752.32    ,  686193.66    ,
     *   746516.71    ,  812163.41    ,  883614.89    ,  961395.06    ,
     *   1046074.4    ,
     *   533681.43    ,  580577.24    ,  631573.06    ,  687041.78    ,
     *   747389.35    ,  813057.76    ,  884528.26    ,  962324.85    ,
     *   1047018.1    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   534510.43    ,  581441.48    ,  632469.49    ,  687967.36    ,
     *   748341.09    ,  814032.73    ,  885523.61    ,  963337.82    ,
     *   1048046.0    ,
     *   535418.45    ,  582386.69    ,  633448.79    ,  688977.62    ,
     *   749379.21    ,  815095.64    ,  886608.32    ,  964441.40    ,
     *   1049165.7    ,
     *   536413.43    ,  583420.79    ,  634518.87    ,  690080.49    ,
     *   750511.67    ,  816254.51    ,  887790.44    ,  965643.71    ,
     *   1050385.2    ,
     *   537504.18    ,  584552.50    ,  635688.42    ,  691284.67    ,
     *   751747.18    ,  817518.07    ,  889078.78    ,  966953.59    ,
     *   1051713.5    ,
     *   538700.44    ,  585791.46    ,  636967.03    ,  692599.69    ,
     *   753095.30    ,  818895.89    ,  890482.91    ,  968380.69    ,
     *   1053160.2    ,
     *   540013.02    ,  587148.32    ,  638365.22    ,  694036.04    ,
     *   754566.46    ,  820398.43    ,  892013.34    ,  969935.49    ,
     *   1054735.9    ,
     *   541453.85    ,  588634.83    ,  639894.62    ,  695605.24    ,
     *   756172.14    ,  822037.12    ,  893681.47    ,  971629.46    ,
     *   1056452.1    ,
     *   543036.11    ,  590263.93    ,  641567.99    ,  697319.93    ,
     *   757924.90    ,  823824.48    ,  895499.81    ,  973475.09    ,
     *   1058321.3    ,
     *   544774.30    ,  592049.88    ,  643399.38    ,  699193.98    ,
     *   759838.49    ,  825774.17    ,  897481.99    ,  975485.98    ,
     *   1060357.0    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   546684.33    ,  594008.33    ,  645404.20    ,  701242.63    ,
     *   761927.98    ,  827901.18    ,  899642.90    ,  977676.99    ,
     *   1062574.2    ,
     *   548783.55    ,  596156.37    ,  647599.33    ,  703482.54    ,
     *   764209.87    ,  830221.84    ,  901998.80    ,  980064.31    ,
     *   1064989.0    ,
     *   551090.80    ,  598512.67    ,  650003.19    ,  705931.92    ,
     *   766702.18    ,  832754.03    ,  904567.41    ,  982665.57    ,
     *   1067618.9    ,
     *   553626.44    ,  601097.43    ,  652635.83    ,  708610.61    ,
     *   769424.56    ,  835517.22    ,  907368.07    ,  985500.00    ,
     *   1070483.0    ,
     *   556412.32    ,  603932.47    ,  655518.95    ,  711540.18    ,
     *   772398.41    ,  838532.64    ,  910421.86    ,  988588.53    ,
     *   1073602.3    ,
     *   559471.86    ,  607041.21    ,  658675.95    ,  714743.95    ,
     *   775646.91    ,  841823.32    ,  913751.65    ,  991953.91    ,
     *   1076999.4    ,
     *   562830.04    ,  610448.74    ,  662131.96    ,  718247.03    ,
     *   779195.13    ,  845414.23    ,  917382.30    ,  995620.85    ,
     *   1080698.7    ,
     *   566513.64    ,  614181.86    ,  665913.88    ,  722076.41    ,
     *   783070.07    ,  849332.33    ,  921340.68    ,  999616.12    ,
     *   1084727.0    ,
     *   570551.44    ,  618269.27    ,  670050.48    ,  726260.95    ,
     *   787300.70    ,  853606.65    ,  925655.79    ,  1003968.7    ,
     *   1089113.2    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   574974.64    ,  622741.83    ,  674572.55    ,  730831.54    ,
     *   791918.02    ,  858268.30    ,  930358.85    ,  1008709.7    ,
     *   1093888.4    ,
     *   579817.29    ,  627632.94    ,  679513.19    ,  735821.25    ,
     *   796955.23    ,  863350.62    ,  935483.32    ,  1013872.9    ,
     *   1099086.3    ,
     *   585116.73    ,  632979.00    ,  684908.20    ,  741265.61    ,
     *   802447.83    ,  868889.28    ,  941065.04    ,  1019494.1    ,
     *   1104742.9    ,
     *   590913.95    ,  638819.87    ,  690796.54    ,  747203.01    ,
     *   808434.01    ,  874922.45    ,  947142.35    ,  1025611.9    ,
     *   1110897.0    ,
     *   597253.68    ,  645199.19    ,  697220.77    ,  753675.20    ,
     *   814954.97    ,  881491.16    ,  953756.32    ,  1032267.6    ,
     *   1117590.1    ,
     *   604184.12    ,  652164.50    ,  704227.46    ,  760727.69    ,
     *   822055.45    ,  888639.67    ,  960951.05    ,  1039505.3    ,
     *   1124866.4    ,
     *   611756.52    ,  659767.01    ,  711867.19    ,  768410.17    ,
     *   829784.19    ,  896415.97    ,  968774.10    ,  1047372.5    ,
     *   1132773.7    ,
     *   620024.51    ,  668061.14    ,  720194.44    ,  776776.59    ,
     *   838194.29    ,  904872.29    ,  977277.01    ,  1055920.3    ,
     *   1141362.9    ,
     *   629043.64    ,  677103.83    ,  729267.06    ,  785884.95    ,
     *   847343.31    ,  914065.41    ,  986515.76    ,  1065204.0    ,
     *   1150689.1    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   638871.24    ,  686954.12    ,  739145.58    ,  795796.80    ,
     *   857293.08    ,  924056.84    ,  996551.14    ,  1075283.8    ,
     *   1160811.6    ,
     *   649566.81    ,  697672.90    ,  749892.78    ,  806576.59    ,
     *   868109.18    ,  934912.53    ,  1007448.9    ,  1086224.8    ,
     *   1171795.0    ,
     *   661193.12    ,  709323.50    ,  761573.49    ,  818291.13    ,
     *   879860.27    ,  946702.44    ,  1019279.5    ,  1098097.2    ,
     *   1183709.2    ,
     *   673817.63    ,  721972.70    ,  774255.11    ,  831009.49    ,
     *   892617.54    ,  959499.77    ,  1032117.7    ,  1110976.5    ,
     *   1196629.4    ,
     *   687514.23    ,  735692.35    ,  788008.80    ,  844803.53    ,
     *   906454.66    ,  973380.49    ,  1046041.4    ,  1124942.5    ,
     *   1210636.3    ,
     *   702364.77    ,  750561.18    ,  802911.18    ,  859749.16    ,
     *   921448.32    ,  988423.21    ,  1061132.0    ,  1140078.5    ,
     *   1225815.1    ,
     *   718460.44    ,  766666.55    ,  819046.24    ,  875928.15    ,
     *   937679.57    ,  1004709.9    ,  1077473.3    ,  1156471.3    ,
     *   1242255.1    ,
     *   735902.86    ,  784105.97    ,  836507.32    ,  893430.25    ,
     *   955235.83    ,  1022327.2    ,  1095153.0    ,  1174210.7    ,
     *   1260049.1    ,
     *   754804.93    ,  802988.36    ,  855398.77    ,  912355.27    ,
     *   974213.07    ,  1041368.6    ,  1114263.8    ,  1193390.6    ,
     *   1279293.2    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   1127518.6    ,  1227803.8    ,  1337048.7    ,  1456053.9    ,
     *   1585691.6    ,  1726911.5    ,  1880748.6    ,  2048330.0    ,
     *   2230883.9    ,
     *   1127520.3    ,  1227805.5    ,  1337050.4    ,  1456055.7    ,
     *   1585693.3    ,  1726913.2    ,  1880750.3    ,  2048331.8    ,
     *   2230885.6    ,
     *   1127522.1    ,  1227807.3    ,  1337052.2    ,  1456057.5    ,
     *   1585695.1    ,  1726915.1    ,  1880752.1    ,  2048333.6    ,
     *   2230887.4    ,
     *   1127524.0    ,  1227809.2    ,  1337054.2    ,  1456059.5    ,
     *   1585697.1    ,  1726917.0    ,  1880754.1    ,  2048335.6    ,
     *   2230889.4    ,
     *   1127526.1    ,  1227811.3    ,  1337056.2    ,  1456061.5    ,
     *   1585699.2    ,  1726919.1    ,  1880756.2    ,  2048337.7    ,
     *   2230891.5    ,
     *   1127528.2    ,  1227813.4    ,  1337058.5    ,  1456063.8    ,
     *   1585701.4    ,  1726921.4    ,  1880758.4    ,  2048339.9    ,
     *   2230893.7    ,
     *   1127530.5    ,  1227815.8    ,  1337060.8    ,  1456066.1    ,
     *   1585703.8    ,  1726923.7    ,  1880760.8    ,  2048342.3    ,
     *   2230896.1    ,
     *   1127533.0    ,  1227818.2    ,  1337063.3    ,  1456068.6    ,
     *   1585706.3    ,  1726926.3    ,  1880763.3    ,  2048344.8    ,
     *   2230898.6    ,
     *   1127535.6    ,  1227820.8    ,  1337065.9    ,  1456071.3    ,
     *   1585709.0    ,  1726928.9    ,  1880766.0    ,  2048347.4    ,
     *   2230901.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   1127538.3    ,  1227823.6    ,  1337068.7    ,  1456074.1    ,
     *   1585711.8    ,  1726931.7    ,  1880768.8    ,  2048350.2    ,
     *   2230904.0    ,
     *   1127541.2    ,  1227826.5    ,  1337071.6    ,  1456077.0    ,
     *   1585714.7    ,  1726934.7    ,  1880771.8    ,  2048353.2    ,
     *   2230906.9    ,
     *   1127544.2    ,  1227829.6    ,  1337074.7    ,  1456080.1    ,
     *   1585717.8    ,  1726937.8    ,  1880774.9    ,  2048356.3    ,
     *   2230910.0    ,
     *   1127547.4    ,  1227832.8    ,  1337078.0    ,  1456083.4    ,
     *   1585721.1    ,  1726941.1    ,  1880778.2    ,  2048359.6    ,
     *   2230913.3    ,
     *   1127550.7    ,  1227836.2    ,  1337081.4    ,  1456086.8    ,
     *   1585724.6    ,  1726944.6    ,  1880781.6    ,  2048363.0    ,
     *   2230916.7    ,
     *   1127554.2    ,  1227839.7    ,  1337085.0    ,  1456090.4    ,
     *   1585728.2    ,  1726948.2    ,  1880785.2    ,  2048366.6    ,
     *   2230920.4    ,
     *   1127557.9    ,  1227843.5    ,  1337088.7    ,  1456094.2    ,
     *   1585732.0    ,  1726952.0    ,  1880789.0    ,  2048370.4    ,
     *   2230924.1    ,
     *   1127561.8    ,  1227847.4    ,  1337092.7    ,  1456098.2    ,
     *   1585736.0    ,  1726956.0    ,  1880793.0    ,  2048374.4    ,
     *   2230928.1    ,
     *   1127565.9    ,  1227851.5    ,  1337096.8    ,  1456102.3    ,
     *   1585740.1    ,  1726960.2    ,  1880797.2    ,  2048378.6    ,
     *   2230932.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   1127570.1    ,  1227855.8    ,  1337101.1    ,  1456106.7    ,
     *   1585744.5    ,  1726964.5    ,  1880801.6    ,  2048382.9    ,
     *   2230936.6    ,
     *   1127574.5    ,  1227860.2    ,  1337105.6    ,  1456111.2    ,
     *   1585749.0    ,  1726969.1    ,  1880806.1    ,  2048387.5    ,
     *   2230941.1    ,
     *   1127579.1    ,  1227864.9    ,  1337110.3    ,  1456115.9    ,
     *   1585753.8    ,  1726973.8    ,  1880810.9    ,  2048392.2    ,
     *   2230945.8    ,
     *   1127583.9    ,  1227869.8    ,  1337115.2    ,  1456120.9    ,
     *   1585758.7    ,  1726978.8    ,  1880815.8    ,  2048397.2    ,
     *   2230950.8    ,
     *   1127588.9    ,  1227874.8    ,  1337120.3    ,  1456126.0    ,
     *   1585763.9    ,  1726983.9    ,  1880821.0    ,  2048402.3    ,
     *   2230955.9    ,
     *   1127594.2    ,  1227880.1    ,  1337125.7    ,  1456131.4    ,
     *   1585769.3    ,  1726989.3    ,  1880826.4    ,  2048407.7    ,
     *   2230961.2    ,
     *   1127599.6    ,  1227885.6    ,  1337131.2    ,  1456136.9    ,
     *   1585774.8    ,  1726994.9    ,  1880832.0    ,  2048413.2    ,
     *   2230966.8    ,
     *   1127605.2    ,  1227891.3    ,  1337136.9    ,  1456142.7    ,
     *   1585780.6    ,  1727000.7    ,  1880837.8    ,  2048419.0    ,
     *   2230972.6    ,
     *   1127611.1    ,  1227897.2    ,  1337142.9    ,  1456148.7    ,
     *   1585786.7    ,  1727006.8    ,  1880843.8    ,  2048425.1    ,
     *   2230978.6    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   1127617.2    ,  1227903.3    ,  1337149.1    ,  1456154.9    ,
     *   1585792.9    ,  1727013.0    ,  1880850.0    ,  2048431.3    ,
     *   2230984.8    ,
     *   1127623.5    ,  1227909.7    ,  1337155.5    ,  1456161.4    ,
     *   1585799.4    ,  1727019.5    ,  1880856.5    ,  2048437.8    ,
     *   2230991.2    ,
     *   1127630.0    ,  1227916.3    ,  1337162.2    ,  1456168.1    ,
     *   1585806.1    ,  1727026.2    ,  1880863.3    ,  2048444.5    ,
     *   2230997.9    ,
     *   1127635.2    ,  1227921.6    ,  1337167.5    ,  1456173.4    ,
     *   1585811.5    ,  1727031.6    ,  1880868.6    ,  2048449.9    ,
     *   2231003.3    ,
     *   1127640.5    ,  1227927.0    ,  1337172.9    ,  1456178.9    ,
     *   1585817.0    ,  1727037.1    ,  1880874.1    ,  2048455.4    ,
     *   2231008.8    ,
     *   1127646.0    ,  1227932.5    ,  1337178.5    ,  1456184.5    ,
     *   1585822.6    ,  1727042.8    ,  1880879.8    ,  2048461.0    ,
     *   2231014.4    ,
     *   1127651.7    ,  1227938.2    ,  1337184.3    ,  1456190.3    ,
     *   1585828.4    ,  1727048.6    ,  1880885.6    ,  2048466.8    ,
     *   2231020.2    ,
     *   1127657.5    ,  1227944.1    ,  1337190.2    ,  1456196.3    ,
     *   1585834.4    ,  1727054.6    ,  1880891.6    ,  2048472.8    ,
     *   2231026.1    ,
     *   1127663.4    ,  1227950.1    ,  1337196.2    ,  1456202.3    ,
     *   1585840.5    ,  1727060.7    ,  1880897.7    ,  2048478.9    ,
     *   2231032.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   1127669.5    ,  1227956.3    ,  1337202.4    ,  1456208.6    ,
     *   1585846.8    ,  1727066.9    ,  1880904.0    ,  2048485.1    ,
     *   2231038.4    ,
     *   1127675.7    ,  1227962.6    ,  1337208.8    ,  1456215.0    ,
     *   1585853.2    ,  1727073.4    ,  1880910.4    ,  2048491.5    ,
     *   2231044.8    ,
     *   1127682.1    ,  1227969.0    ,  1337215.3    ,  1456221.5    ,
     *   1585859.8    ,  1727080.0    ,  1880917.0    ,  2048498.1    ,
     *   2231051.4    ,
     *   1127688.7    ,  1227975.7    ,  1337222.0    ,  1456228.3    ,
     *   1585866.5    ,  1727086.7    ,  1880923.7    ,  2048504.8    ,
     *   2231058.1    ,
     *   1127695.4    ,  1227982.4    ,  1337228.8    ,  1456235.1    ,
     *   1585873.4    ,  1727093.6    ,  1880930.6    ,  2048511.7    ,
     *   2231064.9    ,
     *   1127702.3    ,  1227989.4    ,  1337235.8    ,  1456242.2    ,
     *   1585880.5    ,  1727100.7    ,  1880937.7    ,  2048518.8    ,
     *   2231072.0    ,
     *   1127709.3    ,  1227996.5    ,  1337243.0    ,  1456249.4    ,
     *   1585887.7    ,  1727108.0    ,  1880945.0    ,  2048526.0    ,
     *   2231079.2    ,
     *   1127716.5    ,  1228003.8    ,  1337250.4    ,  1456256.8    ,
     *   1585895.1    ,  1727115.4    ,  1880952.4    ,  2048533.5    ,
     *   2231086.6    ,
     *   1127723.9    ,  1228011.2    ,  1337257.9    ,  1456264.3    ,
     *   1585902.7    ,  1727123.0    ,  1880960.0    ,  2048541.0    ,
     *   2231094.1    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   1127731.4    ,  1228018.9    ,  1337265.6    ,  1456272.1    ,
     *   1585910.5    ,  1727130.8    ,  1880967.8    ,  2048548.8    ,
     *   2231101.8    ,
     *   1127739.1    ,  1228026.6    ,  1337273.4    ,  1456280.0    ,
     *   1585918.4    ,  1727138.7    ,  1880975.7    ,  2048556.7    ,
     *   2231109.7    ,
     *   1127747.0    ,  1228034.6    ,  1337281.5    ,  1456288.1    ,
     *   1585926.5    ,  1727146.8    ,  1880983.8    ,  2048564.8    ,
     *   2231117.8    ,
     *   1127755.1    ,  1228042.8    ,  1337289.7    ,  1456296.3    ,
     *   1585934.8    ,  1727155.1    ,  1880992.1    ,  2048573.1    ,
     *   2231126.1    ,
     *   1127763.3    ,  1228051.1    ,  1337298.1    ,  1456304.8    ,
     *   1585943.3    ,  1727163.6    ,  1881000.6    ,  2048581.6    ,
     *   2231134.5    ,
     *   1127771.7    ,  1228059.6    ,  1337306.6    ,  1456313.4    ,
     *   1585952.0    ,  1727172.3    ,  1881009.3    ,  2048590.2    ,
     *   2231143.1    ,
     *   1127780.3    ,  1228068.3    ,  1337315.4    ,  1456322.2    ,
     *   1585960.8    ,  1727181.2    ,  1881018.1    ,  2048599.1    ,
     *   2231152.0    ,
     *   1127789.1    ,  1228077.2    ,  1337324.4    ,  1456331.2    ,
     *   1585969.8    ,  1727190.2    ,  1881027.2    ,  2048608.1    ,
     *   2231161.0    ,
     *   1127798.1    ,  1228086.3    ,  1337333.5    ,  1456340.4    ,
     *   1585979.1    ,  1727199.5    ,  1881036.4    ,  2048617.3    ,
     *   2231170.1    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   1127807.2    ,  1228095.5    ,  1337342.9    ,  1456349.8    ,
     *   1585988.5    ,  1727208.9    ,  1881045.9    ,  2048626.7    ,
     *   2231179.5    ,
     *   1127816.6    ,  1228105.0    ,  1337352.4    ,  1456359.4    ,
     *   1585998.1    ,  1727218.5    ,  1881055.5    ,  2048636.4    ,
     *   2231189.1    ,
     *   1127826.2    ,  1228114.6    ,  1337362.1    ,  1456369.2    ,
     *   1586008.0    ,  1727228.4    ,  1881065.4    ,  2048646.2    ,
     *   2231198.9    ,
     *   1127835.9    ,  1228124.5    ,  1337372.1    ,  1456379.2    ,
     *   1586018.0    ,  1727238.4    ,  1881075.4    ,  2048656.2    ,
     *   2231208.9    ,
     *   1127845.9    ,  1228134.5    ,  1337382.2    ,  1456389.4    ,
     *   1586028.2    ,  1727248.7    ,  1881085.6    ,  2048666.4    ,
     *   2231219.1    ,
     *   1127856.0    ,  1228144.8    ,  1337392.6    ,  1456399.8    ,
     *   1586038.7    ,  1727259.1    ,  1881096.1    ,  2048676.9    ,
     *   2231229.5    ,
     *   1127869.0    ,  1228157.9    ,  1337405.8    ,  1456413.1    ,
     *   1586052.0    ,  1727272.5    ,  1881109.5    ,  2048690.2    ,
     *   2231242.8    ,
     *   1127882.3    ,  1228171.4    ,  1337419.3    ,  1456426.8    ,
     *   1586065.7    ,  1727286.2    ,  1881123.2    ,  2048703.9    ,
     *   2231256.4    ,
     *   1127895.9    ,  1228185.2    ,  1337433.2    ,  1456440.7    ,
     *   1586079.7    ,  1727300.3    ,  1881137.2    ,  2048717.9    ,
     *   2231270.4    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   1127909.9    ,  1228199.3    ,  1337447.5    ,  1456455.1    ,
     *   1586094.1    ,  1727314.7    ,  1881151.6    ,  2048732.3    ,
     *   2231284.7    ,
     *   1127924.2    ,  1228213.8    ,  1337462.1    ,  1456469.8    ,
     *   1586108.9    ,  1727329.4    ,  1881166.4    ,  2048747.0    ,
     *   2231299.4    ,
     *   1127938.9    ,  1228228.6    ,  1337477.1    ,  1456484.8    ,
     *   1586124.0    ,  1727344.6    ,  1881181.5    ,  2048762.1    ,
     *   2231314.4    ,
     *   1127953.9    ,  1228243.8    ,  1337492.4    ,  1456500.2    ,
     *   1586139.4    ,  1727360.1    ,  1881197.0    ,  2048777.6    ,
     *   2231329.8    ,
     *   1127969.4    ,  1228259.4    ,  1337508.1    ,  1456516.0    ,
     *   1586155.3    ,  1727375.9    ,  1881212.9    ,  2048793.4    ,
     *   2231345.6    ,
     *   1127985.1    ,  1228275.4    ,  1337524.2    ,  1456532.2    ,
     *   1586171.5    ,  1727392.2    ,  1881229.1    ,  2048809.6    ,
     *   2231361.7    ,
     *   1128001.3    ,  1228291.7    ,  1337540.6    ,  1456548.8    ,
     *   1586188.2    ,  1727408.9    ,  1881245.8    ,  2048826.2    ,
     *   2231378.3    ,
     *   1128017.9    ,  1228308.4    ,  1337557.5    ,  1456565.7    ,
     *   1586205.2    ,  1727425.9    ,  1881262.8    ,  2048843.3    ,
     *   2231395.3    ,
     *   1128034.8    ,  1228325.6    ,  1337574.8    ,  1456583.1    ,
     *   1586222.6    ,  1727443.4    ,  1881280.3    ,  2048860.7    ,
     *   2231412.6    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   1128052.2    ,  1228343.2    ,  1337592.5    ,  1456600.9    ,
     *   1586240.5    ,  1727461.3    ,  1881298.2    ,  2048878.6    ,
     *   2231430.4    ,
     *   1128070.0    ,  1228361.2    ,  1337610.7    ,  1456619.2    ,
     *   1586258.8    ,  1727479.6    ,  1881316.5    ,  2048896.9    ,
     *   2231448.7    ,
     *   1128088.2    ,  1228379.6    ,  1337629.3    ,  1456637.9    ,
     *   1586277.6    ,  1727498.4    ,  1881335.3    ,  2048915.6    ,
     *   2231467.4    ,
     *   1128106.9    ,  1228398.5    ,  1337648.3    ,  1456657.1    ,
     *   1586296.8    ,  1727517.7    ,  1881354.6    ,  2048934.8    ,
     *   2231486.5    ,
     *   1128126.1    ,  1228417.9    ,  1337667.9    ,  1456676.7    ,
     *   1586316.6    ,  1727537.5    ,  1881374.3    ,  2048954.5    ,
     *   2231506.1    ,
     *   1128145.8    ,  1228437.7    ,  1337687.9    ,  1456696.8    ,
     *   1586336.8    ,  1727557.7    ,  1881394.6    ,  2048974.7    ,
     *   2231526.3    ,
     *   1128172.2    ,  1228464.5    ,  1337714.9    ,  1456724.0    ,
     *   1586364.0    ,  1727585.0    ,  1881421.8    ,  2049001.9    ,
     *   2231553.4    ,
     *   1128199.7    ,  1228492.2    ,  1337742.8    ,  1456752.1    ,
     *   1586392.2    ,  1727613.2    ,  1881450.1    ,  2049030.1    ,
     *   2231581.5    ,
     *   1128228.2    ,  1228521.1    ,  1337771.9    ,  1456781.4    ,
     *   1586421.6    ,  1727642.7    ,  1881479.5    ,  2049059.5    ,
     *   2231610.7    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   1128231.5    ,  1228524.4    ,  1337775.3    ,  1456784.8    ,
     *   1586425.0    ,  1727646.1    ,  1881482.9    ,  2049062.9    ,
     *   2231614.1    ,
     *   1128238.7    ,  1228531.7    ,  1337782.6    ,  1456792.1    ,
     *   1586432.4    ,  1727653.5    ,  1881490.3    ,  2049070.3    ,
     *   2231621.5    ,
     *   1128245.9    ,  1228539.0    ,  1337790.0    ,  1456799.5    ,
     *   1586439.8    ,  1727660.9    ,  1881497.8    ,  2049077.7    ,
     *   2231628.9    ,
     *   1128253.3    ,  1228546.4    ,  1337797.5    ,  1456807.1    ,
     *   1586447.4    ,  1727668.5    ,  1881505.3    ,  2049085.3    ,
     *   2231636.4    ,
     *   1128260.7    ,  1228553.9    ,  1337805.0    ,  1456814.7    ,
     *   1586455.0    ,  1727676.1    ,  1881512.9    ,  2049092.9    ,
     *   2231644.0    ,
     *   1128268.2    ,  1228561.5    ,  1337812.6    ,  1456822.3    ,
     *   1586462.7    ,  1727683.8    ,  1881520.7    ,  2049100.6    ,
     *   2231651.7    ,
     *   1128275.7    ,  1228569.1    ,  1337820.4    ,  1456830.1    ,
     *   1586470.5    ,  1727691.6    ,  1881528.4    ,  2049108.3    ,
     *   2231659.4    ,
     *   1128283.4    ,  1228576.9    ,  1337828.2    ,  1456837.9    ,
     *   1586478.4    ,  1727699.5    ,  1881536.3    ,  2049116.2    ,
     *   2231667.2    ,
     *   1128291.1    ,  1228584.7    ,  1337836.0    ,  1456845.9    ,
     *   1586486.3    ,  1727707.5    ,  1881544.3    ,  2049124.2    ,
     *   2231675.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   1128298.9    ,  1228592.6    ,  1337844.0    ,  1456853.9    ,
     *   1586494.3    ,  1727715.5    ,  1881552.3    ,  2049132.2    ,
     *   2231683.2    ,
     *   1128306.8    ,  1228600.6    ,  1337852.1    ,  1456862.0    ,
     *   1586502.5    ,  1727723.7    ,  1881560.5    ,  2049140.3    ,
     *   2231691.3    ,
     *   1128314.8    ,  1228608.6    ,  1337860.2    ,  1456870.2    ,
     *   1586510.7    ,  1727731.9    ,  1881568.7    ,  2049148.5    ,
     *   2231699.4    ,
     *   1128322.9    ,  1228616.8    ,  1337868.4    ,  1456878.4    ,
     *   1586519.0    ,  1727740.2    ,  1881577.0    ,  2049156.8    ,
     *   2231707.7    ,
     *   1128390.3    ,  1228685.0    ,  1337937.2    ,  1456947.6    ,
     *   1586588.4    ,  1727809.7    ,  1881646.5    ,  2049226.2    ,
     *   2231776.8    ,
     *   1128463.8    ,  1228759.3    ,  1338012.1    ,  1457022.9    ,
     *   1586664.0    ,  1727885.4    ,  1881722.2    ,  2049301.7    ,
     *   2231852.0    ,
     *   1128543.9    ,  1228840.2    ,  1338093.6    ,  1457104.9    ,
     *   1586746.3    ,  1727967.9    ,  1881804.6    ,  2049383.9    ,
     *   2231934.0    ,
     *   1128631.0    ,  1228928.3    ,  1338182.5    ,  1457194.3    ,
     *   1586836.0    ,  1728057.7    ,  1881894.4    ,  2049473.6    ,
     *   2232023.3    ,
     *   1128726.0    ,  1229024.3    ,  1338279.3    ,  1457291.6    ,
     *   1586933.7    ,  1728155.5    ,  1881992.2    ,  2049571.2    ,
     *   2232120.6    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   1128829.5    ,  1229128.9    ,  1338384.7    ,  1457397.7    ,
     *   1587040.1    ,  1728262.1    ,  1882098.7    ,  2049677.5    ,
     *   2232226.5    ,
     *   1128942.2    ,  1229242.8    ,  1338499.6    ,  1457513.2    ,
     *   1587156.0    ,  1728378.2    ,  1882214.8    ,  2049793.3    ,
     *   2232341.9    ,
     *   1129065.0    ,  1229366.9    ,  1338624.7    ,  1457639.0    ,
     *   1587282.3    ,  1728504.6    ,  1882341.2    ,  2049919.5    ,
     *   2232467.7    ,
     *   1129198.7    ,  1229502.1    ,  1338760.9    ,  1457776.1    ,
     *   1587419.8    ,  1728642.4    ,  1882478.9    ,  2050056.9    ,
     *   2232604.6    ,
     *   1129344.4    ,  1229649.3    ,  1338909.4    ,  1457925.4    ,
     *   1587569.6    ,  1728792.4    ,  1882628.9    ,  2050206.6    ,
     *   2232753.8    ,
     *   1129503.1    ,  1229809.7    ,  1339071.1    ,  1458088.0    ,
     *   1587732.8    ,  1728955.9    ,  1882792.3    ,  2050369.7    ,
     *   2232916.2    ,
     *   1129675.9    ,  1229984.5    ,  1339247.2    ,  1458265.1    ,
     *   1587910.6    ,  1729133.9    ,  1882970.3    ,  2050547.3    ,
     *   2233093.2    ,
     *   1129864.2    ,  1230174.8    ,  1339439.1    ,  1458458.1    ,
     *   1588104.2    ,  1729327.8    ,  1883164.1    ,  2050740.7    ,
     *   2233286.0    ,
     *   1130069.3    ,  1230382.1    ,  1339648.1    ,  1458668.2    ,
     *   1588315.1    ,  1729539.0    ,  1883375.3    ,  2050951.5    ,
     *   2233496.0    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   1130292.8    ,  1230607.9    ,  1339875.7    ,  1458897.1    ,
     *   1588544.8    ,  1729769.1    ,  1883605.3    ,  2051181.0    ,
     *   2233724.7    ,
     *   1130536.2    ,  1230853.9    ,  1340123.6    ,  1459146.5    ,
     *   1588795.0    ,  1730019.7    ,  1883855.8    ,  2051431.0    ,
     *   2233973.8    ,
     *   1130801.3    ,  1231121.8    ,  1340393.7    ,  1459418.1    ,
     *   1589067.6    ,  1730292.6    ,  1884128.6    ,  2051703.3    ,
     *   2234245.2    ,
     *   1131090.1    ,  1231413.7    ,  1340687.9    ,  1459713.9    ,
     *   1589364.4    ,  1730589.9    ,  1884425.8    ,  2051999.9    ,
     *   2234540.7    ,
     *   1131404.7    ,  1231731.6    ,  1341008.3    ,  1460036.1    ,
     *   1589687.7    ,  1730913.7    ,  1884749.5    ,  2052323.0    ,
     *   2234862.6    ,
     *   1131747.3    ,  1232077.8    ,  1341357.3    ,  1460387.1    ,
     *   1590039.9    ,  1731266.4    ,  1885102.1    ,  2052674.8    ,
     *   2235213.2    ,
     *   1132120.6    ,  1232455.0    ,  1341737.4    ,  1460769.3    ,
     *   1590423.4    ,  1731650.5    ,  1885486.1    ,  2053058.1    ,
     *   2235595.1    ,
     *   1132527.1    ,  1232865.7    ,  1342151.4    ,  1461185.6    ,
     *   1590841.2    ,  1732068.9    ,  1885904.3    ,  2053475.4    ,
     *   2236011.0    ,
     *   1132970.0    ,  1233313.2    ,  1342602.4    ,  1461639.0    ,
     *   1591296.1    ,  1732524.5    ,  1886359.8    ,  2053930.0    ,
     *   2236464.0    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   1133452.3    ,  1233800.5    ,  1343093.5    ,  1462132.9    ,
     *   1591791.6    ,  1733020.7    ,  1886855.8    ,  2054425.1    ,
     *   2236957.3    ,
     *   1133977.7    ,  1234331.3    ,  1343628.4    ,  1462670.7    ,
     *   1592331.3    ,  1733561.1    ,  1887396.1    ,  2054964.3    ,
     *   2237494.6    ,
     *   1134550.0    ,  1234909.4    ,  1344210.9    ,  1463256.4    ,
     *   1592919.0    ,  1734149.7    ,  1887984.4    ,  2055551.5    ,
     *   2238079.7    ,
     *   1135173.3    ,  1235539.0    ,  1344845.4    ,  1463894.3    ,
     *   1593559.0    ,  1734790.6    ,  1888625.1    ,  2056190.9    ,
     *   2238717.0    ,
     *   1135852.2    ,  1236224.7    ,  1345536.3    ,  1464588.9    ,
     *   1594255.9    ,  1735488.6    ,  1889322.9    ,  2056887.3    ,
     *   2239410.9    ,
     *   1136591.6    ,  1236971.5    ,  1346288.8    ,  1465345.4    ,
     *   1595014.9    ,  1736248.6    ,  1890082.6    ,  2057645.6    ,
     *   2240166.6    ,
     *   1137396.9    ,  1237784.8    ,  1347108.2    ,  1466169.2    ,
     *   1595841.4    ,  1737076.2    ,  1890910.0    ,  2058471.3    ,
     *   2240989.5    ,
     *   1138274.0    ,  1238670.5    ,  1348000.5    ,  1467066.2    ,
     *   1596741.3    ,  1737977.4    ,  1891810.9    ,  2059370.4    ,
     *   2241885.5    ,
     *   1139229.3    ,  1239635.0    ,  1348972.1    ,  1468042.9    ,
     *   1597721.2    ,  1738958.6    ,  1892791.8    ,  2060349.4    ,
     *   2242861.1    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   1140269.6    ,  1240685.4    ,  1350030.1    ,  1469106.3    ,
     *   1598788.0    ,  1740027.0    ,  1893859.8    ,  2061415.4    ,
     *   2243923.4    ,
     *   1141402.6    ,  1241829.1    ,  1351182.1    ,  1470264.2    ,
     *   1599949.6    ,  1741190.1    ,  1895022.5    ,  2062575.9    ,
     *   2245080.0    ,
     *   1142636.4    ,  1243074.5    ,  1352436.3    ,  1471524.8    ,
     *   1601214.2    ,  1742456.4    ,  1896288.4    ,  2063839.4    ,
     *   2246339.2    ,
     *   1143980.1    ,  1244430.5    ,  1353801.9    ,  1472897.3    ,
     *   1602590.9    ,  1743834.9    ,  1897666.5    ,  2065214.8    ,
     *   2247710.1    ,
     *   1145443.2    ,  1245906.9    ,  1355288.6    ,  1474391.3    ,
     *   1604089.5    ,  1745335.5    ,  1899166.6    ,  2066712.1    ,
     *   2249202.3    ,
     *   1147036.4    ,  1247514.3    ,  1356907.0    ,  1476017.6    ,
     *   1605720.7    ,  1746968.9    ,  1900799.4    ,  2068341.9    ,
     *   2250826.7    ,
     *   1148771.3    ,  1249264.3    ,  1358668.7    ,  1477787.8    ,
     *   1607496.3    ,  1748746.7    ,  1902576.6    ,  2070115.8    ,
     *   2252594.8    ,
     *   1150660.3    ,  1251169.4    ,  1360586.4    ,  1479714.5    ,
     *   1609428.6    ,  1750681.5    ,  1904510.8    ,  2072046.4    ,
     *   2254519.1    ,
     *   1152717.1    ,  1253243.4    ,  1362673.7    ,  1481811.4    ,
     *   1611531.6    ,  1752787.1    ,  1906615.7    ,  2074147.5    ,
     *   2256613.3    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   1154956.4    ,  1255500.9    ,  1364945.4    ,  1484093.4    ,
     *   1613820.0    ,  1755078.3    ,  1908906.1    ,  2076433.8    ,
     *   2258892.3    ,
     *   1157394.5    ,  1257958.1    ,  1367417.6    ,  1486576.5    ,
     *   1616310.0    ,  1757571.2    ,  1911398.2    ,  2078921.4    ,
     *   2261372.0    ,
     *   1160048.8    ,  1260632.6    ,  1370107.9    ,  1489278.3    ,
     *   1619019.1    ,  1760283.4    ,  1914109.4    ,  2081627.8    ,
     *   2264070.0    ,
     *   1162938.5    ,  1263543.4    ,  1373035.3    ,  1492217.9    ,
     *   1621966.3    ,  1763233.8    ,  1917058.8    ,  2084572.0    ,
     *   2267005.0    ,
     *   1166084.3    ,  1266711.2    ,  1376220.5    ,  1495415.7    ,
     *   1625172.1    ,  1766443.1    ,  1920266.9    ,  2087774.6    ,
     *   2270197.7    ,
     *   1169508.7    ,  1270158.4    ,  1379685.8    ,  1498894.3    ,
     *   1628659.1    ,  1769933.5    ,  1923756.0    ,  2091257.6    ,
     *   2273670.2    ,
     *   1173236.2    ,  1273909.4    ,  1383455.6    ,  1502677.8    ,
     *   1632451.2    ,  1773729.2    ,  1927550.2    ,  2095045.3    ,
     *   2277446.6    ,
     *   1177293.3    ,  1277990.8    ,  1387556.2    ,  1506792.6    ,
     *   1636574.9    ,  1777856.4    ,  1931675.6    ,  2099163.7    ,
     *   2281552.8    ,
     *   1181708.9    ,  1282431.1    ,  1392016.3    ,  1511267.1    ,
     *   1641058.5    ,  1782343.6    ,  1936160.7    ,  2103641.2    ,
     *   2286017.2    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   1186514.0    ,  1287261.3    ,  1396866.7    ,  1516132.3    ,
     *   1645932.9    ,  1787221.3    ,  1941036.1    ,  2108508.3    ,
     *   2290870.3    ,
     *   1191742.2    ,  1292515.1    ,  1402140.9    ,  1521421.5    ,
     *   1651231.3    ,  1792523.0    ,  1946334.9    ,  2113798.1    ,
     *   2296145.0    ,
     *   1197429.7    ,  1298228.7    ,  1407875.1    ,  1527170.8    ,
     *   1656989.7    ,  1798284.4    ,  1952093.0    ,  2119546.4    ,
     *   2301877.1    ,
     *   1203615.4    ,  1304440.8    ,  1414108.3    ,  1533419.2    ,
     *   1663247.2    ,  1804544.6    ,  1958349.2    ,  2125792.0    ,
     *   2308105.2    ,
     *   1210340.9    ,  1311193.5    ,  1420882.4    ,  1540208.7    ,
     *   1670045.6    ,  1811345.3    ,  1965145.3    ,  2132576.5    ,
     *   2314871.0    ,
     *   1217650.9    ,  1318531.6    ,  1428242.5    ,  1547584.4    ,
     *   1677430.2    ,  1818731.9    ,  1972526.7    ,  2139945.3    ,
     *   2322219.6    ,
     *   1225593.2    ,  1326503.0    ,  1436236.8    ,  1555594.8    ,
     *   1685449.7    ,  1826753.0    ,  1980542.0    ,  2147946.9    ,
     *   2330199.7    ,
     *   1234218.9    ,  1335159.4    ,  1444917.1    ,  1564291.9    ,
     *   1694156.2    ,  1835461.1    ,  1989243.6    ,  2156633.8    ,
     *   2338863.6    ,
     *   1243583.0    ,  1344555.7    ,  1454338.8    ,  1573731.5    ,
     *   1703605.7    ,  1844912.3    ,  1998687.9    ,  2166062.6    ,
     *   2348268.0    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   1253744.7    ,  1354751.0    ,  1464561.2    ,  1583973.2    ,
     *   1713858.3    ,  1855167.0    ,  2008935.6    ,  2176293.9    ,
     *   2358473.5    ,
     *   1264767.9    ,  1365809.2    ,  1475648.0    ,  1595080.9    ,
     *   1724978.2    ,  1866289.7    ,  2020051.5    ,  2187393.0    ,
     *   2369545.6    ,
     *   1276721.8    ,  1377799.0    ,  1487667.8    ,  1607123.2    ,
     *   1737034.2    ,  1878349.8    ,  2032105.2    ,  2199429.7    ,
     *   2381554.4    ,
     *   1289681.4    ,  1390794.8    ,  1500694.6    ,  1620174.0    ,
     *   1750100.3    ,  1891421.2    ,  2045171.2    ,  2212479.0    ,
     *   2394575.3    ,
     *   1303727.4    ,  1404877.0    ,  1514808.3    ,  1634312.8    ,
     *   1764255.9    ,  1905583.8    ,  2059329.5    ,  2226621.2    ,
     *   2408688.9    ,
     *   1318946.1    ,  1420132.1    ,  1530095.4    ,  1649625.7    ,
     *   1779586.9    ,  1920923.0    ,  2074665.9    ,  2241942.4    ,
     *   2423981.7    ,
     *   1335428.8    ,  1436652.7    ,  1546648.7    ,  1666205.6    ,
     *   1796185.6    ,  1937531.3    ,  2091272.7    ,  2258535.0    ,
     *   2440546.6    ,
     *   1353271.0    ,  1454536.5    ,  1564567.3    ,  1684152.1    ,
     *   1814151.9    ,  1955508.2    ,  2109249.1    ,  2276498.5    ,
     *   2458483.1    ,
     *   1372571.9    ,  1473885.7    ,  1583956.1    ,  1703571.5    ,
     *   1833592.9    ,  1974960.9    ,  2128702.6    ,  2295939.9    ,
     *   2477898.4    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   2429747.8    ,  2646379.0    ,  2882365.0    ,  3139434.8    ,
     *   3419472.3    ,  3724529.6    ,  4056841.8    ,  4418844.2    ,
     *   4813189.3    ,
     *   2429749.5    ,  2646380.7    ,  2882366.7    ,  3139436.5    ,
     *   3419474.0    ,  3724531.2    ,  4056843.4    ,  4418845.8    ,
     *   4813190.9    ,
     *   2429751.3    ,  2646382.6    ,  2882368.5    ,  3139438.3    ,
     *   3419475.8    ,  3724532.9    ,  4056845.2    ,  4418847.5    ,
     *   4813192.6    ,
     *   2429753.3    ,  2646384.5    ,  2882370.4    ,  3139440.2    ,
     *   3419477.7    ,  3724534.8    ,  4056847.0    ,  4418849.3    ,
     *   4813194.4    ,
     *   2429755.4    ,  2646386.6    ,  2882372.4    ,  3139442.2    ,
     *   3419479.7    ,  3724536.8    ,  4056849.0    ,  4418851.3    ,
     *   4813196.3    ,
     *   2429757.6    ,  2646388.7    ,  2882374.6    ,  3139444.4    ,
     *   3419481.8    ,  3724538.9    ,  4056851.1    ,  4418853.3    ,
     *   4813198.3    ,
     *   2429759.9    ,  2646391.1    ,  2882376.9    ,  3139446.7    ,
     *   3419484.1    ,  3724541.2    ,  4056853.3    ,  4418855.5    ,
     *   4813200.5    ,
     *   2429762.4    ,  2646393.5    ,  2882379.4    ,  3139449.1    ,
     *   3419486.5    ,  3724543.5    ,  4056855.6    ,  4418857.8    ,
     *   4813202.8    ,
     *   2429765.0    ,  2646396.2    ,  2882382.0    ,  3139451.7    ,
     *   3419489.0    ,  3724546.0    ,  4056858.1    ,  4418860.3    ,
     *   4813205.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   2429767.8    ,  2646398.9    ,  2882384.7    ,  3139454.4    ,
     *   3419491.7    ,  3724548.7    ,  4056860.7    ,  4418862.9    ,
     *   4813207.8    ,
     *   2429770.8    ,  2646401.8    ,  2882387.6    ,  3139457.2    ,
     *   3419494.5    ,  3724551.5    ,  4056863.5    ,  4418865.6    ,
     *   4813210.5    ,
     *   2429773.8    ,  2646404.9    ,  2882390.6    ,  3139460.3    ,
     *   3419497.5    ,  3724554.5    ,  4056866.4    ,  4418868.5    ,
     *   4813213.3    ,
     *   2429777.1    ,  2646408.1    ,  2882393.8    ,  3139463.4    ,
     *   3419500.7    ,  3724557.6    ,  4056869.5    ,  4418871.5    ,
     *   4813216.3    ,
     *   2429780.5    ,  2646411.5    ,  2882397.2    ,  3139466.8    ,
     *   3419504.0    ,  3724560.9    ,  4056872.7    ,  4418874.7    ,
     *   4813219.5    ,
     *   2429784.1    ,  2646415.1    ,  2882400.7    ,  3139470.3    ,
     *   3419507.5    ,  3724564.3    ,  4056876.1    ,  4418878.1    ,
     *   4813222.8    ,
     *   2429787.9    ,  2646418.8    ,  2882404.5    ,  3139474.0    ,
     *   3419511.1    ,  3724567.9    ,  4056879.7    ,  4418881.6    ,
     *   4813226.2    ,
     *   2429791.8    ,  2646422.8    ,  2882408.3    ,  3139477.8    ,
     *   3419514.9    ,  3724571.7    ,  4056883.4    ,  4418885.3    ,
     *   4813229.9    ,
     *   2429795.9    ,  2646426.9    ,  2882412.4    ,  3139481.9    ,
     *   3419518.9    ,  3724575.6    ,  4056887.3    ,  4418889.1    ,
     *   4813233.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   2429800.2    ,  2646431.1    ,  2882416.7    ,  3139486.1    ,
     *   3419523.1    ,  3724579.7    ,  4056891.4    ,  4418893.2    ,
     *   4813237.6    ,
     *   2429804.8    ,  2646435.6    ,  2882421.1    ,  3139490.5    ,
     *   3419527.5    ,  3724584.1    ,  4056895.7    ,  4418897.4    ,
     *   4813241.8    ,
     *   2429809.5    ,  2646440.3    ,  2882425.8    ,  3139495.1    ,
     *   3419532.0    ,  3724588.6    ,  4056900.1    ,  4418901.8    ,
     *   4813246.1    ,
     *   2429814.4    ,  2646445.2    ,  2882430.6    ,  3139499.9    ,
     *   3419536.7    ,  3724593.2    ,  4056904.7    ,  4418906.3    ,
     *   4813250.6    ,
     *   2429819.5    ,  2646450.2    ,  2882435.6    ,  3139504.9    ,
     *   3419541.7    ,  3724598.1    ,  4056909.6    ,  4418911.1    ,
     *   4813255.3    ,
     *   2429824.8    ,  2646455.5    ,  2882440.9    ,  3139510.1    ,
     *   3419546.8    ,  3724603.2    ,  4056914.6    ,  4418916.1    ,
     *   4813260.2    ,
     *   2429830.3    ,  2646461.0    ,  2882446.3    ,  3139515.5    ,
     *   3419552.2    ,  3724608.5    ,  4056919.8    ,  4418921.2    ,
     *   4813265.3    ,
     *   2429836.1    ,  2646466.7    ,  2882452.0    ,  3139521.1    ,
     *   3419557.7    ,  3724614.0    ,  4056925.3    ,  4418926.6    ,
     *   4813270.6    ,
     *   2429842.0    ,  2646472.7    ,  2882457.9    ,  3139526.9    ,
     *   3419563.5    ,  3724619.7    ,  4056930.9    ,  4418932.2    ,
     *   4813276.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   2429848.2    ,  2646478.8    ,  2882464.0    ,  3139533.0    ,
     *   3419569.5    ,  3724625.7    ,  4056936.8    ,  4418937.9    ,
     *   4813281.8    ,
     *   2429854.6    ,  2646485.2    ,  2882470.3    ,  3139539.2    ,
     *   3419575.7    ,  3724631.8    ,  4056942.8    ,  4418943.9    ,
     *   4813287.7    ,
     *   2429861.3    ,  2646491.8    ,  2882476.9    ,  3139545.7    ,
     *   3419582.2    ,  3724638.2    ,  4056949.1    ,  4418950.1    ,
     *   4813293.9    ,
     *   2429866.6    ,  2646497.1    ,  2882482.1    ,  3139550.9    ,
     *   3419587.3    ,  3724643.3    ,  4056954.2    ,  4418955.1    ,
     *   4813298.7    ,
     *   2429872.1    ,  2646502.5    ,  2882487.5    ,  3139556.3    ,
     *   3419592.6    ,  3724648.5    ,  4056959.3    ,  4418960.2    ,
     *   4813303.8    ,
     *   2429877.7    ,  2646508.1    ,  2882493.0    ,  3139561.7    ,
     *   3419598.0    ,  3724653.8    ,  4056964.6    ,  4418965.4    ,
     *   4813308.9    ,
     *   2429883.4    ,  2646513.8    ,  2882498.7    ,  3139567.4    ,
     *   3419603.6    ,  3724659.3    ,  4056970.1    ,  4418970.8    ,
     *   4813314.2    ,
     *   2429889.3    ,  2646519.6    ,  2882504.5    ,  3139573.1    ,
     *   3419609.3    ,  3724665.0    ,  4056975.6    ,  4418976.3    ,
     *   4813319.7    ,
     *   2429895.4    ,  2646525.6    ,  2882510.5    ,  3139579.0    ,
     *   3419615.1    ,  3724670.8    ,  4056981.4    ,  4418982.0    ,
     *   4813325.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   2429901.6    ,  2646531.8    ,  2882516.6    ,  3139585.1    ,
     *   3419621.1    ,  3724676.7    ,  4056987.2    ,  4418987.7    ,
     *   4813330.9    ,
     *   2429907.9    ,  2646538.1    ,  2882522.8    ,  3139591.3    ,
     *   3419627.3    ,  3724682.8    ,  4056993.2    ,  4418993.7    ,
     *   4813336.8    ,
     *   2429914.4    ,  2646544.6    ,  2882529.3    ,  3139597.7    ,
     *   3419633.6    ,  3724689.0    ,  4056999.4    ,  4418999.8    ,
     *   4813342.8    ,
     *   2429921.1    ,  2646551.2    ,  2882535.9    ,  3139604.2    ,
     *   3419640.1    ,  3724695.4    ,  4057005.7    ,  4419006.0    ,
     *   4813349.0    ,
     *   2429928.0    ,  2646558.0    ,  2882542.6    ,  3139610.9    ,
     *   3419646.7    ,  3724702.0    ,  4057012.2    ,  4419012.4    ,
     *   4813355.3    ,
     *   2429935.0    ,  2646565.0    ,  2882549.5    ,  3139617.7    ,
     *   3419653.5    ,  3724708.7    ,  4057018.8    ,  4419018.9    ,
     *   4813361.7    ,
     *   2429942.1    ,  2646572.1    ,  2882556.6    ,  3139624.8    ,
     *   3419660.4    ,  3724715.6    ,  4057025.6    ,  4419025.6    ,
     *   4813368.3    ,
     *   2429949.5    ,  2646579.4    ,  2882563.8    ,  3139631.9    ,
     *   3419667.5    ,  3724722.6    ,  4057032.5    ,  4419032.5    ,
     *   4813375.1    ,
     *   2429957.0    ,  2646586.9    ,  2882571.2    ,  3139639.3    ,
     *   3419674.8    ,  3724729.8    ,  4057039.6    ,  4419039.5    ,
     *   4813382.0    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   2429964.7    ,  2646594.5    ,  2882578.8    ,  3139646.8    ,
     *   3419682.2    ,  3724737.1    ,  4057046.9    ,  4419046.7    ,
     *   4813389.1    ,
     *   2429972.5    ,  2646602.3    ,  2882586.6    ,  3139654.5    ,
     *   3419689.8    ,  3724744.6    ,  4057054.3    ,  4419054.0    ,
     *   4813396.3    ,
     *   2429980.6    ,  2646610.3    ,  2882594.5    ,  3139662.3    ,
     *   3419697.6    ,  3724752.3    ,  4057061.9    ,  4419061.5    ,
     *   4813403.7    ,
     *   2429988.8    ,  2646618.5    ,  2882602.6    ,  3139670.3    ,
     *   3419705.5    ,  3724760.2    ,  4057069.7    ,  4419069.2    ,
     *   4813411.3    ,
     *   2429997.2    ,  2646626.8    ,  2882610.9    ,  3139678.6    ,
     *   3419713.7    ,  3724768.2    ,  4057077.7    ,  4419077.0    ,
     *   4813419.0    ,
     *   2430005.8    ,  2646635.3    ,  2882619.3    ,  3139686.9    ,
     *   3419722.0    ,  3724776.4    ,  4057085.8    ,  4419085.0    ,
     *   4813426.9    ,
     *   2430014.5    ,  2646644.1    ,  2882628.0    ,  3139695.5    ,
     *   3419730.5    ,  3724784.8    ,  4057094.1    ,  4419093.2    ,
     *   4813435.0    ,
     *   2430023.5    ,  2646653.0    ,  2882636.8    ,  3139704.3    ,
     *   3419739.1    ,  3724793.4    ,  4057102.5    ,  4419101.6    ,
     *   4813443.2    ,
     *   2430032.6    ,  2646662.0    ,  2882645.8    ,  3139713.2    ,
     *   3419748.0    ,  3724802.2    ,  4057111.2    ,  4419110.1    ,
     *   4813451.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   2430042.0    ,  2646671.3    ,  2882655.0    ,  3139722.3    ,
     *   3419757.0    ,  3724811.1    ,  4057120.0    ,  4419118.8    ,
     *   4813460.3    ,
     *   2430051.5    ,  2646680.8    ,  2882664.4    ,  3139731.7    ,
     *   3419766.2    ,  3724820.2    ,  4057129.0    ,  4419127.7    ,
     *   4813469.0    ,
     *   2430061.2    ,  2646690.5    ,  2882674.0    ,  3139741.2    ,
     *   3419775.7    ,  3724829.6    ,  4057138.2    ,  4419136.8    ,
     *   4813478.0    ,
     *   2430071.2    ,  2646700.3    ,  2882683.8    ,  3139750.9    ,
     *   3419785.3    ,  3724839.1    ,  4057147.6    ,  4419146.1    ,
     *   4813487.2    ,
     *   2430081.3    ,  2646710.4    ,  2882693.8    ,  3139760.8    ,
     *   3419795.1    ,  3724848.8    ,  4057157.2    ,  4419155.6    ,
     *   4813496.5    ,
     *   2430091.7    ,  2646720.7    ,  2882704.0    ,  3139770.9    ,
     *   3419805.1    ,  3724858.7    ,  4057167.0    ,  4419165.2    ,
     *   4813506.0    ,
     *   2430104.9    ,  2646733.8    ,  2882717.1    ,  3139783.8    ,
     *   3419817.9    ,  3724871.3    ,  4057179.5    ,  4419177.6    ,
     *   4813518.2    ,
     *   2430118.5    ,  2646747.3    ,  2882730.4    ,  3139797.1    ,
     *   3419831.0    ,  3724884.3    ,  4057192.4    ,  4419190.3    ,
     *   4813530.7    ,
     *   2430132.4    ,  2646761.1    ,  2882744.1    ,  3139810.7    ,
     *   3419844.5    ,  3724897.6    ,  4057205.5    ,  4419203.2    ,
     *   4813543.5    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   2430146.6    ,  2646775.3    ,  2882758.2    ,  3139824.6    ,
     *   3419858.3    ,  3724911.3    ,  4057219.0    ,  4419216.5    ,
     *   4813556.6    ,
     *   2430161.2    ,  2646789.8    ,  2882772.6    ,  3139838.9    ,
     *   3419872.4    ,  3724925.2    ,  4057232.8    ,  4419230.2    ,
     *   4813570.1    ,
     *   2430176.2    ,  2646804.7    ,  2882787.3    ,  3139853.5    ,
     *   3419886.9    ,  3724939.5    ,  4057246.9    ,  4419244.1    ,
     *   4813583.8    ,
     *   2430191.5    ,  2646819.9    ,  2882802.5    ,  3139868.5    ,
     *   3419901.7    ,  3724954.2    ,  4057261.4    ,  4419258.5    ,
     *   4813598.0    ,
     *   2430207.2    ,  2646835.5    ,  2882817.9    ,  3139883.8    ,
     *   3419916.9    ,  3724969.2    ,  4057276.3    ,  4419273.1    ,
     *   4813612.4    ,
     *   2430223.3    ,  2646851.5    ,  2882833.8    ,  3139899.5    ,
     *   3419932.5    ,  3724984.6    ,  4057291.5    ,  4419288.1    ,
     *   4813627.2    ,
     *   2430239.8    ,  2646867.8    ,  2882850.0    ,  3139915.6    ,
     *   3419948.4    ,  3725000.4    ,  4057307.1    ,  4419303.5    ,
     *   4813642.4    ,
     *   2430256.6    ,  2646884.6    ,  2882866.7    ,  3139932.1    ,
     *   3419964.7    ,  3725016.6    ,  4057323.0    ,  4419319.3    ,
     *   4813657.9    ,
     *   2430273.9    ,  2646901.8    ,  2882883.7    ,  3139949.0    ,
     *   3419981.5    ,  3725033.1    ,  4057339.4    ,  4419335.4    ,
     *   4813673.9    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   2430291.6    ,  2646919.4    ,  2882901.2    ,  3139966.3    ,
     *   3419998.6    ,  3725050.1    ,  4057356.1    ,  4419351.9    ,
     *   4813690.2    ,
     *   2430309.8    ,  2646937.4    ,  2882919.1    ,  3139984.1    ,
     *   3420016.2    ,  3725067.4    ,  4057373.3    ,  4419368.9    ,
     *   4813706.9    ,
     *   2430328.4    ,  2646955.9    ,  2882937.4    ,  3140002.2    ,
     *   3420034.1    ,  3725085.2    ,  4057390.9    ,  4419386.3    ,
     *   4813724.0    ,
     *   2430347.4    ,  2646974.8    ,  2882956.2    ,  3140020.9    ,
     *   3420052.6    ,  3725103.5    ,  4057408.9    ,  4419404.0    ,
     *   4813741.6    ,
     *   2430367.0    ,  2646994.2    ,  2882975.5    ,  3140040.0    ,
     *   3420071.5    ,  3725122.2    ,  4057427.4    ,  4419422.3    ,
     *   4813759.6    ,
     *   2430387.0    ,  2647014.1    ,  2882995.2    ,  3140059.5    ,
     *   3420090.9    ,  3725141.3    ,  4057446.3    ,  4419441.0    ,
     *   4813778.0    ,
     *   2430414.0    ,  2647040.9    ,  2883021.8    ,  3140085.9    ,
     *   3420117.0    ,  3725167.2    ,  4057471.8    ,  4419466.2    ,
     *   4813802.8    ,
     *   2430441.9    ,  2647068.7    ,  2883049.4    ,  3140113.2    ,
     *   3420144.0    ,  3725193.9    ,  4057498.3    ,  4419492.3    ,
     *   4813828.6    ,
     *   2430471.0    ,  2647097.6    ,  2883078.1    ,  3140141.7    ,
     *   3420172.2    ,  3725221.8    ,  4057525.8    ,  4419519.5    ,
     *   4813855.4    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   2430474.4    ,  2647101.0    ,  2883081.4    ,  3140145.0    ,
     *   3420175.5    ,  3725225.0    ,  4057529.0    ,  4419522.6    ,
     *   4813858.5    ,
     *   2430481.7    ,  2647108.2    ,  2883088.6    ,  3140152.1    ,
     *   3420182.5    ,  3725232.0    ,  4057535.9    ,  4419529.4    ,
     *   4813865.2    ,
     *   2430489.1    ,  2647115.6    ,  2883095.9    ,  3140159.3    ,
     *   3420189.7    ,  3725239.1    ,  4057542.9    ,  4419536.3    ,
     *   4813872.0    ,
     *   2430496.5    ,  2647123.0    ,  2883103.3    ,  3140166.6    ,
     *   3420196.9    ,  3725246.2    ,  4057550.0    ,  4419543.3    ,
     *   4813878.9    ,
     *   2430504.1    ,  2647130.5    ,  2883110.7    ,  3140174.0    ,
     *   3420204.2    ,  3725253.4    ,  4057557.1    ,  4419550.3    ,
     *   4813885.9    ,
     *   2430511.7    ,  2647138.1    ,  2883118.2    ,  3140181.5    ,
     *   3420211.6    ,  3725260.7    ,  4057564.3    ,  4419557.5    ,
     *   4813892.9    ,
     *   2430519.4    ,  2647145.7    ,  2883125.8    ,  3140189.0    ,
     *   3420219.1    ,  3725268.1    ,  4057571.6    ,  4419564.7    ,
     *   4813900.0    ,
     *   2430527.2    ,  2647153.5    ,  2883133.5    ,  3140196.6    ,
     *   3420226.6    ,  3725275.6    ,  4057579.0    ,  4419571.9    ,
     *   4813907.2    ,
     *   2430535.1    ,  2647161.3    ,  2883141.3    ,  3140204.3    ,
     *   3420234.2    ,  3725283.1    ,  4057586.4    ,  4419579.3    ,
     *   4813914.4    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   2430543.1    ,  2647169.2    ,  2883149.1    ,  3140212.1    ,
     *   3420241.9    ,  3725290.7    ,  4057594.0    ,  4419586.7    ,
     *   4813921.8    ,
     *   2430551.1    ,  2647177.2    ,  2883157.1    ,  3140220.0    ,
     *   3420249.7    ,  3725298.5    ,  4057601.6    ,  4419594.3    ,
     *   4813929.2    ,
     *   2430559.3    ,  2647185.3    ,  2883165.1    ,  3140227.9    ,
     *   3420257.6    ,  3725306.2    ,  4057609.3    ,  4419601.9    ,
     *   4813936.7    ,
     *   2430567.5    ,  2647193.5    ,  2883173.2    ,  3140236.0    ,
     *   3420265.6    ,  3725314.1    ,  4057617.1    ,  4419609.5    ,
     *   4813944.3    ,
     *   2430636.2    ,  2647261.8    ,  2883241.0    ,  3140303.2    ,
     *   3420332.1    ,  3725379.9    ,  4057682.1    ,  4419673.7    ,
     *   4814007.6    ,
     *   2430711.1    ,  2647336.2    ,  2883314.8    ,  3140376.3    ,
     *   3420404.5    ,  3725451.6    ,  4057752.9    ,  4419743.6    ,
     *   4814076.5    ,
     *   2430792.7    ,  2647417.2    ,  2883395.3    ,  3140456.1    ,
     *   3420483.5    ,  3725529.7    ,  4057830.0    ,  4419819.8    ,
     *   4814151.7    ,
     *   2430881.5    ,  2647505.5    ,  2883482.9    ,  3140542.9    ,
     *   3420569.5    ,  3725614.7    ,  4057914.1    ,  4419902.8    ,
     *   4814233.5    ,
     *   2430978.3    ,  2647601.7    ,  2883578.3    ,  3140637.5    ,
     *   3420663.1    ,  3725707.3    ,  4058005.6    ,  4419993.1    ,
     *   4814322.6    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   2431083.7    ,  2647706.4    ,  2883682.2    ,  3140740.5    ,
     *   3420765.1    ,  3725808.3    ,  4058105.3    ,  4420091.6    ,
     *   4814419.8    ,
     *   2431198.5    ,  2647820.5    ,  2883795.5    ,  3140852.8    ,
     *   3420876.3    ,  3725918.2    ,  4058214.0    ,  4420198.8    ,
     *   4814525.5    ,
     *   2431323.6    ,  2647944.8    ,  2883918.8    ,  3140975.0    ,
     *   3420997.3    ,  3726037.9    ,  4058332.3    ,  4420315.6    ,
     *   4814640.8    ,
     *   2431459.9    ,  2648080.2    ,  2884053.2    ,  3141108.2    ,
     *   3421129.2    ,  3726168.4    ,  4058461.2    ,  4420442.9    ,
     *   4814766.3    ,
     *   2431608.3    ,  2648227.7    ,  2884199.5    ,  3141253.3    ,
     *   3421272.8    ,  3726310.4    ,  4058601.6    ,  4420581.5    ,
     *   4814903.0    ,
     *   2431770.0    ,  2648388.3    ,  2884359.0    ,  3141411.3    ,
     *   3421429.3    ,  3726465.2    ,  4058754.5    ,  4420732.5    ,
     *   4815051.9    ,
     *   2431946.1    ,  2648563.3    ,  2884532.6    ,  3141583.4    ,
     *   3421599.7    ,  3726633.8    ,  4058921.1    ,  4420896.9    ,
     *   4815214.2    ,
     *   2432137.9    ,  2648753.9    ,  2884721.8    ,  3141770.9    ,
     *   3421785.4    ,  3726817.4    ,  4059102.6    ,  4421076.1    ,
     *   4815390.9    ,
     *   2432346.8    ,  2648961.5    ,  2884927.8    ,  3141975.2    ,
     *   3421987.6    ,  3727017.4    ,  4059300.2    ,  4421271.2    ,
     *   4815583.4    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   2432574.4    ,  2649187.6    ,  2885152.2    ,  3142197.6    ,
     *   3422207.9    ,  3727235.3    ,  4059515.5    ,  4421483.8    ,
     *   4815793.1    ,
     *   2432822.3    ,  2649434.0    ,  2885396.7    ,  3142439.9    ,
     *   3422447.8    ,  3727472.7    ,  4059750.1    ,  4421715.4    ,
     *   4816021.5    ,
     *   2433092.2    ,  2649702.2    ,  2885662.9    ,  3142703.9    ,
     *   3422709.2    ,  3727731.2    ,  4060005.5    ,  4421967.6    ,
     *   4816270.3    ,
     *   2433386.3    ,  2649994.5    ,  2885952.9    ,  3142991.4    ,
     *   3422993.8    ,  3728012.7    ,  4060283.8    ,  4422242.3    ,
     *   4816541.3    ,
     *   2433706.6    ,  2650312.8    ,  2886268.8    ,  3143304.5    ,
     *   3423303.9    ,  3728319.4    ,  4060586.9    ,  4422541.5    ,
     *   4816836.4    ,
     *   2434055.5    ,  2650659.4    ,  2886612.9    ,  3143645.6    ,
     *   3423641.6    ,  3728653.5    ,  4060917.0    ,  4422867.5    ,
     *   4817158.0    ,
     *   2434435.5    ,  2651037.0    ,  2886987.6    ,  3144017.0    ,
     *   3424009.5    ,  3729017.4    ,  4061276.6    ,  4423222.5    ,
     *   4817508.2    ,
     *   2434849.3    ,  2651448.3    ,  2887395.8    ,  3144421.7    ,
     *   3424410.1    ,  3729413.7    ,  4061668.3    ,  4423609.2    ,
     *   4817889.7    ,
     *   2435300.1    ,  2651896.2    ,  2887840.3    ,  3144862.3    ,
     *   3424846.5    ,  3729845.4    ,  4062094.9    ,  4424030.4    ,
     *   4818305.2    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   2435791.0    ,  2652384.0    ,  2888324.5    ,  3145342.3    ,
     *   3425321.8    ,  3730315.6    ,  4062559.5    ,  4424489.2    ,
     *   4818757.8    ,
     *   2436325.6    ,  2652915.3    ,  2888851.8    ,  3145865.1    ,
     *   3425839.5    ,  3730827.7    ,  4063065.6    ,  4424988.9    ,
     *   4819250.7    ,
     *   2436907.9    ,  2653493.9    ,  2889426.1    ,  3146434.4    ,
     *   3426403.3    ,  3731385.4    ,  4063616.8    ,  4425533.1    ,
     *   4819787.6    ,
     *   2437542.0    ,  2654124.1    ,  2890051.6    ,  3147054.5    ,
     *   3427017.3    ,  3731992.8    ,  4064217.1    ,  4426125.9    ,
     *   4820372.4    ,
     *   2438232.5    ,  2654810.3    ,  2890732.7    ,  3147729.7    ,
     *   3427686.0    ,  3732654.4    ,  4064870.9    ,  4426771.5    ,
     *   4821009.3    ,
     *   2438984.5    ,  2655557.7    ,  2891474.5    ,  3148465.1    ,
     *   3428414.3    ,  3733374.9    ,  4065583.0    ,  4427474.6    ,
     *   4821703.0    ,
     *   2439803.4    ,  2656371.5    ,  2892282.2    ,  3149266.0    ,
     *   3429207.4    ,  3734159.5    ,  4066358.5    ,  4428240.4    ,
     *   4822458.5    ,
     *   2440695.1    ,  2657257.7    ,  2893161.9    ,  3150138.1    ,
     *   3430071.1    ,  3735014.0    ,  4067203.1    ,  4429074.4    ,
     *   4823281.3    ,
     *   2441666.0    ,  2658222.6    ,  2894119.7    ,  3151087.8    ,
     *   3431011.7    ,  3735944.6    ,  4068122.9    ,  4429982.6    ,
     *   4824177.4    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   2442723.2    ,  2659273.4    ,  2895162.7    ,  3152121.9    ,
     *   3432035.9    ,  3736957.9    ,  4069124.5    ,  4430971.7    ,
     *   4825153.3    ,
     *   2443874.2    ,  2660417.4    ,  2896298.4    ,  3153248.0    ,
     *   3433151.2    ,  3738061.4    ,  4070215.2    ,  4432048.9    ,
     *   4826216.1    ,
     *   2445127.4    ,  2661663.0    ,  2897534.9    ,  3154474.0    ,
     *   3434365.6    ,  3739263.0    ,  4071402.9    ,  4433221.8    ,
     *   4827373.4    ,
     *   2446491.8    ,  2663019.1    ,  2898881.2    ,  3155809.0    ,
     *   3435687.8    ,  3740571.3    ,  4072696.2    ,  4434499.1    ,
     *   4828633.7    ,
     *   2447977.0    ,  2664495.4    ,  2900346.8    ,  3157262.3    ,
     *   3437127.5    ,  3741995.9    ,  4074104.5    ,  4435889.9    ,
     *   4830006.1    ,
     *   2449593.8    ,  2666102.5    ,  2901942.4    ,  3158844.6    ,
     *   3438694.8    ,  3743546.8    ,  4075637.7    ,  4437404.2    ,
     *   4831500.5    ,
     *   2451353.6    ,  2667851.9    ,  2903679.3    ,  3160567.1    ,
     *   3440401.2    ,  3745235.4    ,  4077307.1    ,  4439053.1    ,
     *   4833127.6    ,
     *   2453269.1    ,  2669756.1    ,  2905569.9    ,  3162442.1    ,
     *   3442258.7    ,  3747073.7    ,  4079124.6    ,  4440848.3    ,
     *   4834899.2    ,
     *   2455353.7    ,  2671828.5    ,  2907627.7    ,  3164483.1    ,
     *   3444280.7    ,  3749074.9    ,  4081103.2    ,  4442802.7    ,
     *   4836828.1    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   2457622.3    ,  2674084.0    ,  2909867.4    ,  3166704.5    ,
     *   3446481.6    ,  3751253.2    ,  4083257.1    ,  4444930.4    ,
     *   4838928.1    ,
     *   2460090.9    ,  2676538.4    ,  2912304.7    ,  3169122.1    ,
     *   3448877.1    ,  3753624.3    ,  4085601.6    ,  4447246.6    ,
     *   4841214.2    ,
     *   2462776.9    ,  2679209.0    ,  2914957.0    ,  3171753.1    ,
     *   3451484.1    ,  3756204.9    ,  4088153.6    ,  4449767.8    ,
     *   4843702.9    ,
     *   2465699.0    ,  2682114.7    ,  2917842.8    ,  3174616.0    ,
     *   3454321.1    ,  3759013.4    ,  4090931.0    ,  4452512.1    ,
     *   4846411.8    ,
     *   2468877.8    ,  2685275.7    ,  2920982.5    ,  3177730.9    ,
     *   3457408.2    ,  3762069.6    ,  4093953.7    ,  4455498.8    ,
     *   4849360.4    ,
     *   2472335.4    ,  2688714.3    ,  2924398.1    ,  3181119.8    ,
     *   3460766.9    ,  3765395.1    ,  4097243.0    ,  4458749.2    ,
     *   4852569.5    ,
     *   2476095.7    ,  2692454.1    ,  2928113.2    ,  3184806.3    ,
     *   3464421.0    ,  3769013.3    ,  4100822.1    ,  4462286.3    ,
     *   4856061.9    ,
     *   2480184.8    ,  2696521.3    ,  2932153.8    ,  3188816.0    ,
     *   3468395.9    ,  3772949.5    ,  4104716.2    ,  4466135.0    ,
     *   4859862.3    ,
     *   2484630.8    ,  2700943.7    ,  2936547.8    ,  3193176.9    ,
     *   3472719.2    ,  3777231.2    ,  4108952.5    ,  4470322.4    ,
     *   4863997.5    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   2489464.1    ,  2705751.8    ,  2941325.3    ,  3197918.9    ,
     *   3477420.9    ,  3781888.1    ,  4113560.5    ,  4474877.6    ,
     *   4868496.5    ,
     *   2494717.7    ,  2710978.3    ,  2946519.2    ,  3203074.7    ,
     *   3482533.4    ,  3786952.5    ,  4118572.3    ,  4479832.7    ,
     *   4873390.9    ,
     *   2500427.2    ,  2716658.9    ,  2952164.9    ,  3208679.5    ,
     *   3488091.9    ,  3792459.4    ,  4124022.6    ,  4485221.8    ,
     *   4878714.7    ,
     *   2506631.1    ,  2722832.0    ,  2958300.6    ,  3214771.5    ,
     *   3494134.3    ,  3798446.4    ,  4129948.9    ,  4491082.4    ,
     *   4884505.0    ,
     *   2513371.0    ,  2729539.0    ,  2964967.7    ,  3221392.0    ,
     *   3500701.6    ,  3804954.4    ,  4136391.8    ,  4497454.8    ,
     *   4890801.7    ,
     *   2520692.0    ,  2736824.8    ,  2972210.9    ,  3228585.5    ,
     *   3507838.3    ,  3812027.7    ,  4143395.3    ,  4504382.6    ,
     *   4897648.3    ,
     *   2528642.6    ,  2744737.9    ,  2980078.6    ,  3236400.1    ,
     *   3515592.4    ,  3819714.0    ,  4151006.9    ,  4511913.0    ,
     *   4905091.6    ,
     *   2537275.1    ,  2753330.5    ,  2988623.0    ,  3244887.9    ,
     *   3524015.6    ,  3828064.8    ,  4159278.0    ,  4520097.3    ,
     *   4913182.3    ,
     *   2546646.0    ,  2762659.1    ,  2997900.2    ,  3254105.1    ,
     *   3533163.9    ,  3837136.0    ,  4168264.0    ,  4528990.4    ,
     *   4921975.4    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   2556816.2    ,  2772784.4    ,  3007971.1    ,  3264112.1    ,
     *   3543097.8    ,  3846987.8    ,  4178024.9    ,  4538652.2    ,
     *   4931530.2    ,
     *   2567851.1    ,  2783771.9    ,  3018901.1    ,  3274974.3    ,
     *   3553882.4    ,  3857685.0    ,  4188625.4    ,  4549146.9    ,
     *   4941910.6    ,
     *   2579821.1    ,  2795692.1    ,  3030760.5    ,  3286762.1    ,
     *   3565588.0    ,  3869297.8    ,  4200135.3    ,  4560544.2    ,
     *   4953185.9    ,
     *   2592801.8    ,  2808620.7    ,  3043625.2    ,  3299551.4    ,
     *   3578290.2    ,  3881901.7    ,  4212629.9    ,  4572918.9    ,
     *   4965430.7    ,
     *   2606874.1    ,  2822639.0    ,  3057576.8    ,  3313423.5    ,
     *   3592070.5    ,  3895578.1    ,  4226190.5    ,  4586352.2    ,
     *   4978725.6    ,
     *   2622125.1    ,  2837834.3    ,  3072702.6    ,  3328466.3    ,
     *   3607016.7    ,  3910414.6    ,  4240904.5    ,  4600931.2    ,
     *   4993157.6    ,
     *   2638647.8    ,  2854300.1    ,  3089096.7    ,  3344773.8    ,
     *   3623223.2    ,  3926505.6    ,  4256866.1    ,  4616749.9    ,
     *   5008820.4    ,
     *   2656542.3    ,  2872136.9    ,  3106859.9    ,  3362447.3    ,
     *   3640791.2    ,  3943952.5    ,  4274176.7    ,  4633909.6    ,
     *   5025814.9    ,
     *   2675915.9    ,  2891452.4    ,  3126100.2    ,  3381595.3    ,
     *   3659829.5    ,  3962864.4    ,  4292945.5    ,  4652519.2    ,
     *   5044249.9    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   5242766.9    ,  5710724.7    ,  6220491.7    ,  6775803.4    ,
     *   7380728.9    ,  8039700.9    ,  8757548.2    ,  9539530.8    ,
     *   10391379.    ,
     *   5242768.5    ,  5710726.2    ,  6220493.2    ,  6775804.9    ,
     *   7380730.3    ,  8039702.3    ,  8757549.6    ,  9539532.2    ,
     *   10391380.    ,
     *   5242770.1    ,  5710727.8    ,  6220494.8    ,  6775806.4    ,
     *   7380731.9    ,  8039703.8    ,  8757551.1    ,  9539533.7    ,
     *   10391382.    ,
     *   5242771.9    ,  5710729.6    ,  6220496.5    ,  6775808.1    ,
     *   7380733.5    ,  8039705.5    ,  8757552.6    ,  9539535.2    ,
     *   10391383.    ,
     *   5242773.8    ,  5710731.4    ,  6220498.3    ,  6775809.9    ,
     *   7380735.3    ,  8039707.2    ,  8757554.4    ,  9539536.9    ,
     *   10391385.    ,
     *   5242775.8    ,  5710733.4    ,  6220500.3    ,  6775811.8    ,
     *   7380737.2    ,  8039709.0    ,  8757556.2    ,  9539538.7    ,
     *   10391387.    ,
     *   5242777.9    ,  5710735.5    ,  6220502.3    ,  6775813.9    ,
     *   7380739.2    ,  8039711.0    ,  8757558.1    ,  9539540.6    ,
     *   10391389.    ,
     *   5242780.2    ,  5710737.7    ,  6220504.5    ,  6775816.0    ,
     *   7380741.3    ,  8039713.1    ,  8757560.1    ,  9539542.6    ,
     *   10391391.    ,
     *   5242782.5    ,  5710740.1    ,  6220506.8    ,  6775818.3    ,
     *   7380743.5    ,  8039715.3    ,  8757562.3    ,  9539544.7    ,
     *   10391393.    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   5242785.1    ,  5710742.5    ,  6220509.3    ,  6775820.7    ,
     *   7380745.9    ,  8039717.6    ,  8757564.5    ,  9539546.9    ,
     *   10391395.    ,
     *   5242787.7    ,  5710745.2    ,  6220511.9    ,  6775823.2    ,
     *   7380748.4    ,  8039720.0    ,  8757567.0    ,  9539549.3    ,
     *   10391397.    ,
     *   5242790.5    ,  5710747.9    ,  6220514.6    ,  6775825.9    ,
     *   7380751.0    ,  8039722.6    ,  8757569.5    ,  9539551.7    ,
     *   10391400.    ,
     *   5242793.5    ,  5710750.8    ,  6220517.4    ,  6775828.7    ,
     *   7380753.8    ,  8039725.3    ,  8757572.1    ,  9539554.4    ,
     *   10391402.    ,
     *   5242796.6    ,  5710753.9    ,  6220520.5    ,  6775831.7    ,
     *   7380756.7    ,  8039728.2    ,  8757574.9    ,  9539557.1    ,
     *   10391405.    ,
     *   5242799.8    ,  5710757.1    ,  6220523.6    ,  6775834.8    ,
     *   7380759.7    ,  8039731.2    ,  8757577.9    ,  9539560.0    ,
     *   10391408.    ,
     *   5242803.3    ,  5710760.5    ,  6220526.9    ,  6775838.0    ,
     *   7380762.9    ,  8039734.3    ,  8757581.0    ,  9539563.0    ,
     *   10391411.    ,
     *   5242806.8    ,  5710764.0    ,  6220530.4    ,  6775841.4    ,
     *   7380766.3    ,  8039737.6    ,  8757584.2    ,  9539566.2    ,
     *   10391414.    ,
     *   5242810.6    ,  5710767.7    ,  6220534.0    ,  6775845.0    ,
     *   7380769.8    ,  8039741.1    ,  8757587.6    ,  9539569.5    ,
     *   10391417.    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   5242814.5    ,  5710771.5    ,  6220537.8    ,  6775848.7    ,
     *   7380773.5    ,  8039744.7    ,  8757591.1    ,  9539573.0    ,
     *   10391420.    ,
     *   5242818.6    ,  5710775.6    ,  6220541.8    ,  6775852.6    ,
     *   7380777.3    ,  8039748.4    ,  8757594.8    ,  9539576.6    ,
     *   10391424.    ,
     *   5242822.9    ,  5710779.8    ,  6220545.9    ,  6775856.7    ,
     *   7380781.3    ,  8039752.4    ,  8757598.7    ,  9539580.4    ,
     *   10391428.    ,
     *   5242827.3    ,  5710784.1    ,  6220550.2    ,  6775860.9    ,
     *   7380785.4    ,  8039756.5    ,  8757602.7    ,  9539584.3    ,
     *   10391431.    ,
     *   5242831.9    ,  5710788.7    ,  6220554.7    ,  6775865.4    ,
     *   7380789.8    ,  8039760.7    ,  8757606.9    ,  9539588.4    ,
     *   10391435.    ,
     *   5242836.8    ,  5710793.5    ,  6220559.4    ,  6775870.0    ,
     *   7380794.3    ,  8039765.2    ,  8757611.2    ,  9539592.7    ,
     *   10391440.    ,
     *   5242841.8    ,  5710798.4    ,  6220564.3    ,  6775874.7    ,
     *   7380799.0    ,  8039769.8    ,  8757615.8    ,  9539597.1    ,
     *   10391444.    ,
     *   5242847.0    ,  5710803.5    ,  6220569.3    ,  6775879.7    ,
     *   7380803.9    ,  8039774.6    ,  8757620.5    ,  9539601.8    ,
     *   10391449.    ,
     *   5242852.4    ,  5710808.9    ,  6220574.6    ,  6775884.9    ,
     *   7380809.0    ,  8039779.6    ,  8757625.4    ,  9539606.6    ,
     *   10391453.    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   5242858.0    ,  5710814.4    ,  6220580.0    ,  6775890.2    ,
     *   7380814.2    ,  8039784.7    ,  8757630.4    ,  9539611.5    ,
     *   10391458.    ,
     *   5242863.9    ,  5710820.2    ,  6220585.7    ,  6775895.8    ,
     *   7380819.7    ,  8039790.1    ,  8757635.7    ,  9539616.7    ,
     *   10391463.    ,
     *   5242869.9    ,  5710826.1    ,  6220591.5    ,  6775901.5    ,
     *   7380825.3    ,  8039795.6    ,  8757641.2    ,  9539622.1    ,
     *   10391468.    ,
     *   5242874.7    ,  5710830.8    ,  6220596.2    ,  6775906.1    ,
     *   7380829.9    ,  8039800.1    ,  8757645.5    ,  9539626.3    ,
     *   10391473.    ,
     *   5242879.7    ,  5710835.7    ,  6220601.0    ,  6775910.9    ,
     *   7380834.5    ,  8039804.6    ,  8757650.0    ,  9539630.7    ,
     *   10391477.    ,
     *   5242884.8    ,  5710840.7    ,  6220605.9    ,  6775915.7    ,
     *   7380839.3    ,  8039809.3    ,  8757654.6    ,  9539635.2    ,
     *   10391481.    ,
     *   5242890.0    ,  5710845.9    ,  6220611.0    ,  6775920.7    ,
     *   7380844.1    ,  8039814.1    ,  8757659.3    ,  9539639.8    ,
     *   10391486.    ,
     *   5242895.3    ,  5710851.1    ,  6220616.2    ,  6775925.8    ,
     *   7380849.2    ,  8039819.0    ,  8757664.1    ,  9539644.6    ,
     *   10391491.    ,
     *   5242900.8    ,  5710856.6    ,  6220621.5    ,  6775931.0    ,
     *   7380854.3    ,  8039824.1    ,  8757669.1    ,  9539649.4    ,
     *   10391495.    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   5242906.5    ,  5710862.1    ,  6220626.9    ,  6775936.4    ,
     *   7380859.6    ,  8039829.3    ,  8757674.2    ,  9539654.4    ,
     *   10391500.    ,
     *   5242912.2    ,  5710867.8    ,  6220632.5    ,  6775941.9    ,
     *   7380865.0    ,  8039834.6    ,  8757679.4    ,  9539659.5    ,
     *   10391505.    ,
     *   5242918.1    ,  5710873.6    ,  6220638.3    ,  6775947.5    ,
     *   7380870.5    ,  8039840.0    ,  8757684.7    ,  9539664.8    ,
     *   10391510.    ,
     *   5242924.2    ,  5710879.6    ,  6220644.1    ,  6775953.3    ,
     *   7380876.2    ,  8039845.6    ,  8757690.2    ,  9539670.2    ,
     *   10391516.    ,
     *   5242930.4    ,  5710885.7    ,  6220650.2    ,  6775959.2    ,
     *   7380882.0    ,  8039851.3    ,  8757695.8    ,  9539675.7    ,
     *   10391521.    ,
     *   5242936.8    ,  5710892.0    ,  6220656.3    ,  6775965.3    ,
     *   7380888.0    ,  8039857.2    ,  8757701.5    ,  9539681.3    ,
     *   10391527.    ,
     *   5242943.3    ,  5710898.4    ,  6220662.6    ,  6775971.5    ,
     *   7380894.1    ,  8039863.1    ,  8757707.4    ,  9539687.1    ,
     *   10391532.    ,
     *   5242949.9    ,  5710904.9    ,  6220669.1    ,  6775977.8    ,
     *   7380900.3    ,  8039869.3    ,  8757713.4    ,  9539693.0    ,
     *   10391538.    ,
     *   5242956.8    ,  5710911.6    ,  6220675.7    ,  6775984.3    ,
     *   7380906.7    ,  8039875.5    ,  8757719.6    ,  9539699.0    ,
     *   10391544.    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   5242963.7    ,  5710918.5    ,  6220682.5    ,  6775991.0    ,
     *   7380913.2    ,  8039882.0    ,  8757725.9    ,  9539705.2    ,
     *   10391550.    ,
     *   5242970.9    ,  5710925.5    ,  6220689.4    ,  6775997.8    ,
     *   7380919.9    ,  8039888.5    ,  8757732.3    ,  9539711.5    ,
     *   10391556.    ,
     *   5242978.2    ,  5710932.7    ,  6220696.4    ,  6776004.7    ,
     *   7380926.8    ,  8039895.2    ,  8757738.9    ,  9539717.9    ,
     *   10391562.    ,
     *   5242985.6    ,  5710940.1    ,  6220703.7    ,  6776011.8    ,
     *   7380933.7    ,  8039902.1    ,  8757745.6    ,  9539724.6    ,
     *   10391569.    ,
     *   5242993.2    ,  5710947.6    ,  6220711.0    ,  6776019.1    ,
     *   7380940.9    ,  8039909.1    ,  8757752.5    ,  9539731.3    ,
     *   10391576.    ,
     *   5243001.0    ,  5710955.2    ,  6220718.6    ,  6776026.5    ,
     *   7380948.2    ,  8039916.3    ,  8757759.6    ,  9539738.2    ,
     *   10391582.    ,
     *   5243009.0    ,  5710963.1    ,  6220726.3    ,  6776034.1    ,
     *   7380955.6    ,  8039923.6    ,  8757766.7    ,  9539745.3    ,
     *   10391589.    ,
     *   5243017.1    ,  5710971.1    ,  6220734.2    ,  6776041.8    ,
     *   7380963.2    ,  8039931.1    ,  8757774.1    ,  9539752.5    ,
     *   10391596.    ,
     *   5243025.4    ,  5710979.3    ,  6220742.2    ,  6776049.8    ,
     *   7380971.0    ,  8039938.7    ,  8757781.6    ,  9539759.8    ,
     *   10391604.    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   5243033.9    ,  5710987.6    ,  6220750.4    ,  6776057.8    ,
     *   7380979.0    ,  8039946.5    ,  8757789.2    ,  9539767.3    ,
     *   10391611.    ,
     *   5243042.6    ,  5710996.1    ,  6220758.8    ,  6776066.1    ,
     *   7380987.1    ,  8039954.5    ,  8757797.0    ,  9539775.0    ,
     *   10391618.    ,
     *   5243051.4    ,  5711004.8    ,  6220767.4    ,  6776074.5    ,
     *   7380995.3    ,  8039962.6    ,  8757805.0    ,  9539782.8    ,
     *   10391626.    ,
     *   5243060.4    ,  5711013.7    ,  6220776.1    ,  6776083.1    ,
     *   7381003.8    ,  8039970.9    ,  8757813.2    ,  9539790.8    ,
     *   10391634.    ,
     *   5243069.6    ,  5711022.8    ,  6220785.1    ,  6776091.9    ,
     *   7381012.4    ,  8039979.4    ,  8757821.5    ,  9539799.0    ,
     *   10391642.    ,
     *   5243079.0    ,  5711032.0    ,  6220794.2    ,  6776100.8    ,
     *   7381021.2    ,  8039988.0    ,  8757830.0    ,  9539807.3    ,
     *   10391650.    ,
     *   5243091.0    ,  5711043.9    ,  6220805.8    ,  6776112.3    ,
     *   7381032.4    ,  8039999.0    ,  8757840.8    ,  9539817.9    ,
     *   10391660.    ,
     *   5243103.3    ,  5711056.0    ,  6220817.7    ,  6776124.0    ,
     *   7381044.0    ,  8040010.4    ,  8757851.9    ,  9539828.8    ,
     *   10391671.    ,
     *   5243115.9    ,  5711068.4    ,  6220830.0    ,  6776136.0    ,
     *   7381055.8    ,  8040022.0    ,  8757863.3    ,  9539840.0    ,
     *   10391682.    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   5243128.9    ,  5711081.1    ,  6220842.5    ,  6776148.4    ,
     *   7381067.9    ,  8040033.9    ,  8757875.0    ,  9539851.4    ,
     *   10391693.    ,
     *   5243142.1    ,  5711094.2    ,  6220855.3    ,  6776161.0    ,
     *   7381080.3    ,  8040046.1    ,  8757887.0    ,  9539863.2    ,
     *   10391705.    ,
     *   5243155.7    ,  5711107.6    ,  6220868.5    ,  6776173.9    ,
     *   7381093.0    ,  8040058.5    ,  8757899.2    ,  9539875.2    ,
     *   10391717.    ,
     *   5243169.6    ,  5711121.3    ,  6220882.0    ,  6776187.2    ,
     *   7381106.1    ,  8040071.3    ,  8757911.8    ,  9539887.5    ,
     *   10391729.    ,
     *   5243183.9    ,  5711135.3    ,  6220895.8    ,  6776200.8    ,
     *   7381119.4    ,  8040084.5    ,  8757924.6    ,  9539900.2    ,
     *   10391741.    ,
     *   5243198.5    ,  5711149.7    ,  6220909.9    ,  6776214.7    ,
     *   7381133.1    ,  8040097.9    ,  8757937.8    ,  9539913.1    ,
     *   10391754.    ,
     *   5243213.4    ,  5711164.4    ,  6220924.4    ,  6776228.9    ,
     *   7381147.1    ,  8040111.6    ,  8757951.3    ,  9539926.3    ,
     *   10391767.    ,
     *   5243228.7    ,  5711179.5    ,  6220939.3    ,  6776243.5    ,
     *   7381161.4    ,  8040125.7    ,  8757965.2    ,  9539939.9    ,
     *   10391780.    ,
     *   5243244.4    ,  5711194.9    ,  6220954.5    ,  6776258.5    ,
     *   7381176.1    ,  8040140.2    ,  8757979.3    ,  9539953.8    ,
     *   10391794.    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   5243260.5    ,  5711210.8    ,  6220970.1    ,  6776273.8    ,
     *   7381191.2    ,  8040155.0    ,  8757993.8    ,  9539968.0    ,
     *   10391808.    ,
     *   5243277.0    ,  5711227.0    ,  6220986.0    ,  6776289.5    ,
     *   7381206.6    ,  8040170.1    ,  8758008.7    ,  9539982.6    ,
     *   10391822.    ,
     *   5243293.9    ,  5711243.6    ,  6221002.4    ,  6776305.6    ,
     *   7381222.4    ,  8040185.6    ,  8758024.0    ,  9539997.6    ,
     *   10391837.    ,
     *   5243311.2    ,  5711260.6    ,  6221019.1    ,  6776322.1    ,
     *   7381238.6    ,  8040201.5    ,  8758039.6    ,  9540012.9    ,
     *   10391852.    ,
     *   5243328.9    ,  5711278.1    ,  6221036.3    ,  6776339.0    ,
     *   7381255.2    ,  8040217.9    ,  8758055.6    ,  9540028.6    ,
     *   10391867.    ,
     *   5243347.1    ,  5711296.0    ,  6221053.9    ,  6776356.3    ,
     *   7381272.3    ,  8040234.6    ,  8758072.0    ,  9540044.7    ,
     *   10391883.    ,
     *   5243371.5    ,  5711320.1    ,  6221077.7    ,  6776379.6    ,
     *   7381295.2    ,  8040257.1    ,  8758094.1    ,  9540066.4    ,
     *   10391904.    ,
     *   5243396.9    ,  5711345.1    ,  6221102.3    ,  6776403.8    ,
     *   7381319.0    ,  8040280.4    ,  8758117.0    ,  9540088.9    ,
     *   10391926.    ,
     *   5243423.3    ,  5711371.1    ,  6221127.9    ,  6776429.0    ,
     *   7381343.7    ,  8040304.8    ,  8758140.9    ,  9540112.3    ,
     *   10391949.    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   5243426.4    ,  5711374.1    ,  6221130.8    ,  6776431.9    ,
     *   7381346.6    ,  8040307.6    ,  8758143.6    ,  9540115.0    ,
     *   10391952.    ,
     *   5243433.0    ,  5711380.7    ,  6221137.3    ,  6776438.2    ,
     *   7381352.8    ,  8040313.7    ,  8758149.6    ,  9540120.9    ,
     *   10391958.    ,
     *   5243439.7    ,  5711387.3    ,  6221143.8    ,  6776444.6    ,
     *   7381359.1    ,  8040319.8    ,  8758155.7    ,  9540126.8    ,
     *   10391963.    ,
     *   5243446.5    ,  5711394.0    ,  6221150.3    ,  6776451.1    ,
     *   7381365.4    ,  8040326.1    ,  8758161.8    ,  9540132.8    ,
     *   10391969.    ,
     *   5243453.4    ,  5711400.7    ,  6221157.0    ,  6776457.6    ,
     *   7381371.9    ,  8040332.4    ,  8758168.0    ,  9540138.9    ,
     *   10391975.    ,
     *   5243460.3    ,  5711407.5    ,  6221163.7    ,  6776464.2    ,
     *   7381378.3    ,  8040338.8    ,  8758174.3    ,  9540145.0    ,
     *   10391981.    ,
     *   5243467.3    ,  5711414.4    ,  6221170.5    ,  6776470.9    ,
     *   7381384.9    ,  8040345.2    ,  8758180.6    ,  9540151.2    ,
     *   10391987.    ,
     *   5243474.4    ,  5711421.4    ,  6221177.3    ,  6776477.6    ,
     *   7381391.5    ,  8040351.7    ,  8758187.0    ,  9540157.5    ,
     *   10391993.    ,
     *   5243481.5    ,  5711428.4    ,  6221184.3    ,  6776484.5    ,
     *   7381398.2    ,  8040358.3    ,  8758193.4    ,  9540163.8    ,
     *   10392000.    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   5243488.8    ,  5711435.6    ,  6221191.3    ,  6776491.4    ,
     *   7381405.0    ,  8040364.9    ,  8758200.0    ,  9540170.2    ,
     *   10392006.    ,
     *   5243496.1    ,  5711442.8    ,  6221198.4    ,  6776498.3    ,
     *   7381411.8    ,  8040371.7    ,  8758206.6    ,  9540176.7    ,
     *   10392012.    ,
     *   5243503.5    ,  5711450.0    ,  6221205.5    ,  6776505.4    ,
     *   7381418.8    ,  8040378.5    ,  8758213.2    ,  9540183.3    ,
     *   10392019.    ,
     *   5243510.9    ,  5711457.4    ,  6221212.8    ,  6776512.5    ,
     *   7381425.8    ,  8040385.3    ,  8758220.0    ,  9540189.9    ,
     *   10392025.    ,
     *   5243573.3    ,  5711518.8    ,  6221273.2    ,  6776572.0    ,
     *   7381484.2    ,  8040442.7    ,  8758276.3    ,  9540245.1    ,
     *   10392079.    ,
     *   5243641.3    ,  5711585.8    ,  6221339.1    ,  6776636.7    ,
     *   7381547.9    ,  8040505.3    ,  8758337.7    ,  9540305.4    ,
     *   10392138.    ,
     *   5243715.3    ,  5711658.7    ,  6221410.9    ,  6776707.3    ,
     *   7381617.2    ,  8040573.4    ,  8758404.6    ,  9540370.9    ,
     *   10392203.    ,
     *   5243796.0    ,  5711738.1    ,  6221489.0    ,  6776784.2    ,
     *   7381692.8    ,  8040647.6    ,  8758477.4    ,  9540442.4    ,
     *   10392273.    ,
     *   5243883.9    ,  5711824.7    ,  6221574.2    ,  6776867.9    ,
     *   7381775.1    ,  8040728.4    ,  8758556.7    ,  9540520.2    ,
     *   10392349.    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   5243979.6    ,  5711918.9    ,  6221666.9    ,  6776959.1    ,
     *   7381864.7    ,  8040816.5    ,  8758643.2    ,  9540605.0    ,
     *   10392432.    ,
     *   5244083.8    ,  5712021.6    ,  6221768.0    ,  6777058.5    ,
     *   7381962.4    ,  8040912.4    ,  8758737.3    ,  9540697.4    ,
     *   10392523.    ,
     *   5244197.4    ,  5712133.4    ,  6221878.0    ,  6777166.7    ,
     *   7382068.8    ,  8041016.8    ,  8758839.9    ,  9540798.0    ,
     *   10392621.    ,
     *   5244321.1    ,  5712255.3    ,  6221997.9    ,  6777284.7    ,
     *   7382184.6    ,  8041130.7    ,  8758951.6    ,  9540907.6    ,
     *   10392729.    ,
     *   5244455.8    ,  5712388.0    ,  6222128.6    ,  6777413.1    ,
     *   7382310.9    ,  8041254.6    ,  8759073.3    ,  9541027.0    ,
     *   10392846.    ,
     *   5244602.6    ,  5712532.5    ,  6222270.8    ,  6777553.0    ,
     *   7382448.4    ,  8041389.7    ,  8759205.8    ,  9541157.0    ,
     *   10392973.    ,
     *   5244762.5    ,  5712690.0    ,  6222425.8    ,  6777705.4    ,
     *   7382598.2    ,  8041536.8    ,  8759350.2    ,  9541298.7    ,
     *   10393112.    ,
     *   5244936.7    ,  5712861.6    ,  6222594.6    ,  6777871.4    ,
     *   7382761.3    ,  8041697.1    ,  8759507.5    ,  9541453.0    ,
     *   10393264.    ,
     *   5245126.4    ,  5713048.4    ,  6222778.5    ,  6778052.3    ,
     *   7382939.0    ,  8041871.6    ,  8759678.9    ,  9541621.1    ,
     *   10393428.    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   5245333.1    ,  5713251.9    ,  6222978.8    ,  6778249.3    ,
     *   7383132.7    ,  8042061.8    ,  8759865.5    ,  9541804.2    ,
     *   10393608.    ,
     *   5245558.2    ,  5713473.7    ,  6223197.0    ,  6778463.9    ,
     *   7383343.5    ,  8042268.9    ,  8760068.9    ,  9542003.7    ,
     *   10393804.    ,
     *   5245803.4    ,  5713715.2    ,  6223434.7    ,  6778697.6    ,
     *   7383573.3    ,  8042494.6    ,  8760290.4    ,  9542221.0    ,
     *   10394017.    ,
     *   5246070.5    ,  5713978.2    ,  6223693.6    ,  6778952.2    ,
     *   7383823.5    ,  8042740.3    ,  8760531.6    ,  9542457.6    ,
     *   10394249.    ,
     *   5246361.5    ,  5714264.8    ,  6223975.6    ,  6779229.6    ,
     *   7384096.1    ,  8043008.1    ,  8760794.4    ,  9542715.5    ,
     *   10394502.    ,
     *   5246678.4    ,  5714576.9    ,  6224282.8    ,  6779531.7    ,
     *   7384393.0    ,  8043299.7    ,  8761080.7    ,  9542996.3    ,
     *   10394777.    ,
     *   5247023.6    ,  5714916.9    ,  6224617.4    ,  6779860.8    ,
     *   7384716.4    ,  8043617.4    ,  8761392.5    ,  9543302.2    ,
     *   10395077.    ,
     *   5247399.6    ,  5715287.2    ,  6224981.8    ,  6780219.2    ,
     *   7385068.7    ,  8043963.4    ,  8761732.2    ,  9543635.5    ,
     *   10395404.    ,
     *   5247809.2    ,  5715690.6    ,  6225378.8    ,  6780609.7    ,
     *   7385452.5    ,  8044340.3    ,  8762102.2    ,  9543998.5    ,
     *   10395760.    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   5248255.3    ,  5716130.0    ,  6225811.3    ,  6781034.9    ,
     *   7385870.5    ,  8044750.9    ,  8762505.2    ,  9544393.9    ,
     *   10396147.    ,
     *   5248741.2    ,  5716608.5    ,  6226282.3    ,  6781498.2    ,
     *   7386325.8    ,  8045198.1    ,  8762944.2    ,  9544824.6    ,
     *   10396570.    ,
     *   5249270.4    ,  5717129.8    ,  6226795.3    ,  6782002.8    ,
     *   7386821.7    ,  8045685.2    ,  8763422.4    ,  9545293.7    ,
     *   10397030.    ,
     *   5249846.8    ,  5717697.6    ,  6227354.1    ,  6782552.4    ,
     *   7387361.9    ,  8046215.8    ,  8763943.3    ,  9545804.7    ,
     *   10397531.    ,
     *   5250474.7    ,  5718316.0    ,  6227962.8    ,  6783151.0    ,
     *   7387950.3    ,  8046793.8    ,  8764510.6    ,  9546361.4    ,
     *   10398076.    ,
     *   5251158.5    ,  5718989.5    ,  6228625.7    ,  6783803.0    ,
     *   7388591.2    ,  8047423.3    ,  8765128.6    ,  9546967.7    ,
     *   10398671.    ,
     *   5251903.2    ,  5719723.1    ,  6229347.7    ,  6784513.2    ,
     *   7389289.2    ,  8048109.0    ,  8765801.7    ,  9547628.1    ,
     *   10399319.    ,
     *   5252714.3    ,  5720522.0    ,  6230134.1    ,  6785286.7    ,
     *   7390049.5    ,  8048855.8    ,  8766534.9    ,  9548347.4    ,
     *   10400024.    ,
     *   5253597.7    ,  5721392.2    ,  6230990.6    ,  6786129.1    ,
     *   7390877.6    ,  8049669.2    ,  8767333.5    ,  9549130.9    ,
     *   10400792.    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   5254559.8    ,  5722339.9    ,  6231923.4    ,  6787046.7    ,
     *   7391779.5    ,  8050555.2    ,  8768203.2    ,  9549984.3    ,
     *   10401629.    ,
     *   5255607.5    ,  5723372.0    ,  6232939.4    ,  6788046.0    ,
     *   7392761.8    ,  8051520.2    ,  8769150.6    ,  9550913.8    ,
     *   10402541.    ,
     *   5256748.5    ,  5724496.0    ,  6234045.8    ,  6789134.3    ,
     *   7393831.6    ,  8052571.2    ,  8770182.4    ,  9551926.2    ,
     *   10403533.    ,
     *   5257991.0    ,  5725720.0    ,  6235250.7    ,  6790319.6    ,
     *   7394996.8    ,  8053715.8    ,  8771306.2    ,  9553028.9    ,
     *   10404615.    ,
     *   5259344.1    ,  5727053.0    ,  6236563.0    ,  6791610.5    ,
     *   7396265.8    ,  8054962.4    ,  8772530.1    ,  9554229.8    ,
     *   10405792.    ,
     *   5260817.5    ,  5728504.6    ,  6237992.0    ,  6793016.2    ,
     *   7397647.7    ,  8056320.1    ,  8773863.1    ,  9555537.8    ,
     *   10407075.    ,
     *   5262421.9    ,  5730085.2    ,  6239548.1    ,  6794547.1    ,
     *   7399152.7    ,  8057798.7    ,  8775314.8    ,  9556962.3    ,
     *   10408472.    ,
     *   5264168.8    ,  5731806.4    ,  6241242.6    ,  6796214.2    ,
     *   7400791.6    ,  8059408.9    ,  8776895.9    ,  9558513.8    ,
     *   10409994.    ,
     *   5266070.9    ,  5733680.5    ,  6243087.7    ,  6798029.5    ,
     *   7402576.4    ,  8061162.4    ,  8778617.7    ,  9560203.4    ,
     *   10411651.    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   5268141.7    ,  5735721.0    ,  6245096.8    ,  6800006.2    ,
     *   7404519.8    ,  8063072.0    ,  8780492.7    ,  9562043.5    ,
     *   10413456.    ,
     *   5270396.3    ,  5737942.6    ,  6247284.3    ,  6802158.5    ,
     *   7406636.1    ,  8065151.3    ,  8782534.6    ,  9564047.3    ,
     *   10415421.    ,
     *   5272850.7    ,  5740361.3    ,  6249665.9    ,  6804501.9    ,
     *   7408940.3    ,  8067415.6    ,  8784758.0    ,  9566229.4    ,
     *   10417561.    ,
     *   5275522.5    ,  5742994.4    ,  6252258.9    ,  6807053.4    ,
     *   7411449.2    ,  8069881.0    ,  8787179.2    ,  9568605.7    ,
     *   10419892.    ,
     *   5278430.9    ,  5745860.8    ,  6255081.7    ,  6809831.2    ,
     *   7414180.9    ,  8072565.4    ,  8789815.5    ,  9571193.2    ,
     *   10422430.    ,
     *   5281596.5    ,  5748980.9    ,  6258154.5    ,  6812855.3    ,
     *   7417154.9    ,  8075488.1    ,  8792686.0    ,  9574010.6    ,
     *   10425194.    ,
     *   5285041.8    ,  5752377.0    ,  6261499.4    ,  6816147.3    ,
     *   7420392.5    ,  8078670.2    ,  8795811.3    ,  9577078.4    ,
     *   10428203.    ,
     *   5288791.3    ,  5756073.1    ,  6265140.1    ,  6819730.7    ,
     *   7423917.0    ,  8082134.3    ,  8799214.0    ,  9580418.5    ,
     *   10431480.    ,
     *   5292871.4    ,  5760095.6    ,  6269102.6    ,  6823631.2    ,
     *   7427753.5    ,  8085905.4    ,  8802918.3    ,  9584055.0    ,
     *   10435048.    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   5297311.0    ,  5764472.9    ,  6273414.9    ,  6827876.3    ,
     *   7431929.5    ,  8090010.4    ,  8806950.9    ,  9588013.9    ,
     *   10438932.    ,
     *   5302141.2    ,  5769235.7    ,  6278107.6    ,  6832496.3    ,
     *   7436474.5    ,  8094478.6    ,  8811340.7    ,  9592323.8    ,
     *   10443161.    ,
     *   5307395.8    ,  5774417.6    ,  6283213.7    ,  6837523.7    ,
     *   7441420.9    ,  8099341.8    ,  8816118.8    ,  9597015.3    ,
     *   10447765.    ,
     *   5313111.5    ,  5780054.9    ,  6288769.1    ,  6842994.2    ,
     *   7446803.7    ,  8104634.5    ,  8821319.3    ,  9602122.1    ,
     *   10452776.    ,
     *   5319328.0    ,  5786186.9    ,  6294812.7    ,  6848946.0    ,
     *   7452660.7    ,  8110394.1    ,  8826979.2    ,  9607680.3    ,
     *   10458231.    ,
     *   5326088.2    ,  5792856.1    ,  6301386.7    ,  6855421.0    ,
     *   7459033.3    ,  8116661.3    ,  8833138.5    ,  9613729.5    ,
     *   10464169.    ,
     *   5333438.7    ,  5800108.7    ,  6308536.7    ,  6862464.2    ,
     *   7465966.0    ,  8123480.2    ,  8839840.7    ,  9620312.7    ,
     *   10470631.    ,
     *   5341429.9    ,  5807994.6    ,  6316312.2    ,  6870124.7    ,
     *   7473507.2    ,  8130898.6    ,  8847133.0    ,  9627476.1    ,
     *   10477663.    ,
     *   5350116.2    ,  5816567.9    ,  6324766.8    ,  6878455.4    ,
     *   7481709.5    ,  8138968.2    ,  8855066.5    ,  9635270.4    ,
     *   10485315.    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   5359556.6    ,  5825887.0    ,  6333958.5    ,  6887513.8    ,
     *   7490629.5    ,  8147745.3    ,  8863696.7    ,  9643750.2    ,
     *   10493642.    ,
     *   5369814.6    ,  5836015.2    ,  6343949.8    ,  6897362.0    ,
     *   7500328.8    ,  8157290.7    ,  8873083.6    ,  9652974.7    ,
     *   10502701.    ,
     *   5380959.1    ,  5847020.7    ,  6354808.6    ,  6908067.2    ,
     *   7510874.0    ,  8167670.2    ,  8883292.4    ,  9663008.4    ,
     *   10512555.    ,
     *   5393064.3    ,  5858977.3    ,  6366608.2    ,  6919702.0    ,
     *   7522337.0    ,  8178955.1    ,  8894393.5    ,  9673920.7    ,
     *   10523275.    ,
     *   5406210.5    ,  5871964.7    ,  6379427.7    ,  6932345.0    ,
     *   7534795.8    ,  8191222.4    ,  8906463.1    ,  9685787.1    ,
     *   10534933.    ,
     *   5420484.0    ,  5886069.1    ,  6393352.7    ,  6946081.1    ,
     *   7548334.4    ,  8204555.7    ,  8919583.9    ,  9698689.2    ,
     *   10547611.    ,
     *   5435978.4    ,  5901383.1    ,  6408475.3    ,  6961002.0    ,
     *   7563043.8    ,  8219044.9    ,  8933845.1    ,  9712715.3    ,
     *   10561396.    ,
     *   5452794.1    ,  5918007.1    ,  6424895.3    ,  6977206.6    ,
     *   7579022.4    ,  8234787.7    ,  8949343.3    ,  9727961.0    ,
     *   10576382.    ,
     *   5471039.7    ,  5936049.1    ,  6442720.2    ,  6994801.7    ,
     *   7596376.1    ,  8251889.2    ,  8966182.7    ,  9744529.5    ,
     *   10592672.    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *  -1922.6529    , -1866.1473    , -1814.3522    , -1766.2272    ,
     *  -1720.9708    , -1677.9616    , -1636.7151    , -1596.8506    ,
     *  -1558.0677    ,
     *  -1922.6826    , -1866.1981    , -1814.4216    , -1766.3132    ,
     *  -1721.0719    , -1678.0766    , -1636.8429    , -1596.9904    ,
     *  -1558.2188    ,
     *  -1922.7145    , -1866.2524    , -1814.4957    , -1766.4052    ,
     *  -1721.1800    , -1678.1995    , -1636.9794    , -1597.1397    ,
     *  -1558.3802    ,
     *  -1922.7485    , -1866.3102    , -1814.5748    , -1766.5033    ,
     *  -1721.2953    , -1678.3305    , -1637.1250    , -1597.2990    ,
     *  -1558.5523    ,
     *  -1922.7847    , -1866.3719    , -1814.6590    , -1766.6077    ,
     *  -1721.4180    , -1678.4700    , -1637.2800    , -1597.4685    ,
     *  -1558.7355    ,
     *  -1922.8232    , -1866.4374    , -1814.7484    , -1766.7186    ,
     *  -1721.5484    , -1678.6182    , -1637.4447    , -1597.6485    ,
     *  -1558.9301    ,
     *  -1922.8641    , -1866.5070    , -1814.8434    , -1766.8363    ,
     *  -1721.6867    , -1678.7753    , -1637.6193    , -1597.8395    ,
     *  -1559.1365    ,
     *  -1922.9074    , -1866.5806    , -1814.9439    , -1766.9609    ,
     *  -1721.8331    , -1678.9418    , -1637.8042    , -1598.0417    ,
     *  -1559.3551    ,
     *  -1922.9533    , -1866.6586    , -1815.0503    , -1767.0927    ,
     *  -1721.9880    , -1679.1178    , -1637.9997    , -1598.2555    ,
     *  -1559.5861    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *  -1923.0018    , -1866.7409    , -1815.1626    , -1767.2319    ,
     *  -1722.1515    , -1679.3035    , -1638.2061    , -1598.4812    ,
     *  -1559.8300    ,
     *  -1923.0530    , -1866.8277    , -1815.2810    , -1767.3786    ,
     *  -1722.3238    , -1679.4994    , -1638.4237    , -1598.7191    ,
     *  -1560.0871    ,
     *  -1923.1070    , -1866.9192    , -1815.4056    , -1767.5330    ,
     *  -1722.5053    , -1679.7055    , -1638.6527    , -1598.9694    ,
     *  -1560.3576    ,
     *  -1923.1638    , -1867.0154    , -1815.5368    , -1767.6955    ,
     *  -1722.6961    , -1679.9222    , -1638.8934    , -1599.2326    ,
     *  -1560.6420    ,
     *  -1923.2235    , -1867.1164    , -1815.6745    , -1767.8660    ,
     *  -1722.8963    , -1680.1498    , -1639.1462    , -1599.5089    ,
     *  -1560.9406    ,
     *  -1923.2863    , -1867.2225    , -1815.8189    , -1768.0449    ,
     *  -1723.1064    , -1680.3883    , -1639.4112    , -1599.7986    ,
     *  -1561.2536    ,
     *  -1923.3521    , -1867.3336    , -1815.9703    , -1768.2323    ,
     *  -1723.3264    , -1680.6382    , -1639.6887    , -1600.1020    ,
     *  -1561.5813    ,
     *  -1923.4210    , -1867.4500    , -1816.1287    , -1768.4283    ,
     *  -1723.5566    , -1680.8997    , -1639.9790    , -1600.4193    ,
     *  -1561.9242    ,
     *  -1923.4932    , -1867.5717    , -1816.2943    , -1768.6333    ,
     *  -1723.7972    , -1681.1728    , -1640.2824    , -1600.7509    ,
     *  -1562.2824    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *  -1923.5688    , -1867.6989    , -1816.4673    , -1768.8473    ,
     *  -1724.0483    , -1681.4580    , -1640.5990    , -1601.0969    ,
     *  -1562.6562    ,
     *  -1923.6477    , -1867.8316    , -1816.6477    , -1769.0705    ,
     *  -1724.3103    , -1681.7554    , -1640.9292    , -1601.4578    ,
     *  -1563.0460    ,
     *  -1923.7300    , -1867.9700    , -1816.8358    , -1769.3031    ,
     *  -1724.5832    , -1682.0652    , -1641.2732    , -1601.8337    ,
     *  -1563.4520    ,
     *  -1923.8160    , -1868.1142    , -1817.0316    , -1769.5452    ,
     *  -1724.8672    , -1682.3877    , -1641.6311    , -1602.2248    ,
     *  -1563.8745    ,
     *  -1923.9055    , -1868.2643    , -1817.2354    , -1769.7971    ,
     *  -1725.1627    , -1682.7230    , -1642.0033    , -1602.6315    ,
     *  -1564.3137    ,
     *  -1923.9987    , -1868.4204    , -1817.4472    , -1770.0588    ,
     *  -1725.4696    , -1683.0714    , -1642.3900    , -1603.0539    ,
     *  -1564.7699    ,
     *  -1924.0958    , -1868.5826    , -1817.6672    , -1770.3306    ,
     *  -1725.7883    , -1683.4330    , -1642.7913    , -1603.4923    ,
     *  -1565.2433    ,
     *  -1924.1966    , -1868.7510    , -1817.8955    , -1770.6126    ,
     *  -1726.1189    , -1683.8080    , -1643.2075    , -1603.9470    ,
     *  -1565.7343    ,
     *  -1924.3014    , -1868.9258    , -1818.1323    , -1770.9049    ,
     *  -1726.4615    , -1684.1967    , -1643.6388    , -1604.4180    ,
     *  -1566.2429    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *  -1924.4103    , -1869.1069    , -1818.3776    , -1771.2077    ,
     *  -1726.8164    , -1684.5992    , -1644.0854    , -1604.9058    ,
     *  -1566.7695    ,
     *  -1924.5232    , -1869.2946    , -1818.6316    , -1771.5211    ,
     *  -1727.1836    , -1685.0157    , -1644.5474    , -1605.4104    ,
     *  -1567.3142    ,
     *  -1924.6403    , -1869.4890    , -1818.8944    , -1771.8453    ,
     *  -1727.5635    , -1685.4464    , -1645.0251    , -1605.9320    ,
     *  -1567.8773    ,
     *  -1924.7338    , -1869.6439    , -1819.1038    , -1772.1036    ,
     *  -1727.8659    , -1685.7893    , -1645.4054    , -1606.3473    ,
     *  -1568.3255    ,
     *  -1924.8298    , -1869.8029    , -1819.3186    , -1772.3684    ,
     *  -1728.1760    , -1686.1409    , -1645.7953    , -1606.7729    ,
     *  -1568.7849    ,
     *  -1924.9285    , -1869.9660    , -1819.5389    , -1772.6398    ,
     *  -1728.4938    , -1686.5011    , -1646.1948    , -1607.2091    ,
     *  -1569.2557    ,
     *  -1925.0298    , -1870.1333    , -1819.7647    , -1772.9180    ,
     *  -1728.8195    , -1686.8702    , -1646.6041    , -1607.6558    ,
     *  -1569.7378    ,
     *  -1925.1339    , -1870.3048    , -1819.9960    , -1773.2030    ,
     *  -1729.1530    , -1687.2482    , -1647.0231    , -1608.1132    ,
     *  -1570.2313    ,
     *  -1925.2406    , -1870.4806    , -1820.2330    , -1773.4948    ,
     *  -1729.4945    , -1687.6351    , -1647.4520    , -1608.5814    ,
     *  -1570.7365    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *  -1925.3502    , -1870.6607    , -1820.4757    , -1773.7936    ,
     *  -1729.8440    , -1688.0311    , -1647.8909    , -1609.0604    ,
     *  -1571.2533    ,
     *  -1925.4626    , -1870.8452    , -1820.7241    , -1774.0993    ,
     *  -1730.2016    , -1688.4361    , -1648.3398    , -1609.5503    ,
     *  -1571.7818    ,
     *  -1925.5778    , -1871.0341    , -1820.9783    , -1774.4120    ,
     *  -1730.5673    , -1688.8503    , -1648.7989    , -1610.0511    ,
     *  -1572.3221    ,
     *  -1925.6959    , -1871.2274    , -1821.2383    , -1774.7318    ,
     *  -1730.9412    , -1689.2738    , -1649.2681    , -1610.5631    ,
     *  -1572.8743    ,
     *  -1925.8170    , -1871.4252    , -1821.5042    , -1775.0587    ,
     *  -1731.3234    , -1689.7065    , -1649.7475    , -1611.0861    ,
     *  -1573.4385    ,
     *  -1925.9410    , -1871.6276    , -1821.7761    , -1775.3929    ,
     *  -1731.7139    , -1690.1486    , -1650.2373    , -1611.6203    ,
     *  -1574.0147    ,
     *  -1926.0681    , -1871.8346    , -1822.0540    , -1775.7342    ,
     *  -1732.1128    , -1690.6001    , -1650.7374    , -1612.1659    ,
     *  -1574.6029    ,
     *  -1926.1982    , -1872.0462    , -1822.3379    , -1776.0829    ,
     *  -1732.5202    , -1691.0611    , -1651.2480    , -1612.7227    ,
     *  -1575.2034    ,
     *  -1926.3314    , -1872.2625    , -1822.6279    , -1776.4390    ,
     *  -1732.9360    , -1691.5316    , -1651.7691    , -1613.2910    ,
     *  -1575.8161    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *  -1926.4678    , -1872.4836    , -1822.9241    , -1776.8025    ,
     *  -1733.3604    , -1692.0118    , -1652.3007    , -1613.8707    ,
     *  -1576.4411    ,
     *  -1926.6074    , -1872.7095    , -1823.2264    , -1777.1734    ,
     *  -1733.7935    , -1692.5016    , -1652.8430    , -1614.4620    ,
     *  -1577.0785    ,
     *  -1926.7503    , -1872.9402    , -1823.5351    , -1777.5519    ,
     *  -1734.2352    , -1693.0012    , -1653.3960    , -1615.0648    ,
     *  -1577.7284    ,
     *  -1926.8964    , -1873.1757    , -1823.8500    , -1777.9380    ,
     *  -1734.6857    , -1693.5105    , -1653.9598    , -1615.6793    ,
     *  -1578.3907    ,
     *  -1927.0458    , -1873.4163    , -1824.1713    , -1778.3317    ,
     *  -1735.1449    , -1694.0297    , -1654.5343    , -1616.3056    ,
     *  -1579.0656    ,
     *  -1927.1987    , -1873.6618    , -1824.4990    , -1778.7331    ,
     *  -1735.6130    , -1694.5588    , -1655.1198    , -1616.9436    ,
     *  -1579.7532    ,
     *  -1927.3549    , -1873.9123    , -1824.8332    , -1779.1422    ,
     *  -1736.0900    , -1695.0979    , -1655.7162    , -1617.5935    ,
     *  -1580.4534    ,
     *  -1927.5147    , -1874.1680    , -1825.1740    , -1779.5592    ,
     *  -1736.5760    , -1695.6470    , -1656.3236    , -1618.2553    ,
     *  -1581.1665    ,
     *  -1927.6780    , -1874.4288    , -1825.5213    , -1779.9840    ,
     *  -1737.0710    , -1696.2062    , -1656.9421    , -1618.9291    ,
     *  -1581.8923    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *  -1927.8449    , -1874.6948    , -1825.8752    , -1780.4168    ,
     *  -1737.5751    , -1696.7756    , -1657.5717    , -1619.6149    ,
     *  -1582.6311    ,
     *  -1928.0154    , -1874.9660    , -1826.2358    , -1780.8575    ,
     *  -1738.0884    , -1697.3551    , -1658.2125    , -1620.3128    ,
     *  -1583.3828    ,
     *  -1928.1896    , -1875.2426    , -1826.6032    , -1781.3063    ,
     *  -1738.6109    , -1697.9450    , -1658.8646    , -1621.0229    ,
     *  -1584.1475    ,
     *  -1928.3675    , -1875.5245    , -1826.9774    , -1781.7632    ,
     *  -1739.1426    , -1698.5452    , -1659.5280    , -1621.7452    ,
     *  -1584.9253    ,
     *  -1928.5493    , -1875.8119    , -1827.3585    , -1782.2282    ,
     *  -1739.6837    , -1699.1558    , -1660.2028    , -1622.4799    ,
     *  -1585.7162    ,
     *  -1928.7349    , -1876.1047    , -1827.7465    , -1782.7015    ,
     *  -1740.2342    , -1699.7768    , -1660.8890    , -1623.2268    ,
     *  -1586.5204    ,
     *  -1928.9725    , -1876.4786    , -1828.2413    , -1783.3048    ,
     *  -1740.9356    , -1700.5680    , -1661.7630    , -1624.1781    ,
     *  -1587.5443    ,
     *  -1929.2163    , -1876.8613    , -1828.7472    , -1783.9211    ,
     *  -1741.6519    , -1701.3757    , -1662.6551    , -1625.1489    ,
     *  -1588.5892    ,
     *  -1929.4665    , -1877.2529    , -1829.2643    , -1784.5507    ,
     *  -1742.3834    , -1702.2003    , -1663.5656    , -1626.1395    ,
     *  -1589.6551    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *  -1929.7232    , -1877.6536    , -1829.7928    , -1785.1937    ,
     *  -1743.1300    , -1703.0417    , -1664.4945    , -1627.1499    ,
     *  -1590.7423    ,
     *  -1929.9866    , -1878.0635    , -1830.3328    , -1785.8503    ,
     *  -1743.8921    , -1703.9002    , -1665.4421    , -1628.1805    ,
     *  -1591.8509    ,
     *  -1930.2569    , -1878.4828    , -1830.8844    , -1786.5205    ,
     *  -1744.6697    , -1704.7760    , -1666.4085    , -1629.2313    ,
     *  -1592.9811    ,
     *  -1930.5341    , -1878.9116    , -1831.4479    , -1787.2047    ,
     *  -1745.4631    , -1705.6692    , -1667.3939    , -1630.3025    ,
     *  -1594.1331    ,
     *  -1930.8184    , -1879.3502    , -1832.0233    , -1787.9029    ,
     *  -1746.2724    , -1706.5801    , -1668.3985    , -1631.3945    ,
     *  -1595.3072    ,
     *  -1931.1100    , -1879.7986    , -1832.6110    , -1788.6154    ,
     *  -1747.0980    , -1707.5089    , -1669.4226    , -1632.5074    ,
     *  -1596.5036    ,
     *  -1931.4091    , -1880.2572    , -1833.2112    , -1789.3425    ,
     *  -1747.9399    , -1708.4558    , -1670.4664    , -1633.6414    ,
     *  -1597.7225    ,
     *  -1931.7160    , -1880.7261    , -1833.8240    , -1790.0843    ,
     *  -1748.7985    , -1709.4212    , -1671.5302    , -1634.7970    ,
     *  -1598.9643    ,
     *  -1932.0307    , -1881.2055    , -1834.4497    , -1790.8411    ,
     *  -1749.6740    , -1710.4052    , -1672.6143    , -1635.9743    ,
     *  -1600.2293    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *  -1932.3536    , -1881.6958    , -1835.0886    , -1791.6133    ,
     *  -1750.5669    , -1711.4083    , -1673.7191    , -1637.1739    ,
     *  -1601.5179    ,
     *  -1932.6848    , -1882.1971    , -1835.7410    , -1792.4012    ,
     *  -1751.4773    , -1712.4308    , -1674.8450    , -1638.3960    ,
     *  -1602.8305    ,
     *  -1933.0247    , -1882.7098    , -1836.4072    , -1793.2051    ,
     *  -1752.4058    , -1713.4731    , -1675.9924    , -1639.6412    ,
     *  -1604.1677    ,
     *  -1933.3736    , -1883.2343    , -1837.0877    , -1794.0254    ,
     *  -1753.3528    , -1714.5358    , -1677.1618    , -1640.9101    ,
     *  -1605.5299    ,
     *  -1933.7317    , -1883.7709    , -1837.7828    , -1794.8627    ,
     *  -1754.3188    , -1715.6194    , -1678.3539    , -1642.2031    ,
     *  -1606.9178    ,
     *  -1934.0995    , -1884.3200    , -1838.4931    , -1795.7175    ,
     *  -1755.3044    , -1716.7245    , -1679.5693    , -1643.5211    ,
     *  -1608.3323    ,
     *  -1934.5958    , -1885.0580    , -1839.4459    , -1796.8630    ,
     *  -1756.6242    , -1718.2037    , -1681.1954    , -1645.2841    ,
     *  -1610.2238    ,
     *  -1935.1109    , -1885.8206    , -1840.4284    , -1798.0426    ,
     *  -1757.9824    , -1719.7250    , -1682.8671    , -1647.0959    ,
     *  -1612.1671    ,
     *  -1935.6487    , -1886.6128    , -1841.4467    , -1799.2638    ,
     *  -1759.3872    , -1721.2976    , -1684.5945    , -1648.9673    ,
     *  -1614.1737    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 82, 90) /
     *  -1935.7109    , -1886.7042    , -1841.5641    , -1799.4045    ,
     *  -1759.5490    , -1721.4786    , -1684.7933    , -1649.1825    ,
     *  -1614.4045    ,
     *  -1935.8461    , -1886.9028    , -1841.8189    , -1799.7097    ,
     *  -1759.8999    , -1721.8713    , -1685.2244    , -1649.6495    ,
     *  -1614.9051    ,
     *  -1935.9829    , -1887.1033    , -1842.0761    , -1800.0178    ,
     *  -1760.2540    , -1722.2674    , -1685.6593    , -1650.1205    ,
     *  -1615.4101    ,
     *  -1936.1212    , -1887.3059    , -1842.3358    , -1800.3287    ,
     *  -1760.6112    , -1722.6671    , -1686.0981    , -1650.5956    ,
     *  -1615.9193    ,
     *  -1936.2611    , -1887.5105    , -1842.5979    , -1800.6425    ,
     *  -1760.9717    , -1723.0703    , -1686.5406    , -1651.0749    ,
     *  -1616.4329    ,
     *  -1936.4026    , -1887.7172    , -1842.8626    , -1800.9591    ,
     *  -1761.3355    , -1723.4770    , -1686.9871    , -1651.5582    ,
     *  -1616.9509    ,
     *  -1936.5457    , -1887.9259    , -1843.1298    , -1801.2787    ,
     *  -1761.7025    , -1723.8874    , -1687.4374    , -1652.0457    ,
     *  -1617.4734    ,
     *  -1936.6904    , -1888.1368    , -1843.3995    , -1801.6012    ,
     *  -1762.0728    , -1724.3013    , -1687.8916    , -1652.5374    ,
     *  -1618.0002    ,
     *  -1936.8368    , -1888.3499    , -1843.6718    , -1801.9267    ,
     *  -1762.4464    , -1724.7189    , -1688.3498    , -1653.0333    ,
     *  -1618.5316    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 91, 99) /
     *  -1936.9848    , -1888.5650    , -1843.9467    , -1802.2551    ,
     *  -1762.8234    , -1725.1402    , -1688.8119    , -1653.5334    ,
     *  -1619.0674    ,
     *  -1937.1345    , -1888.7824    , -1844.2242    , -1802.5866    ,
     *  -1763.2037    , -1725.5651    , -1689.2780    , -1654.0379    ,
     *  -1619.6078    ,
     *  -1937.2859    , -1889.0019    , -1844.5043    , -1802.9211    ,
     *  -1763.5874    , -1725.9938    , -1689.7481    , -1654.5466    ,
     *  -1620.1527    ,
     *  -1937.4390    , -1889.2237    , -1844.7871    , -1803.2586    ,
     *  -1763.9745    , -1726.4262    , -1690.2223    , -1655.0596    ,
     *  -1620.7022    ,
     *  -1938.7218    , -1891.0705    , -1847.1355    , -1806.0571    ,
     *  -1767.1806    , -1730.0047    , -1694.1441    , -1659.3009    ,
     *  -1625.2434    ,
     *  -1940.1258    , -1893.0704    , -1849.6656    , -1809.0631    ,
     *  -1770.6173    , -1733.8351    , -1698.3375    , -1663.8320    ,
     *  -1630.0914    ,
     *  -1941.6629    , -1895.2357    , -1852.3900    , -1812.2893    ,
     *  -1774.2981    , -1737.9312    , -1702.8166    , -1668.6673    ,
     *  -1635.2609    ,
     *  -1943.3460    , -1897.5794    , -1855.3219    , -1815.7494    ,
     *  -1778.2365    , -1742.3068    , -1707.5952    , -1673.8208    ,
     *  -1640.7663    ,
     *  -1945.1894    , -1900.1157    , -1858.4754    , -1819.4573    ,
     *  -1782.4467    , -1746.9761    , -1712.6877    , -1679.3070    ,
     *  -1646.6217    /
        DATA ((ENTRF (J,K),J=  1,  9),K=100,108) /
     *  -1947.2085    , -1902.8597    , -1861.8654    , -1823.4277    ,
     *  -1786.9432    , -1751.9533    , -1718.1082    , -1685.1398    ,
     *  -1652.8414    ,
     *  -1949.4204    , -1905.8278    , -1865.5077    , -1827.6760    ,
     *  -1791.7407    , -1757.2530    , -1723.8711    , -1691.3335    ,
     *  -1659.4392    ,
     *  -1951.8438    , -1909.0375    , -1869.4189    , -1832.2180    ,
     *  -1796.8548    , -1762.8902    , -1729.9907    , -1697.9019    ,
     *  -1666.4286    ,
     *  -1954.4988    , -1912.5076    , -1873.6167    , -1837.0705    ,
     *  -1802.3010    , -1768.8796    , -1736.4812    , -1704.8587    ,
     *  -1673.8229    ,
     *  -1957.4077    , -1916.2585    , -1878.1197    , -1842.2507    ,
     *  -1808.0956    , -1775.2365    , -1743.3570    , -1712.2174    ,
     *  -1681.6348    ,
     *  -1960.5943    , -1920.3118    , -1882.9479    , -1847.7767    ,
     *  -1814.2554    , -1781.9763    , -1750.6323    , -1719.9913    ,
     *  -1689.8766    ,
     *  -1964.0846    , -1924.6909    , -1888.1222    , -1853.6677    ,
     *  -1820.7974    , -1789.1146    , -1758.3215    , -1728.1934    ,
     *  -1698.5604    ,
     *  -1967.9067    , -1929.4207    , -1893.6647    , -1859.9433    ,
     *  -1827.7394    , -1796.6674    , -1766.4387    , -1736.8366    ,
     *  -1707.6978    ,
     *  -1972.0908    , -1934.5279    , -1899.5992    , -1866.6246    ,
     *  -1835.1001    , -1804.6511    , -1774.9986    , -1745.9338    ,
     *  -1717.3001    /
        DATA ((ENTRF (J,K),J=  1,  9),K=109,117) /
     *  -1976.6695    , -1940.0409    , -1905.9506    , -1873.7335    ,
     *  -1842.8986    , -1813.0826    , -1784.0159    , -1755.4978    ,
     *  -1727.3784    ,
     *  -1981.6775    , -1945.9903    , -1912.7455    , -1881.2931    ,
     *  -1851.1550    , -1821.9793    , -1793.5056    , -1765.5415    ,
     *  -1737.9439    ,
     *  -1987.1521    , -1952.4084    , -1920.0120    , -1889.3278    ,
     *  -1859.8906    , -1831.3594    , -1803.4834    , -1776.0782    ,
     *  -1749.0075    ,
     *  -1993.1326    , -1959.3295    , -1927.7801    , -1897.8636    ,
     *  -1869.1276    , -1841.2420    , -1813.9656    , -1787.1218    ,
     *  -1760.5810    ,
     *  -1999.6609    , -1966.7902    , -1936.0814    , -1906.9279    ,
     *  -1878.8897    , -1851.6476    , -1824.9694    , -1798.6866    ,
     *  -1772.6764    ,
     *  -2006.7813    , -1974.8290    , -1944.9495    , -1916.5499    ,
     *  -1889.2022    , -1862.5976    , -1836.5134    , -1810.7885    ,
     *  -1785.3067    ,
     *  -2014.5401    , -1983.4866    , -1954.4201    , -1926.7606    ,
     *  -1900.0918    , -1874.1154    , -1848.6173    , -1823.4442    ,
     *  -1798.4862    ,
     *  -2022.9859    , -1992.8060    , -1964.5309    , -1937.5931    ,
     *  -1911.5877    , -1886.2261    , -1861.3031    , -1836.6725    ,
     *  -1812.2307    ,
     *  -2032.1696    , -2002.8321    , -1975.3218    , -1949.0827    ,
     *  -1923.7207    , -1898.9570    , -1874.5944    , -1850.4941    ,
     *  -1826.5582    /
        DATA ((ENTRF (J,K),J=  1,  9),K=118,126) /
     *  -2042.1436    , -2013.6122    , -1986.8349    , -1961.2670    ,
     *  -1936.5245    , -1912.3378    , -1888.5177    , -1864.9321    ,
     *  -1841.4891    ,
     *  -2052.9625    , -2025.1955    , -1999.1149    , -1974.1862    ,
     *  -1950.0352    , -1926.4010    , -1903.1020    , -1880.0126    ,
     *  -1857.0465    ,
     *  -2064.6825    , -2037.6334    , -2012.2086    , -1987.8831    ,
     *  -1964.2919    , -1941.1822    , -1918.3798    , -1895.7651    ,
     *  -1873.2571    ,
     *  -2077.3612    , -2050.9793    , -2026.1655    , -2002.4035    ,
     *  -1979.3368    , -1956.7204    , -1934.3869    , -1912.2227    ,
     *  -1890.1514    ,
     *  -2091.0575    , -2065.2887    , -2041.0375    , -2017.7960    ,
     *  -1995.2155    , -1973.0582    , -1951.1632    , -1929.4225    ,
     *  -1907.7642    ,
     *  -2105.8319    , -2080.6190    , -2056.8794    , -2034.1126    ,
     *  -2011.9772    , -1990.2423    , -1968.7530    , -1947.4065    ,
     *  -1926.1352    ,
     *  -2121.7458    , -2097.0296    , -2073.7485    , -2051.4085    ,
     *  -2029.6751    , -2008.3237    , -1987.2053    , -1966.2216    ,
     *  -1945.3091    ,
     *  -2138.8619    , -2114.5821    , -2091.7051    , -2069.7426    ,
     *  -2048.3665    , -2027.3582    , -2006.5739    , -1985.9200    ,
     *  -1965.3366    ,
     *  -2157.2441    , -2133.3404    , -2110.8126    , -2089.1776    ,
     *  -2068.1131    , -2047.4063    , -2026.9184    , -2006.5599    ,
     *  -1986.2744    /
        DATA ((ENTRF (J,K),J=  1,  9),K=127,135) /
     *  -2176.9578    , -2153.3706    , -2131.1374    , -2109.7800    ,
     *  -2088.9814    , -2068.5341    , -2048.3040    , -2028.2058    ,
     *  -2008.1860    ,
     *  -2198.0699    , -2174.7415    , -2152.7498    , -2131.6209    ,
     *  -2111.0428    , -2090.8132    , -2070.8024    , -2050.9288    ,
     *  -2031.1420    ,
     *  -2220.6495    , -2197.5250    , -2175.7239    , -2154.7761    ,
     *  -2134.3745    , -2114.3215    , -2094.4917    , -2074.8072    ,
     *  -2055.2205    ,
     *  -2244.7679    , -2221.7962    , -2200.1379    , -2179.3264    ,
     *  -2159.0591    , -2139.1431    , -2119.4572    , -2099.9271    ,
     *  -2080.5077    ,
     *  -2270.4996    , -2247.6342    , -2226.0748    , -2205.3580    ,
     *  -2185.1856    , -2165.3692    , -2145.7918    , -2126.3822    ,
     *  -2107.0983    ,
     *  -2297.9223    , -2275.1223    , -2253.6226    , -2232.9630    ,
     *  -2212.8495    , -2193.0981    , -2173.5958    , -2154.2750    ,
     *  -2135.0960    ,
     *  -2327.1182    , -2304.3483    , -2282.8748    , -2262.2396    ,
     *  -2242.1531    , -2222.4355    , -2202.9780    , -2183.7163    ,
     *  -2164.6134    ,
     *  -2358.1733    , -2335.4054    , -2313.9301    , -2293.2920    ,
     *  -2273.2052    , -2253.4945    , -2234.0550    , -2214.8259    ,
     *  -2195.7727    ,
     *  -2391.1786    , -2368.3912    , -2346.8930    , -2326.2305    ,
     *  -2306.1218    , -2286.3957    , -2266.9516    , -2247.7321    ,
     *  -2228.7052    /
        DATA ((ENTRF (J,K),J=  1,  9),K=136,144) /
     *  -2426.2292    , -2403.4082    , -2381.8728    , -2361.1710    ,
     *  -2341.0245    , -2321.2663    , -2301.7999    , -2282.5712    ,
     *  -2263.5511    ,
     *  -2463.4239    , -2440.5622    , -2418.9824    , -2398.2334    ,
     *  -2378.0400    , -2358.2393    , -2338.7385    , -2319.4870    ,
     *  -2300.4586    ,
     *  -2502.8629    , -2479.9608    , -2458.3369    , -2437.5402    ,
     *  -2417.2980    , -2397.4510    , -2377.9103    , -2358.6286    ,
     *  -2339.5821    ,
     *  -2544.6455    , -2521.7100    , -2500.0498    , -2479.2128    ,
     *  -2458.9279    , -2439.0390    , -2419.4604    , -2400.1479    ,
     *  -2381.0804    ,
     *  -2588.8653    , -2565.9101    , -2544.2293    , -2523.3677    ,
     *  -2503.0550    , -2483.1373    , -2463.5315    , -2444.1962    ,
     *  -2425.1126    ,
     *  -2635.6041    , -2612.6489    , -2590.9709    , -2570.1098    ,
     *  -2549.7943    , -2529.8711    , -2510.2592    , -2490.9192    ,
     *  -2471.8341    ,
     *  -2684.9223    , -2661.9930    , -2640.3497    , -2619.5244    ,
     *  -2599.2420    , -2579.3488    , -2559.7642    , -2540.4499    ,
     *  -2521.3900    ,
     *  -2736.8474    , -2713.9756    , -2692.4082    , -2671.6652    ,
     *  -2651.4655    , -2631.6521    , -2612.1431    , -2592.8999    ,
     *  -2573.9069    ,
     *  -2791.3571    , -2768.5807    , -2747.1408    , -2726.5408    ,
     *  -2706.4892    , -2686.8227    , -2667.4561    , -2648.3483    ,
     *  -2629.4826    /
        DATA ((ENTRF (J,K),J=  1,  9),K=145,153) /
     *  -2848.3582    , -2825.7225    , -2804.4745    , -2784.0947    ,
     *  -2764.2762    , -2744.8458    , -2725.7111    , -2706.8266    ,
     *  -2688.1724    ,
     *  -2907.6585    , -2885.2183    , -2864.2426    , -2844.1813    ,
     *  -2824.7059    , -2805.6279    , -2786.8440    , -2768.3008    ,
     *  -2749.9726    ,
     *  -2968.9302    , -2946.7533    , -2926.1515    , -2906.5342    ,
     *  -2887.5437    , -2868.9696    , -2850.6926    , -2832.6471    ,
     *  -2814.7985    ,
     *  -3031.6621    , -3009.8350    , -2989.7367    , -2970.7249    ,
     *  -2952.4025    , -2934.5295    , -2916.9636    , -2899.6221    ,
     *  -2882.4569    ,
     *  -3095.0959    , -3073.7319    , -3054.3058    , -3036.1085    ,
     *  -3018.6921    , -3001.7766    , -2985.1890    , -2968.8224    ,
     *  -2952.6101    ,
     *  -3158.1412    , -3137.3930    , -3118.8605    , -3101.7511    ,
     *  -3085.5508    , -3069.9279    , -3054.6682    , -3039.6322    ,
     *  -3024.7279    ,
     *  -3219.2597    , -3199.3361    , -3181.9923    , -3166.3305    ,
     *  -3151.7534    , -3137.8621    , -3124.3887    , -3111.1511    ,
     *  -3098.0231    ,
     *  -3276.3038    , -3257.4942    , -3241.7349    , -3227.9982    ,
     *  -3215.5811    , -3203.9995    , -3192.9164    , -3182.0937    ,
     *  -3171.3608    ,
     *  -3326.2875    , -3308.9949    , -3295.3555    , -3284.1808    ,
     *  -3274.6364    , -3266.1301    , -3258.2366    , -3250.6458    ,
     *  -3243.1287    /
        DATA ((ENTRF (J,K),J=  1,  9),K=154,162) /
     *  -3365.0515    , -3349.8377    , -3339.0455    , -3331.2887    ,
     *  -3325.5690    , -3321.1584    , -3317.5193    , -3314.2495    ,
     *  -3311.0444    ,
     *  -3386.7583    , -3374.4061    , -3367.4530    , -3364.2700    ,
     *  -3363.6554    , -3364.7111    , -3366.7572    , -3369.2731    ,
     *  -3371.8567    ,
     *  -3383.1045    , -3374.7003    , -3372.9417    , -3375.9025    ,
     *  -3382.1291    , -3390.5095    , -3400.1832    , -3410.4777    ,
     *  -3420.8641    ,
     *  -3342.0359    , -3339.0758    , -3344.3648    , -3355.6133    ,
     *  -3371.0545    , -3389.3075    , -3409.2811    , -3430.1064    ,
     *  -3451.0881    ,
     *  -3245.5372    , -3250.0502    , -3264.9105    , -3287.3831    ,
     *  -3315.3122    , -3346.9764    , -3380.9877    , -3416.2193    ,
     *  -3451.7535    ,
     *  -3065.5664    , -3080.2086    , -3108.0196    , -3145.7235    ,
     *  -3190.6806    , -3240.7364    , -3294.1162    , -3349.3485    ,
     *  -3405.2113    ,
     *  -2755.8883    , -2783.7994    , -2828.8364    , -2887.0823    ,
     *  -2955.3066    , -3030.8081    , -3111.3057    , -3194.8596    ,
     *  -3279.8168    ,
     *  -2233.5794    , -2277.0784    , -2343.5644    , -2428.4408    ,
     *  -2527.8249    , -2638.3806    , -2757.2011    , -2881.7279    ,
     *  -3009.6953    ,
     *  -1329.1797    , -1382.3999    , -1467.4554    , -1579.3954    ,
     *  -1714.0151    , -1867.6560    , -2037.0543    , -2219.2250    ,
     *  -2411.3723    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *  -1520.1271    , -1482.8375    , -1446.0445    , -1409.6226    ,
     *  -1373.4690    , -1337.4988    , -1301.6413    , -1265.8368    ,
     *  -1230.0342    ,
     *  -1520.2890    , -1483.0098    , -1446.2269    , -1409.8149    ,
     *  -1373.6710    , -1337.7106    , -1301.8629    , -1266.0682    ,
     *  -1230.2755    ,
     *  -1520.4620    , -1483.1939    , -1446.4217    , -1410.0203    ,
     *  -1373.8869    , -1337.9369    , -1302.0996    , -1266.3153    ,
     *  -1230.5333    ,
     *  -1520.6464    , -1483.3901    , -1446.6295    , -1410.2393    ,
     *  -1374.1171    , -1338.1781    , -1302.3519    , -1266.5788    ,
     *  -1230.8081    ,
     *  -1520.8426    , -1483.5990    , -1446.8506    , -1410.4724    ,
     *  -1374.3620    , -1338.4348    , -1302.6204    , -1266.8592    ,
     *  -1231.1005    ,
     *  -1521.0512    , -1483.8209    , -1447.0855    , -1410.7200    ,
     *  -1374.6222    , -1338.7075    , -1302.9056    , -1267.1570    ,
     *  -1231.4111    ,
     *  -1521.2723    , -1484.0562    , -1447.3345    , -1410.9826    ,
     *  -1374.8981    , -1338.9966    , -1303.2080    , -1267.4728    ,
     *  -1231.7404    ,
     *  -1521.5064    , -1484.3053    , -1447.5983    , -1411.2606    ,
     *  -1375.1902    , -1339.3028    , -1303.5281    , -1267.8071    ,
     *  -1232.0891    ,
     *  -1521.7539    , -1484.5687    , -1447.8770    , -1411.5544    ,
     *  -1375.4989    , -1339.6263    , -1303.8665    , -1268.1604    ,
     *  -1232.4575    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *  -1522.0152    , -1484.8467    , -1448.1713    , -1411.8646    ,
     *  -1375.8248    , -1339.9678    , -1304.2237    , -1268.5333    ,
     *  -1232.8464    ,
     *  -1522.2906    , -1485.1397    , -1448.4814    , -1412.1914    ,
     *  -1376.1682    , -1340.3277    , -1304.6000    , -1268.9262    ,
     *  -1233.2561    ,
     *  -1522.5804    , -1485.4480    , -1448.8077    , -1412.5354    ,
     *  -1376.5295    , -1340.7063    , -1304.9960    , -1269.3396    ,
     *  -1233.6872    ,
     *  -1522.8850    , -1485.7721    , -1449.1507    , -1412.8969    ,
     *  -1376.9093    , -1341.1043    , -1305.4121    , -1269.7741    ,
     *  -1234.1402    ,
     *  -1523.2047    , -1486.1123    , -1449.5107    , -1413.2763    ,
     *  -1377.3079    , -1341.5220    , -1305.8488    , -1270.2300    ,
     *  -1234.6156    ,
     *  -1523.5400    , -1486.4689    , -1449.8881    , -1413.6741    ,
     *  -1377.7258    , -1341.9598    , -1306.3066    , -1270.7079    ,
     *  -1235.1138    ,
     *  -1523.8910    , -1486.8423    , -1450.2833    , -1414.0906    ,
     *  -1378.1632    , -1342.4181    , -1306.7859    , -1271.2082    ,
     *  -1235.6354    ,
     *  -1524.2582    , -1487.2329    , -1450.6966    , -1414.5261    ,
     *  -1378.6207    , -1342.8974    , -1307.2870    , -1271.7313    ,
     *  -1236.1807    ,
     *  -1524.6418    , -1487.6409    , -1451.1284    , -1414.9811    ,
     *  -1379.0986    , -1343.3981    , -1307.8104    , -1272.2776    ,
     *  -1236.7502    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *  -1525.0421    , -1488.0668    , -1451.5789    , -1415.4559    ,
     *  -1379.5973    , -1343.9204    , -1308.3565    , -1272.8476    ,
     *  -1237.3444    ,
     *  -1525.4595    , -1488.5107    , -1452.0486    , -1415.9508    ,
     *  -1380.1171    , -1344.4649    , -1308.9257    , -1273.4417    ,
     *  -1237.9637    ,
     *  -1525.8942    , -1488.9730    , -1452.5378    , -1416.4662    ,
     *  -1380.6583    , -1345.0319    , -1309.5184    , -1274.0602    ,
     *  -1238.6084    ,
     *  -1526.3465    , -1489.4541    , -1453.0467    , -1417.0024    ,
     *  -1381.2214    , -1345.6217    , -1310.1349    , -1274.7036    ,
     *  -1239.2789    ,
     *  -1526.8167    , -1489.9541    , -1453.5757    , -1417.5597    ,
     *  -1381.8067    , -1346.2347    , -1310.7756    , -1275.3722    ,
     *  -1239.9757    ,
     *  -1527.3051    , -1490.4735    , -1454.1250    , -1418.1384    ,
     *  -1382.4144    , -1346.8712    , -1311.4409    , -1276.0663    ,
     *  -1240.6991    ,
     *  -1527.8119    , -1491.0124    , -1454.6951    , -1418.7389    ,
     *  -1383.0449    , -1347.5315    , -1312.1310    , -1276.7864    ,
     *  -1241.4494    ,
     *  -1528.3374    , -1491.5711    , -1455.2860    , -1419.3614    ,
     *  -1383.6985    , -1348.2160    , -1312.8462    , -1277.5327    ,
     *  -1242.2270    ,
     *  -1528.8818    , -1492.1499    , -1455.8982    , -1420.0062    ,
     *  -1384.3755    , -1348.9249    , -1313.5870    , -1278.3055    ,
     *  -1243.0323    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *  -1529.4454    , -1492.7490    , -1456.5319    , -1420.6736    ,
     *  -1385.0761    , -1349.6585    , -1314.3536    , -1279.1052    ,
     *  -1243.8655    ,
     *  -1530.0284    , -1493.3688    , -1457.1873    , -1421.3639    ,
     *  -1385.8007    , -1350.4171    , -1315.1463    , -1279.9321    ,
     *  -1244.7269    ,
     *  -1530.6310    , -1494.0093    , -1457.8646    , -1422.0772    ,
     *  -1386.5495    , -1351.2010    , -1315.9653    , -1280.7864    ,
     *  -1245.6168    ,
     *  -1531.1106    , -1494.5191    , -1458.4036    , -1422.6448    ,
     *  -1387.1452    , -1351.8248    , -1316.6170    , -1281.4660    ,
     *  -1246.3247    ,
     *  -1531.6022    , -1495.0416    , -1458.9561    , -1423.2265    ,
     *  -1387.7558    , -1352.4639    , -1317.2846    , -1282.1624    ,
     *  -1247.0500    ,
     *  -1532.1058    , -1495.5768    , -1459.5220    , -1423.8224    ,
     *  -1388.3812    , -1353.1185    , -1317.9685    , -1282.8755    ,
     *  -1247.7928    ,
     *  -1532.6216    , -1496.1250    , -1460.1015    , -1424.4326    ,
     *  -1389.0215    , -1353.7888    , -1318.6686    , -1283.6056    ,
     *  -1248.5531    ,
     *  -1533.1496    , -1496.6861    , -1460.6947    , -1425.0571    ,
     *  -1389.6769    , -1354.4747    , -1319.3850    , -1284.3527    ,
     *  -1249.3312    ,
     *  -1533.6899    , -1497.2603    , -1461.3017    , -1425.6961    ,
     *  -1390.3474    , -1355.1765    , -1320.1180    , -1285.1170    ,
     *  -1250.1270    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *  -1534.2427    , -1497.8476    , -1461.9225    , -1426.3497    ,
     *  -1391.0332    , -1355.8942    , -1320.8675    , -1285.8985    ,
     *  -1250.9408    ,
     *  -1534.8080    , -1498.4482    , -1462.5573    , -1427.0179    ,
     *  -1391.7343    , -1356.6279    , -1321.6338    , -1286.6973    ,
     *  -1251.7725    ,
     *  -1535.3859    , -1499.0622    , -1463.2062    , -1427.7009    ,
     *  -1392.4508    , -1357.3778    , -1322.4168    , -1287.5136    ,
     *  -1252.6223    ,
     *  -1535.9764    , -1499.6895    , -1463.8692    , -1428.3987    ,
     *  -1393.1829    , -1358.1438    , -1323.2166    , -1288.3474    ,
     *  -1253.4904    ,
     *  -1536.5797    , -1500.3303    , -1464.5464    , -1429.1114    ,
     *  -1393.9306    , -1358.9261    , -1324.0334    , -1289.1988    ,
     *  -1254.3767    ,
     *  -1537.1958    , -1500.9848    , -1465.2379    , -1429.8392    ,
     *  -1394.6940    , -1359.7247    , -1324.8672    , -1290.0679    ,
     *  -1255.2813    ,
     *  -1537.8248    , -1501.6528    , -1465.9438    , -1430.5820    ,
     *  -1395.4731    , -1360.5398    , -1325.7182    , -1290.9548    ,
     *  -1256.2044    ,
     *  -1538.4667    , -1502.3346    , -1466.6642    , -1431.3400    ,
     *  -1396.2681    , -1361.3715    , -1326.5863    , -1291.8595    ,
     *  -1257.1461    ,
     *  -1539.1217    , -1503.0302    , -1467.3990    , -1432.1132    ,
     *  -1397.0790    , -1362.2197    , -1327.4717    , -1292.7822    ,
     *  -1258.1063    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *  -1539.7898    , -1503.7396    , -1468.1485    , -1432.9017    ,
     *  -1397.9059    , -1363.0846    , -1328.3745    , -1293.7228    ,
     *  -1259.0852    ,
     *  -1540.4711    , -1504.4630    , -1468.9127    , -1433.7056    ,
     *  -1398.7489    , -1363.9662    , -1329.2947    , -1294.6816    ,
     *  -1260.0828    ,
     *  -1541.1656    , -1505.2004    , -1469.6915    , -1434.5250    ,
     *  -1399.6080    , -1364.8647    , -1330.2323    , -1295.6585    ,
     *  -1261.0992    ,
     *  -1541.8734    , -1505.9519    , -1470.4852    , -1435.3598    ,
     *  -1400.4833    , -1365.7800    , -1331.1875    , -1296.6536    ,
     *  -1262.1345    ,
     *  -1542.5946    , -1506.7175    , -1471.2938    , -1436.2103    ,
     *  -1401.3749    , -1366.7123    , -1332.1603    , -1297.6670    ,
     *  -1263.1887    ,
     *  -1543.3293    , -1507.4973    , -1472.1172    , -1437.0763    ,
     *  -1402.2828    , -1367.6616    , -1333.1508    , -1298.6987    ,
     *  -1264.2619    ,
     *  -1544.0774    , -1508.2913    , -1472.9557    , -1437.9581    ,
     *  -1403.2072    , -1368.6280    , -1334.1590    , -1299.7488    ,
     *  -1265.3542    ,
     *  -1544.8391    , -1509.0997    , -1473.8093    , -1438.8557    ,
     *  -1404.1480    , -1369.6116    , -1335.1851    , -1300.8174    ,
     *  -1266.4656    ,
     *  -1545.6145    , -1509.9225    , -1474.6780    , -1439.7691    ,
     *  -1405.1053    , -1370.6123    , -1336.2290    , -1301.9045    ,
     *  -1267.5961    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *  -1546.4035    , -1510.7598    , -1475.5619    , -1440.6984    ,
     *  -1406.0792    , -1371.6303    , -1337.2908    , -1303.0102    ,
     *  -1268.7459    ,
     *  -1547.2063    , -1511.6116    , -1476.4610    , -1441.6437    ,
     *  -1407.0698    , -1372.6656    , -1338.3707    , -1304.1346    ,
     *  -1269.9150    ,
     *  -1548.0229    , -1512.4779    , -1477.3755    , -1442.6050    ,
     *  -1408.0771    , -1373.7184    , -1339.4686    , -1305.2776    ,
     *  -1271.1035    ,
     *  -1548.8534    , -1513.3590    , -1478.3053    , -1443.5825    ,
     *  -1409.1012    , -1374.7885    , -1340.5846    , -1306.4395    ,
     *  -1272.3113    ,
     *  -1549.6979    , -1514.2547    , -1479.2507    , -1444.5761    ,
     *  -1410.1421    , -1375.8763    , -1341.7188    , -1307.6201    ,
     *  -1273.5387    ,
     *  -1550.5564    , -1515.1653    , -1480.2115    , -1445.5859    ,
     *  -1411.2000    , -1376.9816    , -1342.8713    , -1308.8197    ,
     *  -1274.7856    ,
     *  -1551.6494    , -1516.3244    , -1481.4345    , -1446.8712    ,
     *  -1412.5463    , -1378.3881    , -1344.3376    , -1310.3458    ,
     *  -1276.3718    ,
     *  -1552.7645    , -1517.5069    , -1482.6821    , -1448.1820    ,
     *  -1413.9192    , -1379.8224    , -1345.8328    , -1311.9018    ,
     *  -1277.9887    ,
     *  -1553.9020    , -1518.7130    , -1483.9544    , -1449.5187    ,
     *  -1415.3191    , -1381.2846    , -1347.3568    , -1313.4877    ,
     *  -1279.6366    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *  -1555.0620    , -1519.9427    , -1485.2515    , -1450.8814    ,
     *  -1416.7460    , -1382.7748    , -1348.9100    , -1315.1036    ,
     *  -1281.3156    ,
     *  -1556.2447    , -1521.1964    , -1486.5736    , -1452.2702    ,
     *  -1418.2001    , -1384.2934    , -1350.4925    , -1316.7499    ,
     *  -1283.0259    ,
     *  -1557.4503    , -1522.4741    , -1487.9210    , -1453.6853    ,
     *  -1419.6816    , -1385.8404    , -1352.1044    , -1318.4267    ,
     *  -1284.7677    ,
     *  -1558.6790    , -1523.7762    , -1489.2939    , -1455.1271    ,
     *  -1421.1908    , -1387.4160    , -1353.7461    , -1320.1341    ,
     *  -1286.5411    ,
     *  -1559.9310    , -1525.1028    , -1490.6925    , -1456.5956    ,
     *  -1422.7279    , -1389.0207    , -1355.4177    , -1321.8726    ,
     *  -1288.3465    ,
     *  -1561.2066    , -1526.4542    , -1492.1170    , -1458.0912    ,
     *  -1424.2931    , -1390.6545    , -1357.1196    , -1323.6422    ,
     *  -1290.1841    ,
     *  -1562.5060    , -1527.8306    , -1493.5678    , -1459.6142    ,
     *  -1425.8868    , -1392.3179    , -1358.8520    , -1325.4435    ,
     *  -1292.0543    ,
     *  -1563.8296    , -1529.2325    , -1495.0451    , -1461.1649    ,
     *  -1427.5093    , -1394.0111    , -1360.6153    , -1327.2766    ,
     *  -1293.9573    ,
     *  -1565.1777    , -1530.6601    , -1496.5494    , -1462.7437    ,
     *  -1429.1610    , -1395.7346    , -1362.4099    , -1329.1421    ,
     *  -1295.8937    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *  -1566.5508    , -1532.1139    , -1498.0811    , -1464.3511    ,
     *  -1430.8423    , -1397.4887    , -1364.2362    , -1331.0403    ,
     *  -1297.8639    ,
     *  -1567.9492    , -1533.5944    , -1499.6406    , -1465.9874    ,
     *  -1432.5538    , -1399.2742    , -1366.0949    , -1332.9718    ,
     *  -1299.8684    ,
     *  -1569.3735    , -1535.1020    , -1501.2286    , -1467.6533    ,
     *  -1434.2960    , -1401.0914    , -1367.9864    , -1334.9373    ,
     *  -1301.9078    ,
     *  -1570.8242    , -1536.6374    , -1502.8455    , -1469.3495    ,
     *  -1436.0695    , -1402.9411    , -1369.9115    , -1336.9375    ,
     *  -1303.9830    ,
     *  -1572.3021    , -1538.2013    , -1504.4922    , -1471.0766    ,
     *  -1437.8752    , -1404.8241    , -1371.8711    , -1338.9731    ,
     *  -1306.0947    ,
     *  -1573.8080    , -1539.7945    , -1506.1696    , -1472.8356    ,
     *  -1439.7141    , -1406.7415    , -1373.8660    , -1341.0453    ,
     *  -1308.2441    ,
     *  -1575.8213    , -1541.9242    , -1508.4113    , -1475.1861    ,
     *  -1442.1709    , -1409.3027    , -1376.5307    , -1343.8127    ,
     *  -1311.1141    ,
     *  -1577.8892    , -1544.1111    , -1510.7129    , -1477.5989    ,
     *  -1444.6923    , -1411.9309    , -1379.2644    , -1346.6513    ,
     *  -1314.0576    ,
     *  -1580.0240    , -1546.3683    , -1513.0880    , -1480.0883    ,
     *  -1447.2932    , -1414.6416    , -1382.0834    , -1349.5780    ,
     *  -1317.0918    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 82, 90) /
     *  -1580.2695    , -1546.6278    , -1513.3610    , -1480.3744    ,
     *  -1447.5922    , -1414.9531    , -1382.4074    , -1349.9143    ,
     *  -1317.4404    ,
     *  -1580.8020    , -1547.1908    , -1513.9532    , -1480.9950    ,
     *  -1448.2406    , -1415.6287    , -1383.1099    , -1350.6436    ,
     *  -1318.1964    ,
     *  -1581.3390    , -1547.7584    , -1514.5504    , -1481.6209    ,
     *  -1448.8943    , -1416.3099    , -1383.8182    , -1351.3789    ,
     *  -1318.9585    ,
     *  -1581.8806    , -1548.3309    , -1515.1527    , -1482.2519    ,
     *  -1449.5535    , -1416.9968    , -1384.5324    , -1352.1202    ,
     *  -1319.7269    ,
     *  -1582.4268    , -1548.9083    , -1515.7599    , -1482.8882    ,
     *  -1450.2182    , -1417.6893    , -1385.2524    , -1352.8675    ,
     *  -1320.5014    ,
     *  -1582.9776    , -1549.4904    , -1516.3723    , -1483.5298    ,
     *  -1450.8883    , -1418.3875    , -1385.9783    , -1353.6209    ,
     *  -1321.2823    ,
     *  -1583.5331    , -1550.0775    , -1516.9898    , -1484.1768    ,
     *  -1451.5640    , -1419.0914    , -1386.7101    , -1354.3804    ,
     *  -1322.0694    ,
     *  -1584.0933    , -1550.6695    , -1517.6124    , -1484.8291    ,
     *  -1452.2453    , -1419.8011    , -1387.4479    , -1355.1460    ,
     *  -1322.8629    ,
     *  -1584.6582    , -1551.2665    , -1518.2402    , -1485.4867    ,
     *  -1452.9321    , -1420.5165    , -1388.1916    , -1355.9179    ,
     *  -1323.6627    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 91, 99) /
     *  -1585.2279    , -1551.8684    , -1518.8731    , -1486.1498    ,
     *  -1453.6245    , -1421.2378    , -1388.9414    , -1356.6959    ,
     *  -1324.4690    ,
     *  -1585.8023    , -1552.4753    , -1519.5114    , -1486.8183    ,
     *  -1454.3227    , -1421.9650    , -1389.6973    , -1357.4802    ,
     *  -1325.2817    ,
     *  -1586.3815    , -1553.0873    , -1520.1548    , -1487.4924    ,
     *  -1455.0265    , -1422.6980    , -1390.4592    , -1358.2708    ,
     *  -1326.1008    ,
     *  -1586.9656    , -1553.7044    , -1520.8036    , -1488.1719    ,
     *  -1455.7360    , -1423.4370    , -1391.2272    , -1359.0677    ,
     *  -1326.9265    ,
     *  -1591.7906    , -1558.8004    , -1526.1602    , -1493.7810    ,
     *  -1461.5914    , -1429.5342    , -1397.5629    , -1365.6400    ,
     *  -1333.7346    ,
     *  -1596.9386    , -1564.2346    , -1531.8697    , -1499.7570    ,
     *  -1467.8272    , -1436.0248    , -1404.3048    , -1372.6311    ,
     *  -1340.9738    ,
     *  -1602.4244    , -1570.0221    , -1537.9472    , -1506.1152    ,
     *  -1474.4589    , -1442.9246    , -1411.4690    , -1380.0571    ,
     *  -1348.6603    ,
     *  -1608.2625    , -1576.1776    , -1544.4076    , -1512.8707    ,
     *  -1481.5018    , -1450.2490    , -1419.0708    , -1387.9335    ,
     *  -1356.8098    ,
     *  -1614.4673    , -1582.7154    , -1551.2654    , -1520.0380    ,
     *  -1488.9704    , -1458.0127    , -1427.1249    , -1396.2750    ,
     *  -1365.4369    /
        DATA ((ENTRF (J,K),J= 10, 18),K=100,108) /
     *  -1621.0529    , -1589.6498    , -1558.5347    , -1527.6311    ,
     *  -1496.8786    , -1466.2294    , -1435.6453    , -1405.0955    ,
     *  -1374.5555    ,
     *  -1628.0329    , -1596.9940    , -1566.2287    , -1535.6632    ,
     *  -1505.2397    , -1474.9124    , -1444.6447    , -1414.4078    ,
     *  -1384.1782    ,
     *  -1635.4205    , -1604.7612    , -1574.3602    , -1544.1469    ,
     *  -1514.0659    , -1484.0735    , -1454.1352    , -1424.2235    ,
     *  -1394.3165    ,
     *  -1643.2285    , -1612.9635    , -1582.9411    , -1553.0936    ,
     *  -1523.3683    , -1493.7237    , -1464.1272    , -1434.5530    ,
     *  -1404.9806    ,
     *  -1651.4691    , -1621.6127    , -1591.9824    , -1562.5140    ,
     *  -1533.1572    , -1503.8729    , -1474.6303    , -1445.4054    ,
     *  -1416.1791    ,
     *  -1660.1537    , -1630.7194    , -1601.4945    , -1572.4177    ,
     *  -1543.4417    , -1514.5295    , -1485.6526    , -1456.7884    ,
     *  -1427.9193    ,
     *  -1669.2935    , -1640.2940    , -1611.4866    , -1582.8133    ,
     *  -1554.2297    , -1525.7011    , -1497.2008    , -1468.7082    ,
     *  -1440.2070    ,
     *  -1678.8988    , -1650.3457    , -1621.9671    , -1593.7085    ,
     *  -1565.5280    , -1537.3936    , -1509.2805    , -1481.1697    ,
     *  -1453.0464    ,
     *  -1688.9797    , -1660.8834    , -1632.9439    , -1605.1100    ,
     *  -1577.3426    , -1549.6121    , -1521.8958    , -1494.1763    ,
     *  -1466.4405    /
        DATA ((ENTRF (J,K),J= 10, 18),K=109,117) /
     *  -1699.5457    , -1671.9153    , -1644.4238    , -1617.0235    ,
     *  -1589.6782    , -1562.3605    , -1535.0498    , -1507.7305    ,
     *  -1480.3909    ,
     *  -1710.6062    , -1683.4492    , -1656.4134    , -1629.4544    ,
     *  -1602.5389    , -1575.6419    , -1548.7447    , -1521.8335    ,
     *  -1494.8978    ,
     *  -1722.1706    , -1695.4928    , -1668.9188    , -1642.4074    ,
     *  -1615.9282    , -1589.4586    , -1562.9818    , -1536.4856    ,
     *  -1509.9610    ,
     *  -1734.2483    , -1708.0537    , -1681.9458    , -1655.8869    ,
     *  -1629.8493    , -1603.8125    , -1577.7618    , -1551.6866    ,
     *  -1525.5792    ,
     *  -1746.8492    , -1721.1398    , -1695.5008    , -1669.8976    ,
     *  -1644.3052    , -1618.7055    , -1593.0855    , -1567.4361    ,
     *  -1541.7509    ,
     *  -1759.9840    , -1734.7598    , -1709.5904    , -1684.4445    ,
     *  -1659.2995    , -1634.1396    , -1608.9535    , -1583.7336    ,
     *  -1558.4747    ,
     *  -1773.6646    , -1748.9233    , -1724.2224    , -1699.5334    ,
     *  -1674.8364    , -1650.1176    , -1625.3674    , -1600.5795    ,
     *  -1575.7498    ,
     *  -1787.9043    , -1763.6415    , -1739.4057    , -1715.1715    ,
     *  -1690.9214    , -1666.6435    , -1642.3296    , -1617.9749    ,
     *  -1593.5761    ,
     *  -1802.7185    , -1778.9272    , -1755.1512    , -1731.3678    ,
     *  -1707.5617    , -1683.7228    , -1659.8444    , -1635.9226    ,
     *  -1611.9553    /
        DATA ((ENTRF (J,K),J= 10, 18),K=118,126) /
     *  -1818.1250    , -1794.7960    , -1771.4722    , -1748.1336    ,
     *  -1724.7668    , -1701.3634    , -1677.9179    , -1654.4276    ,
     *  -1630.8911    ,
     *  -1834.1443    , -1811.2661    , -1788.3849    , -1765.4830    ,
     *  -1742.5491    , -1719.5759    , -1696.5594    , -1673.4976    ,
     *  -1650.3897    ,
     *  -1850.8007    , -1828.3593    , -1805.9089    , -1783.4337    ,
     *  -1760.9242    , -1738.3745    , -1715.7814    , -1693.1436    ,
     *  -1670.4609    ,
     *  -1868.1221    , -1846.1015    , -1824.0677    , -1802.0074    ,
     *  -1779.9121    , -1757.7772    , -1735.6003    , -1713.3806    ,
     *  -1691.1181    ,
     *  -1886.1412    , -1864.5228    , -1842.8898    , -1821.2303    ,
     *  -1799.5373    , -1777.8069    , -1756.0374    , -1734.2282    ,
     *  -1712.3797    ,
     *  -1904.8952    , -1883.6587    , -1862.4085    , -1841.1340    ,
     *  -1819.8294    , -1798.4915    , -1777.1189    , -1755.7113    ,
     *  -1734.2690    ,
     *  -1924.4271    , -1903.5502    , -1882.6629    , -1861.7560    ,
     *  -1840.8243    , -1819.8652    , -1798.8775    , -1777.8608    ,
     *  -1756.8154    ,
     *  -1944.7858    , -1924.2445    , -1903.6986    , -1883.1399    ,
     *  -1862.5640    , -1841.9684    , -1821.3518    , -1800.7140    ,
     *  -1780.0545    ,
     *  -1966.0267    , -1945.7954    , -1925.5679    , -1905.3367    ,
     *  -1885.0978    , -1864.8487    , -1844.5882    , -1824.3153    ,
     *  -1804.0295    /
        DATA ((ENTRF (J,K),J= 10, 18),K=127,135) /
     *  -1988.2120    , -1968.2640    , -1948.3305    , -1928.4046    ,
     *  -1908.4825    , -1888.5616    , -1868.6404    , -1848.7173    ,
     *  -1828.7911    ,
     *  -2011.4115    , -1991.7191    , -1972.0541    , -1952.4102    ,
     *  -1932.7834    , -1913.1710    , -1893.5708    , -1873.9807    ,
     *  -1854.3987    ,
     *  -2035.7030    , -2016.2378    , -1996.8151    , -1977.4288    ,
     *  -1958.0747    , -1938.7497    , -1919.4509    , -1900.1756    ,
     *  -1880.9206    ,
     *  -2061.1725    , -2041.9060    , -2022.6987    , -2003.5448    ,
     *  -1984.4398    , -1965.3801    , -1946.3619    , -1927.3816    ,
     *  -1908.4352    ,
     *  -2087.9154    , -2068.8188    , -2049.7999    , -2030.8527    ,
     *  -2011.9725    , -1993.1549    , -1974.3954    , -1955.6892    ,
     *  -1937.0312    ,
     *  -2116.0358    , -2097.0812    , -2078.2237    , -2059.4573    ,
     *  -2040.7770    , -2022.1776    , -2003.6537    , -1985.1995    ,
     *  -1966.8086    ,
     *  -2145.6481    , -2126.8081    , -2108.0854    , -2089.4742    ,
     *  -2070.9687    , -2052.5632    , -2034.2511    , -2016.0256    ,
     *  -1997.8792    ,
     *  -2176.8761    , -2158.1249    , -2139.5116    , -2121.0302    ,
     *  -2102.6747    , -2084.4383    , -2066.3137    , -2048.2928    ,
     *  -2030.3671    ,
     *  -2209.8537    , -2191.1674    , -2172.6393    , -2154.2635    ,
     *  -2136.0335    , -2117.9418    , -2099.9801    , -2082.1393    ,
     *  -2064.4096    /
        DATA ((ENTRF (J,K),J= 10, 18),K=136,144) /
     *  -2244.7242    , -2226.0814    , -2207.6166    , -2189.3236    ,
     *  -2171.1957    , -2153.2248    , -2135.4016    , -2117.7161    ,
     *  -2100.1572    ,
     *  -2281.6396    , -2263.0225    , -2244.6015    , -2226.3709    ,
     *  -2208.3234    , -2190.4505    , -2172.7422    , -2155.1873    ,
     *  -2137.7740    ,
     *  -2320.7594    , -2302.1542    , -2283.7615    , -2265.5757    ,
     *  -2247.5894    , -2229.7938    , -2212.1779    , -2194.7301    ,
     *  -2177.4373    ,
     *  -2362.2483    , -2343.6466    , -2325.2713    , -2307.1169    ,
     *  -2289.1762    , -2271.4398    , -2253.8965    , -2236.5337    ,
     *  -2219.3378    ,
     *  -2406.2728    , -2387.6732    , -2369.3105    , -2351.1797    ,
     *  -2333.2737    , -2315.5827    , -2298.0954    , -2280.7985    ,
     *  -2263.6781    ,
     *  -2452.9976    , -2434.4073    , -2416.0604    , -2397.9526    ,
     *  -2380.0767    , -2362.4232    , -2344.9802    , -2327.7345    ,
     *  -2310.6716    ,
     *  -2502.5794    , -2484.0163    , -2465.6988    , -2447.6228    ,
     *  -2429.7814    , -2412.1650    , -2394.7619    , -2377.5586    ,
     *  -2360.5407    ,
     *  -2555.1592    , -2536.6555    , -2518.3942    , -2500.3712    ,
     *  -2482.5800    , -2465.0111    , -2447.6529    , -2430.4921    ,
     *  -2413.5143    ,
     *  -2610.8534    , -2592.4590    , -2574.2975    , -2556.3651    ,
     *  -2538.6550    , -2521.1580    , -2503.8628    , -2486.7562    ,
     *  -2469.8245    /
        DATA ((ENTRF (J,K),J= 10, 18),K=145,153) /
     *  -2669.7408    , -2651.5285    , -2633.5329    , -2615.7494    ,
     *  -2598.1713    , -2580.7893    , -2563.5924    , -2546.5681    ,
     *  -2529.7032    ,
     *  -2731.8477    , -2713.9200    , -2696.1846    , -2678.6360    ,
     *  -2661.2668    , -2644.0675    , -2627.0275    , -2610.1348    ,
     *  -2593.3771    ,
     *  -2797.1283    , -2779.6255    , -2762.2821    , -2745.0900    ,
     *  -2728.0406    , -2711.1242    , -2694.3300    , -2677.6468    ,
     *  -2661.0635    ,
     *  -2865.4396    , -2848.5518    , -2831.7799    , -2815.1125    ,
     *  -2798.5387    , -2782.0475    , -2765.6283    , -2749.2704    ,
     *  -2732.9640    ,
     *  -2936.5092    , -2920.4907    , -2904.5331    , -2888.6194    ,
     *  -2872.7352    , -2856.8677    , -2841.0055    , -2825.1386    ,
     *  -2809.2584    ,
     *  -3009.8926    , -2995.0822    , -2980.2640    , -2965.4130    ,
     *  -2950.5094    , -2935.5373    , -2920.4841    , -2905.3400    ,
     *  -2890.0976    ,
     *  -3084.9154    , -3071.7632    , -3058.5183    , -3045.1446    ,
     *  -3031.6144    , -3017.9070    , -3004.0075    , -2989.9057    ,
     *  -2975.5957    ,
     *  -3160.5927    , -3149.6970    , -3138.6044    , -3127.2632    ,
     *  -3115.6348    , -3103.6914    , -3091.4144    , -3078.7922    ,
     *  -3065.8199    ,
     *  -3235.5140    , -3227.6723    , -3219.5062    , -3210.9425    ,
     *  -3201.9275    , -3192.4233    , -3182.4049    , -3171.8587    ,
     *  -3160.7801    /
        DATA ((ENTRF (J,K),J= 10, 18),K=154,162) /
     *  -3307.6717    , -3303.9537    , -3299.7549    , -3294.9733    ,
     *  -3289.5342    , -3283.3850    , -3276.4919    , -3268.8367    ,
     *  -3260.4142    ,
     *  -3374.1961    , -3376.0493    , -3377.2300    , -3377.5973    ,
     *  -3377.0470    , -3375.5060    , -3372.9270    , -3369.2843    ,
     *  -3364.5703    ,
     *  -3430.9258    , -3440.3353    , -3448.8379    , -3456.2387    ,
     *  -3462.3929    , -3467.1976    , -3470.5851    , -3472.5176    ,
     *  -3472.9823    ,
     *  -3471.6699    , -3491.4089    , -3509.9562    , -3527.0418    ,
     *  -3542.4622    , -3556.0706    , -3567.7684    , -3577.4976    ,
     *  -3585.2347    ,
     *  -3486.8443    , -3520.8885    , -3553.4036    , -3584.0105    ,
     *  -3612.4188    , -3638.4144    , -3661.8488    , -3682.6297    ,
     *  -3700.7125    ,
     *  -3460.6911    , -3514.9529    , -3567.3158    , -3617.2337    ,
     *  -3664.2783    , -3708.1251    , -3748.5400    , -3785.3677    ,
     *  -3818.5211    ,
     *  -3364.7701    , -3448.5283    , -3530.0929    , -3608.6386    ,
     *  -3683.4970    , -3754.1413    , -3820.1727    , -3881.3066    ,
     *  -3937.3597    ,
     *  -3139.0933    , -3268.1434    , -3395.2822    , -3519.1514    ,
     *  -3638.5901    , -3752.6279    , -3860.4784    , -3961.5302    ,
     *  -4055.3373    ,
     *  -2610.8210    , -2814.9693    , -3021.2611    , -3227.1817    ,
     *  -3430.2774    , -3628.1979    , -3818.7561    , -3999.9983    ,
     *  -4170.2699    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *  -1194.1893    , -1158.2634    , -1122.2215    , -1086.0320    ,
     *  -1049.6653    , -1013.0931    , -976.28814    , -939.22314    ,
     *  -901.87062    ,
     *  -1194.4408    , -1158.5252    , -1122.4941    , -1086.3156    ,
     *  -1049.9604    , -1013.4001    , -976.60765    , -939.55576    ,
     *  -902.21704    ,
     *  -1194.7094    , -1158.8049    , -1122.7852    , -1086.6186    ,
     *  -1050.2755    , -1013.7280    , -976.94886    , -939.91096    ,
     *  -902.58697    ,
     *  -1194.9957    , -1159.1031    , -1123.0955    , -1086.9414    ,
     *  -1050.6114    , -1014.0775    , -977.31255    , -940.28953    ,
     *  -902.98122    ,
     *  -1195.3004    , -1159.4204    , -1123.4257    , -1087.2850    ,
     *  -1050.9688    , -1014.4494    , -977.69945    , -940.69226    ,
     *  -903.40061    ,
     *  -1195.6241    , -1159.7573    , -1123.7764    , -1087.6498    ,
     *  -1051.3484    , -1014.8442    , -978.11031    , -941.11990    ,
     *  -903.84592    ,
     *  -1195.9672    , -1160.1146    , -1124.1482    , -1088.0367    ,
     *  -1051.7508    , -1015.2628    , -978.54585    , -941.57321    ,
     *  -904.31793    ,
     *  -1196.3304    , -1160.4928    , -1124.5418    , -1088.4461    ,
     *  -1052.1767    , -1015.7058    , -979.00678    , -942.05291    ,
     *  -904.81741    ,
     *  -1196.7143    , -1160.8924    , -1124.9576    , -1088.8787    ,
     *  -1052.6267    , -1016.1739    , -979.49378    , -942.55974    ,
     *  -905.34508    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *  -1197.1194    , -1161.3142    , -1125.3965    , -1089.3352    ,
     *  -1053.1015    , -1016.6678    , -980.00755    , -943.09438    ,
     *  -905.90169    ,
     *  -1197.5462    , -1161.7585    , -1125.8588    , -1089.8162    ,
     *  -1053.6017    , -1017.1881    , -980.54875    , -943.65753    ,
     *  -906.48793    ,
     *  -1197.9953    , -1162.2260    , -1126.3452    , -1090.3221    ,
     *  -1054.1279    , -1017.7353    , -981.11801    , -944.24984    ,
     *  -907.10450    ,
     *  -1198.4672    , -1162.7172    , -1126.8563    , -1090.8537    ,
     *  -1054.6807    , -1018.3102    , -981.71597    , -944.87198    ,
     *  -907.75207    ,
     *  -1198.9624    , -1163.2326    , -1127.3925    , -1091.4114    ,
     *  -1055.2607    , -1018.9133    , -982.34325    , -945.52458    ,
     *  -908.43129    ,
     *  -1199.4814    , -1163.7728    , -1127.9545    , -1091.9958    ,
     *  -1055.8683    , -1019.5452    , -983.00043    , -946.20824    ,
     *  -909.14278    ,
     *  -1200.0246    , -1164.3382    , -1128.5426    , -1092.6074    ,
     *  -1056.5043    , -1020.2065    , -983.68811    , -946.92357    ,
     *  -909.88717    ,
     *  -1200.5925    , -1164.9293    , -1129.1575    , -1093.2468    ,
     *  -1057.1691    , -1020.8977    , -984.40683    , -947.67113    ,
     *  -910.66504    ,
     *  -1201.1857    , -1165.5466    , -1129.7996    , -1093.9144    ,
     *  -1057.8632    , -1021.6193    , -985.15714    , -948.45149    ,
     *  -911.47697    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *  -1201.8045    , -1166.1905    , -1130.4693    , -1094.6108    ,
     *  -1058.5871    , -1022.3719    , -985.93957    , -949.26519    ,
     *  -912.32350    ,
     *  -1202.4493    , -1166.8615    , -1131.1671    , -1095.3364    ,
     *  -1059.3413    , -1023.1558    , -986.75462    , -950.11273    ,
     *  -913.20516    ,
     *  -1203.1206    , -1167.5600    , -1131.8936    , -1096.0915    ,
     *  -1060.1263    , -1023.9718    , -987.60277    , -950.99462    ,
     *  -914.12247    ,
     *  -1203.8188    , -1168.2864    , -1132.6490    , -1096.8768    ,
     *  -1060.9425    , -1024.8200    , -988.48450    , -951.91134    ,
     *  -915.07590    ,
     *  -1204.5443    , -1169.0412    , -1133.4338    , -1097.6926    ,
     *  -1061.7903    , -1025.7011    , -989.40025    , -952.86333    ,
     *  -916.06593    ,
     *  -1205.2974    , -1169.8246    , -1134.2484    , -1098.5393    ,
     *  -1062.6702    , -1026.6154    , -990.35046    , -953.85105    ,
     *  -917.09299    ,
     *  -1206.0785    , -1170.6372    , -1135.0932    , -1099.4173    ,
     *  -1063.5825    , -1027.5634    , -991.33552    , -954.87489    ,
     *  -918.15750    ,
     *  -1206.8879    , -1171.4791    , -1135.9685    , -1100.3269    ,
     *  -1064.5276    , -1028.5454    , -992.35584    , -955.93527    ,
     *  -919.25987    ,
     *  -1207.7261    , -1172.3509    , -1136.8747    , -1101.2686    ,
     *  -1065.5060    , -1029.5617    , -993.41178    , -957.03255    ,
     *  -920.40048    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *  -1208.5933    , -1173.2528    , -1137.8121    , -1102.2427    ,
     *  -1066.5178    , -1030.6128    , -994.50370    , -958.16710    ,
     *  -921.57968    ,
     *  -1209.4897    , -1174.1850    , -1138.7811    , -1103.2494    ,
     *  -1067.5636    , -1031.6990    , -995.63193    , -959.33924    ,
     *  -922.79780    ,
     *  -1210.4159    , -1175.1481    , -1139.7819    , -1104.2891    ,
     *  -1068.6435    , -1032.8205    , -996.79679    , -960.54929    ,
     *  -924.05517    ,
     *  -1211.1525    , -1175.9140    , -1140.5779    , -1105.1160    ,
     *  -1069.5022    , -1033.7123    , -997.72292    , -961.51125    ,
     *  -925.05462    ,
     *  -1211.9072    , -1176.6987    , -1141.3933    , -1105.9629    ,
     *  -1070.3817    , -1034.6256    , -998.67126    , -962.49618    ,
     *  -926.07785    ,
     *  -1212.6800    , -1177.5021    , -1142.2281    , -1106.8300    ,
     *  -1071.2821    , -1035.5604    , -999.64193    , -963.50422    ,
     *  -927.12497    ,
     *  -1213.4711    , -1178.3245    , -1143.0825    , -1107.7173    ,
     *  -1072.2035    , -1036.5170    , -1000.6351    , -964.53548    ,
     *  -928.19610    ,
     *  -1214.2805    , -1179.1659    , -1143.9566    , -1108.6251    ,
     *  -1073.1459    , -1037.4953    , -1001.6508    , -965.59007    ,
     *  -929.29134    ,
     *  -1215.1084    , -1180.0264    , -1144.8506    , -1109.5534    ,
     *  -1074.1096    , -1038.4957    , -1002.6891    , -966.66808    ,
     *  -930.41080    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *  -1215.9548    , -1180.9062    , -1145.7644    , -1110.5022    ,
     *  -1075.0945    , -1039.5180    , -1003.7503    , -967.76962    ,
     *  -931.55456    ,
     *  -1216.8199    , -1181.8053    , -1146.6983    , -1111.4718    ,
     *  -1076.1009    , -1040.5625    , -1004.8343    , -968.89478    ,
     *  -932.72271    ,
     *  -1217.7038    , -1182.7238    , -1147.6522    , -1112.4622    ,
     *  -1077.1288    , -1041.6292    , -1005.9412    , -970.04364    ,
     *  -933.91533    ,
     *  -1218.6065    , -1183.6618    , -1148.6264    , -1113.4734    ,
     *  -1078.1783    , -1042.7181    , -1007.0712    , -971.21628    ,
     *  -935.13251    ,
     *  -1219.5282    , -1184.6195    , -1149.6209    , -1114.5057    ,
     *  -1079.2494    , -1043.8295    , -1008.2243    , -972.41277    ,
     *  -936.37430    ,
     *  -1220.4689    , -1185.5968    , -1150.6357    , -1115.5589    ,
     *  -1080.3423    , -1044.9633    , -1009.4005    , -973.63319    ,
     *  -937.64077    ,
     *  -1221.4286    , -1186.5940    , -1151.6710    , -1116.6334    ,
     *  -1081.4571    , -1046.1197    , -1010.6001    , -974.87759    ,
     *  -938.93198    ,
     *  -1222.4076    , -1187.6109    , -1152.7268    , -1117.7290    ,
     *  -1082.5937    , -1047.2987    , -1011.8229    , -976.14604    ,
     *  -940.24798    ,
     *  -1223.4058    , -1188.6478    , -1153.8032    , -1118.8459    ,
     *  -1083.7523    , -1048.5003    , -1013.0691    , -977.43859    ,
     *  -941.58882    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *  -1224.4234    , -1189.7047    , -1154.9002    , -1119.9841    ,
     *  -1084.9329    , -1049.7246    , -1014.3388    , -978.75528    ,
     *  -942.95454    ,
     *  -1225.4604    , -1190.7817    , -1156.0180    , -1121.1438    ,
     *  -1086.1355    , -1050.9717    , -1015.6319    , -980.09616    ,
     *  -944.34519    ,
     *  -1226.5168    , -1191.8787    , -1157.1566    , -1122.3249    ,
     *  -1087.3604    , -1052.2417    , -1016.9485    , -981.46128    ,
     *  -945.76079    ,
     *  -1227.5927    , -1192.9960    , -1158.3160    , -1123.5275    ,
     *  -1088.6074    , -1053.5345    , -1018.2887    , -982.85068    ,
     *  -947.20138    ,
     *  -1228.6882    , -1194.1335    , -1159.4963    , -1124.7516    ,
     *  -1089.8766    , -1054.8502    , -1019.6525    , -984.26438    ,
     *  -948.66699    ,
     *  -1229.8034    , -1195.2913    , -1160.6976    , -1125.9974    ,
     *  -1091.1682    , -1056.1889    , -1021.0400    , -985.70242    ,
     *  -950.15765    ,
     *  -1230.9383    , -1196.4695    , -1161.9199    , -1127.2649    ,
     *  -1092.4821    , -1057.5506    , -1022.4511    , -987.16484    ,
     *  -951.67338    ,
     *  -1232.0930    , -1197.6681    , -1163.1633    , -1128.5541    ,
     *  -1093.8183    , -1058.9354    , -1023.8860    , -988.65166    ,
     *  -953.21420    ,
     *  -1233.2674    , -1198.8871    , -1164.4278    , -1129.8651    ,
     *  -1095.1770    , -1060.3432    , -1025.3446    , -990.16292    ,
     *  -954.78014    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *  -1234.4618    , -1200.1267    , -1165.7134    , -1131.1979    ,
     *  -1096.5582    , -1061.7742    , -1026.8271    , -991.69863    ,
     *  -956.37121    ,
     *  -1235.6761    , -1201.3869    , -1167.0203    , -1132.5525    ,
     *  -1097.9618    , -1063.2283    , -1028.3333    , -993.25883    ,
     *  -957.98744    ,
     *  -1236.9104    , -1202.6676    , -1168.3485    , -1133.9291    ,
     *  -1099.3881    , -1064.7057    , -1029.8634    , -994.84355    ,
     *  -959.62884    ,
     *  -1238.1647    , -1203.9691    , -1169.6980    , -1135.3276    ,
     *  -1100.8369    , -1066.2063    , -1031.4174    , -996.45281    ,
     *  -961.29544    ,
     *  -1239.4392    , -1205.2914    , -1171.0688    , -1136.7482    ,
     *  -1102.3084    , -1067.7302    , -1032.9953    , -998.08664    ,
     *  -962.98727    ,
     *  -1240.7338    , -1206.6344    , -1172.4611    , -1138.1908    ,
     *  -1103.8026    , -1069.2774    , -1034.5972    , -999.74508    ,
     *  -964.70434    ,
     *  -1242.3806    , -1208.3426    , -1174.2318    , -1140.0252    ,
     *  -1105.7024    , -1071.2443    , -1036.6334    , -1001.8528    ,
     *  -966.88624    ,
     *  -1244.0591    , -1210.0835    , -1176.0361    , -1141.8943    ,
     *  -1107.6378    , -1073.2479    , -1038.7072    , -1003.9991    ,
     *  -969.10771    ,
     *  -1245.7696    , -1211.8573    , -1177.8743    , -1143.7983    ,
     *  -1109.6090    , -1075.2882    , -1040.8186    , -1006.1841    ,
     *  -971.36883    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *  -1247.5121    , -1213.6641    , -1179.7465    , -1145.7372    ,
     *  -1111.6161    , -1077.3654    , -1042.9680    , -1008.4079    ,
     *  -973.66971    ,
     *  -1249.2869    , -1215.5042    , -1181.6529    , -1147.7112    ,
     *  -1113.6594    , -1079.4796    , -1045.1553    , -1010.6706    ,
     *  -976.01046    ,
     *  -1251.0941    , -1217.3777    , -1183.5937    , -1149.7205    ,
     *  -1115.7389    , -1081.6311    , -1047.3808    , -1012.9725    ,
     *  -978.39124    ,
     *  -1252.9340    , -1219.2848    , -1185.5690    , -1151.7654    ,
     *  -1117.8549    , -1083.8200    , -1049.6446    , -1015.3136    ,
     *  -980.81222    ,
     *  -1254.8068    , -1221.2258    , -1187.5792    , -1153.8461    ,
     *  -1120.0076    , -1086.0465    , -1051.9470    , -1017.6942    ,
     *  -983.27362    ,
     *  -1256.7129    , -1223.2009    , -1189.6245    , -1155.9628    ,
     *  -1122.1972    , -1088.3109    , -1054.2883    , -1020.1146    ,
     *  -985.77569    ,
     *  -1258.6524    , -1225.2106    , -1191.7053    , -1158.1159    ,
     *  -1124.4242    , -1090.6136    , -1056.6687    , -1022.5750    ,
     *  -988.31873    ,
     *  -1260.6258    , -1227.2550    , -1193.8218    , -1160.3058    ,
     *  -1126.6889    , -1092.9549    , -1059.0886    , -1025.0759    ,
     *  -990.90311    ,
     *  -1262.6335    , -1229.3348    , -1195.9745    , -1162.5328    ,
     *  -1128.9917    , -1095.3352    , -1061.5485    , -1027.6176    ,
     *  -993.52924    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *  -1264.6760    , -1231.4502    , -1198.1640    , -1164.7975    ,
     *  -1131.3331    , -1097.7551    , -1064.0488    , -1030.2007    ,
     *  -996.19766    ,
     *  -1266.7538    , -1233.6020    , -1200.3907    , -1167.1004    ,
     *  -1133.7137    , -1100.2151    , -1066.5902    , -1032.8258    ,
     *  -998.90896    ,
     *  -1268.8676    , -1235.7908    , -1202.6555    , -1169.4422    ,
     *  -1136.1342    , -1102.7159    , -1069.1734    , -1035.4936    ,
     *  -1001.6639    ,
     *  -1271.0181    , -1238.0174    , -1204.9589    , -1171.8238    ,
     *  -1138.5953    , -1105.2584    , -1071.7992    , -1038.2049    ,
     *  -1004.4632    ,
     *  -1273.2062    , -1240.2825    , -1207.3020    , -1174.2460    ,
     *  -1141.0981    , -1107.8435    , -1074.4686    , -1040.9608    ,
     *  -1007.3081    ,
     *  -1275.4331    , -1242.5874    , -1209.6859    , -1176.7101    ,
     *  -1143.6438    , -1110.4724    , -1077.1828    , -1043.7624    ,
     *  -1010.1997    ,
     *  -1278.4061    , -1245.6642    , -1212.8676    , -1179.9982    ,
     *  -1147.0402    , -1113.9794    , -1080.8027    , -1047.4983    ,
     *  -1014.0547    ,
     *  -1281.4547    , -1248.8186    , -1216.1290    , -1183.3681    ,
     *  -1150.5204    , -1117.5720    , -1084.5104    , -1051.3239    ,
     *  -1018.0013    ,
     *  -1284.5967    , -1252.0691    , -1219.4891    , -1186.8393    ,
     *  -1154.1045    , -1121.2713    , -1088.3273    , -1055.2612    ,
     *  -1022.0623    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 82, 90) /
     *  -1284.9576    , -1252.4425    , -1219.8751    , -1187.2380    ,
     *  -1154.5161    , -1121.6961    , -1088.7655    , -1055.7132    ,
     *  -1022.5284    ,
     *  -1285.7404    , -1253.2522    , -1220.7119    , -1188.1024    ,
     *  -1155.4085    , -1122.6169    , -1089.7155    , -1056.6930    ,
     *  -1023.5388    ,
     *  -1286.5295    , -1254.0684    , -1221.5555    , -1188.9736    ,
     *  -1156.3080    , -1123.5451    , -1090.6730    , -1057.6805    ,
     *  -1024.5570    ,
     *  -1287.3249    , -1254.8911    , -1222.4058    , -1189.8518    ,
     *  -1157.2145    , -1124.4805    , -1091.6379    , -1058.6756    ,
     *  -1025.5831    ,
     *  -1288.1268    , -1255.7205    , -1223.2628    , -1190.7370    ,
     *  -1158.1282    , -1125.4233    , -1092.6103    , -1059.6783    ,
     *  -1026.6170    ,
     *  -1288.9351    , -1256.5565    , -1224.1267    , -1191.6292    ,
     *  -1159.0491    , -1126.3734    , -1093.5902    , -1060.6888    ,
     *  -1027.6587    ,
     *  -1289.7499    , -1257.3991    , -1224.9975    , -1192.5284    ,
     *  -1159.9772    , -1127.3309    , -1094.5778    , -1061.7070    ,
     *  -1028.7084    ,
     *  -1290.5713    , -1258.2485    , -1225.8751    , -1193.4346    ,
     *  -1160.9125    , -1128.2958    , -1095.5729    , -1062.7330    ,
     *  -1029.7661    ,
     *  -1291.3992    , -1259.1046    , -1226.7597    , -1194.3480    ,
     *  -1161.8551    , -1129.2682    , -1096.5757    , -1063.7669    ,
     *  -1030.8318    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 91, 99) /
     *  -1292.2337    , -1259.9674    , -1227.6512    , -1195.2685    ,
     *  -1162.8050    , -1130.2481    , -1097.5861    , -1064.8086    ,
     *  -1031.9055    ,
     *  -1293.0748    , -1260.8371    , -1228.5497    , -1196.1962    ,
     *  -1163.7623    , -1131.2355    , -1098.6043    , -1065.8582    ,
     *  -1032.9873    ,
     *  -1293.9225    , -1261.7137    , -1229.4553    , -1197.1311    ,
     *  -1164.7270    , -1132.2305    , -1099.6302    , -1066.9157    ,
     *  -1034.0772    ,
     *  -1294.7770    , -1262.5971    , -1230.3679    , -1198.0733    ,
     *  -1165.6992    , -1133.2331    , -1100.6639    , -1067.9812    ,
     *  -1035.1753    ,
     *  -1301.8211    , -1269.8783    , -1237.8881    , -1205.8351    ,
     *  -1173.7061    , -1141.4893    , -1109.1740    , -1076.7507    ,
     *  -1044.2103    ,
     *  -1309.3084    , -1277.6146    , -1245.8752    , -1214.0757    ,
     *  -1182.2034    , -1150.2472    , -1118.1974    , -1086.0448    ,
     *  -1053.7811    ,
     *  -1317.2553    , -1285.8226    , -1254.3459    , -1222.8115    ,
     *  -1191.2075    , -1159.5236    , -1127.7505    , -1095.8799    ,
     *  -1063.9041    ,
     *  -1325.6774    , -1294.5178    , -1263.3158    , -1232.0583    ,
     *  -1200.7342    , -1169.3339    , -1137.8490    , -1106.2716    ,
     *  -1074.5947    ,
     *  -1334.5894    , -1303.7151    , -1272.7996    , -1241.8307    ,
     *  -1210.7981    , -1179.6928    , -1148.5072    , -1117.2340    ,
     *  -1085.8669    /
        DATA ((ENTRF (J,K),J= 19, 27),K=100,108) /
     *  -1344.0051    , -1313.4281    , -1282.8109    , -1252.1422    ,
     *  -1221.4124    , -1190.6134    , -1159.7381    , -1128.7800    ,
     *  -1097.7333    ,
     *  -1353.9371    , -1323.6692    , -1293.3619    , -1263.0048    ,
     *  -1232.5892    , -1202.1074    , -1171.5532    , -1140.9207    ,
     *  -1110.2048    ,
     *  -1364.3966    , -1334.4495    , -1304.4636    , -1274.4294    ,
     *  -1244.3388    , -1214.1850    , -1183.9624    , -1153.6658    ,
     *  -1123.2907    ,
     *  -1375.3935    , -1345.7786    , -1316.1253    , -1286.4248    ,
     *  -1256.6699    , -1226.8547    , -1196.9739    , -1167.0232    ,
     *  -1136.9984    ,
     *  -1386.9362    , -1357.6646    , -1328.3546    , -1298.9985    ,
     *  -1269.5898    , -1240.1231    , -1210.5941    , -1180.9987    ,
     *  -1151.3337    ,
     *  -1399.0314    , -1370.1138    , -1341.1578    , -1312.1562    ,
     *  -1283.1036    , -1253.9953    , -1224.8274    , -1195.5966    ,
     *  -1166.3002    ,
     *  -1411.6846    , -1383.1312    , -1354.5390    , -1325.9019    ,
     *  -1297.2149    , -1268.4742    , -1239.6765    , -1210.8191    ,
     *  -1181.8998    ,
     *  -1424.8995    , -1396.7200    , -1368.5012    , -1340.2378    ,
     *  -1311.9255    , -1283.5613    , -1255.1424    , -1226.6666    ,
     *  -1198.1323    ,
     *  -1438.6783    , -1410.8819    , -1383.0454    , -1355.1645    ,
     *  -1327.2356    , -1299.2561    , -1271.2241    , -1243.1378    ,
     *  -1214.9960    /
        DATA ((ENTRF (J,K),J= 19, 27),K=109,117) /
     *  -1453.0219    , -1425.6171    , -1398.1713    , -1370.6811    ,
     *  -1343.1435    , -1315.5567    , -1287.9191    , -1260.2296    ,
     *  -1232.4874    ,
     *  -1467.9301    , -1440.9246    , -1413.8773    , -1386.7853    ,
     *  -1359.6466    , -1332.4597    , -1305.2236    , -1277.9377    ,
     *  -1250.6017    ,
     *  -1483.4015    , -1456.8024    , -1430.1606    , -1403.4739    ,
     *  -1376.7408    , -1349.9604    , -1323.1324    , -1296.2564    ,
     *  -1269.3325    ,
     *  -1499.4341    , -1473.2478    , -1447.0178    , -1420.7425    ,
     *  -1394.4212    , -1368.0535    , -1341.6394    , -1315.1791    ,
     *  -1288.6729    ,
     *  -1516.0256    , -1490.2574    , -1464.4446    , -1438.5864    ,
     *  -1412.6825    , -1386.7329    , -1360.7381    , -1334.6985    ,
     *  -1308.6150    ,
     *  -1533.1735    , -1507.8280    , -1482.4372    , -1457.0008    ,
     *  -1431.5190    , -1405.9923    , -1380.4215    , -1354.8074    ,
     *  -1329.1510    ,
     *  -1550.8759    , -1525.9567    , -1500.9916    , -1475.9810    ,
     *  -1450.9254    , -1425.8257    , -1400.6830    , -1375.4983    ,
     *  -1350.2730    ,
     *  -1569.1319    , -1544.6414    , -1520.1051    , -1495.5233    ,
     *  -1470.8972    , -1446.2279    , -1421.5167    , -1396.7649    ,
     *  -1371.9739    ,
     *  -1587.9417    , -1563.8817    , -1539.7759    , -1515.6253    ,
     *  -1491.4312    , -1467.1949    , -1442.9178    , -1418.6016    ,
     *  -1394.2478    /
        DATA ((ENTRF (J,K),J= 19, 27),K=118,126) /
     *  -1607.3080    , -1583.6789    , -1560.0046    , -1536.2865    ,
     *  -1512.5259    , -1488.7244    , -1464.8835    , -1441.0049    ,
     *  -1417.0902    ,
     *  -1627.2359    , -1604.0369    , -1580.7941    , -1557.5087    ,
     *  -1534.1823    , -1510.8166    , -1487.4130    , -1463.9734    ,
     *  -1440.4992    ,
     *  -1647.7337    , -1624.9631    , -1602.1504    , -1579.2970    ,
     *  -1556.4046    , -1533.4746    , -1510.5087    , -1487.5085    ,
     *  -1464.4754    ,
     *  -1668.8137    , -1646.4683    , -1624.0833    , -1601.6602    ,
     *  -1579.2003    , -1556.7052    , -1534.1763    , -1511.6151    ,
     *  -1489.0229    ,
     *  -1690.4927    , -1668.5681    , -1646.6073    , -1624.6113    ,
     *  -1602.5816    , -1580.5193    , -1558.4257    , -1536.3022    ,
     *  -1514.1498    ,
     *  -1712.7927    , -1691.2832    , -1669.7415    , -1648.1685    ,
     *  -1626.5652    , -1604.9326    , -1583.2717    , -1561.5834    ,
     *  -1539.8686    ,
     *  -1735.7416    , -1714.6399    , -1693.5110    , -1672.3554    ,
     *  -1651.1737    , -1629.9664    , -1608.7342    , -1587.4776    ,
     *  -1566.1972    ,
     *  -1759.3736    , -1738.6711    , -1717.9473    , -1697.2021    ,
     *  -1676.4356    , -1655.6479    , -1634.8392    , -1614.0096    ,
     *  -1593.1592    ,
     *  -1783.7302    , -1763.4168    , -1743.0887    , -1722.7455    ,
     *  -1702.3865    , -1682.0113    , -1661.6195    , -1641.2106    ,
     *  -1620.7844    /
        DATA ((ENTRF (J,K),J= 19, 27),K=127,135) /
     *  -1808.8606    , -1788.9245    , -1768.9815    , -1749.0302    ,
     *  -1729.0694    , -1709.0980    , -1689.1149    , -1669.1192    ,
     *  -1649.1099    ,
     *  -1834.8227    , -1815.2505    , -1795.6799    , -1776.1090    ,
     *  -1756.5355    , -1736.9576    , -1717.3734    , -1697.7815    ,
     *  -1678.1804    ,
     *  -1861.6831    , -1842.4598    , -1823.2477    , -1804.0436    ,
     *  -1784.8447    , -1765.6482    , -1746.4516    , -1727.2525    ,
     *  -1708.0489    ,
     *  -1889.5186    , -1870.6275    , -1851.7579    , -1832.9056    ,
     *  -1814.0668    , -1795.2379    , -1776.4154    , -1757.5962    ,
     *  -1738.7777    ,
     *  -1918.4163    , -1899.8391    , -1881.2943    , -1862.7769    ,
     *  -1844.2818    , -1825.8045    , -1807.3408    , -1788.8867    ,
     *  -1770.4388    ,
     *  -1948.4747    , -1930.1914    , -1911.9520    , -1893.7505    ,
     *  -1875.5808    , -1857.4373    , -1839.3149    , -1821.2089    ,
     *  -1803.1150    ,
     *  -1979.8042    , -1961.7930    , -1943.8379    , -1925.9315    ,
     *  -1908.0668    , -1890.2372    , -1872.4366    , -1854.6595    ,
     *  -1836.9007    ,
     *  -2012.5276    , -1994.7653    , -1977.0716    , -1959.4377    ,
     *  -1941.8557    , -1924.3178    , -1906.8172    , -1889.3474    ,
     *  -1871.9026    ,
     *  -2046.7809    , -2029.2431    , -2011.7861    , -1994.4003    ,
     *  -1977.0766    , -1959.8064    , -1942.5818    , -1925.3954    ,
     *  -1908.2409    /
        DATA ((ENTRF (J,K),J= 19, 27),K=136,144) /
     *  -2082.7138    , -2065.3746    , -2048.1285    , -2030.9647    ,
     *  -2013.8732    , -1996.8444    , -1979.8694    , -1962.9404    ,
     *  -1946.0501    ,
     *  -2120.4899    , -2103.3227    , -2086.2603    , -2069.2910    ,
     *  -2052.4038    , -2035.5882    , -2018.8347    , -2002.1346    ,
     *  -1985.4799    ,
     *  -2160.2865    , -2143.2644    , -2126.3579    , -2109.5545    ,
     *  -2092.8423    , -2076.2101    , -2059.6479    , -2043.1461    ,
     *  -2026.6964    ,
     *  -2202.2950    , -2185.3912    , -2168.6125    , -2151.9457    ,
     *  -2135.3784    , -2118.8987    , -2102.4959    , -2086.1602    ,
     *  -2069.8827    ,
     *  -2246.7196    , -2229.9083    , -2213.2300    , -2196.6709    ,
     *  -2180.2180    , -2163.8590    , -2147.5830    , -2131.3796    ,
     *  -2115.2398    ,
     *  -2293.7766    , -2277.0347    , -2260.4310    , -2243.9516    ,
     *  -2227.5832    , -2211.3135    , -2195.1311    , -2179.0258    ,
     *  -2162.9883    ,
     *  -2343.6932    , -2327.0009    , -2310.4493    , -2294.0242    ,
     *  -2277.7123    , -2261.5016    , -2245.3805    , -2229.3392    ,
     *  -2213.3683    ,
     *  -2396.7048    , -2380.0486    , -2363.5315    , -2347.1395    ,
     *  -2330.8598    , -2314.6805    , -2298.5907    , -2282.5807    ,
     *  -2266.6417    ,
     *  -2453.0533    , -2436.4283    , -2419.9356    , -2403.5622    ,
     *  -2387.2959    , -2371.1254    , -2355.0407    , -2339.0328    ,
     *  -2323.0937    /
        DATA ((ENTRF (J,K),J= 19, 27),K=145,153) /
     *  -2512.9840    , -2496.3972    , -2479.9300    , -2463.5703    ,
     *  -2447.3071    , -2431.1304    , -2415.0311    , -2399.0015    ,
     *  -2383.0348    ,
     *  -2576.7419    , -2560.2172    , -2543.7917    , -2527.4547    ,
     *  -2511.1968    , -2495.0096    , -2478.8859    , -2462.8195    ,
     *  -2446.8051    ,
     *  -2644.5690    , -2628.1530    , -2611.8060    , -2595.5195    ,
     *  -2579.2864    , -2563.1003    , -2546.9562    , -2530.8501    ,
     *  -2514.7791    ,
     *  -2716.6997    , -2700.4694    , -2684.2662    , -2668.0841    ,
     *  -2651.9187    , -2635.7666    , -2619.6257    , -2603.4949    ,
     *  -2587.3740    ,
     *  -2793.3577    , -2777.4311    , -2761.4745    , -2745.4854    ,
     *  -2729.4629    , -2713.4072    , -2697.3198    , -2681.2033    ,
     *  -2665.0613    ,
     *  -2874.7523    , -2859.3017    , -2843.7452    , -2828.0846    ,
     *  -2812.3232    , -2796.4658    , -2780.5186    , -2764.4889    ,
     *  -2748.3846    ,
     *  -2961.0752    , -2946.3454    , -2931.4103    , -2916.2765    ,
     *  -2900.9526    , -2885.4491    , -2869.7780    , -2853.9521    ,
     *  -2837.9853    ,
     *  -3052.4981    , -3038.8319    , -3024.8305    , -3010.5064    ,
     *  -2995.8748    , -2980.9531    , -2965.7602    , -2950.3163    ,
     *  -2934.6424    ,
     *  -3149.1722    , -3137.0448    , -3124.4131    , -3111.2967    ,
     *  -3097.7187    , -3083.7048    , -3069.2828    , -3054.4819    ,
     *  -3039.3320    /
        DATA ((ENTRF (J,K),J= 19, 27),K=154,162) /
     *  -3251.2300    , -3241.2990    , -3230.6432    , -3219.2906    ,
     *  -3207.2739    , -3194.6292    , -3181.3951    , -3167.6119    ,
     *  -3153.3209    ,
     *  -3358.7927    , -3351.9713    , -3344.1360    , -3335.3250    ,
     *  -3325.5825    , -3314.9573    , -3303.5015    , -3291.2695    ,
     *  -3278.3166    ,
     *  -3471.9870    , -3469.5567    , -3465.7301    , -3460.5570    ,
     *  -3454.0958    , -3446.4109    , -3437.5716    , -3427.6499    ,
     *  -3416.7193    ,
     *  -3590.9849    , -3594.7768    , -3596.6586    , -3596.6937    ,
     *  -3594.9574    , -3591.5339    , -3586.5140    , -3579.9925    ,
     *  -3572.0667    ,
     *  -3716.0930    , -3728.8002    , -3738.8908    , -3746.4432    ,
     *  -3751.5535    , -3754.3306    , -3754.8933    , -3753.3665    ,
     *  -3749.8794    ,
     *  -3847.9708    , -3873.7366    , -3895.8790    , -3914.4917    ,
     *  -3929.6948    , -3941.6291    , -3950.4504    , -3956.3253    ,
     *  -3959.4274    ,
     *  -3988.2377    , -4033.9227    , -4074.4623    , -4109.9583    ,
     *  -4140.5571    , -4166.4401    , -4187.8159    , -4204.9126    ,
     *  -4217.9718    ,
     *  -4141.6057    , -4220.1804    , -4291.0288    , -4354.2247    ,
     *  -4409.9316    , -4458.3862    , -4499.8828    , -4534.7591    ,
     *  -4563.3833    ,
     *  -4328.2680    , -4473.0695    , -4604.1317    , -4721.2681    ,
     *  -4824.6041    , -4914.5212    , -4991.5975    , -5056.5513    ,
     *  -5110.1900    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *  -864.20219    , -826.18815    , -787.79687    , -757.82745    ,
     *  -727.59512    , -697.08156    , -666.26695    , -635.12966    ,
     *  -603.64597    ,
     *  -864.56321    , -826.56466    , -788.18988    , -758.23401    ,
     *  -728.01597    , -697.51756    , -666.71902    , -635.59885    ,
     *  -604.13344    ,
     *  -864.94871    , -826.96668    , -788.60950    , -758.66806    ,
     *  -728.46527    , -697.98300    , -667.20159    , -636.09966    ,
     *  -604.65373    ,
     *  -865.35954    , -827.39509    , -789.05664    , -759.13057    ,
     *  -728.94399    , -698.47889    , -667.71570    , -636.63317    ,
     *  -605.20795    ,
     *  -865.79653    , -827.85077    , -789.53220    , -759.62244    ,
     *  -729.45309    , -699.00621    , -668.26237    , -637.20041    ,
     *  -605.79717    ,
     *  -866.26052    , -828.33455    , -790.03708    , -760.14461    ,
     *  -729.99350    , -699.56593    , -668.84258    , -637.80242    ,
     *  -606.42245    ,
     *  -866.75229    , -828.84729    , -790.57212    , -760.69794    ,
     *  -730.56614    , -700.15899    , -669.45730    , -638.44019    ,
     *  -607.08481    ,
     *  -867.27265    , -829.38978    , -791.13818    , -761.28332    ,
     *  -731.17190    , -700.78630    , -670.10748    , -639.11469    ,
     *  -607.78525    ,
     *  -867.82235    , -829.96283    , -791.73607    , -761.90158    ,
     *  -731.81164    , -701.44876    , -670.79403    , -639.82685    ,
     *  -608.52473    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *  -868.40215    , -830.56722    , -792.36661    , -762.55354    ,
     *  -732.48621    , -702.14723    , -671.51783    , -640.57760    ,
     *  -609.30419    ,
     *  -869.01278    , -831.20369    , -793.03057    , -763.24002    ,
     *  -733.19643    , -702.88256    , -672.27976    , -641.36780    ,
     *  -610.12454    ,
     *  -869.65495    , -831.87298    , -793.72870    , -763.96178    ,
     *  -733.94309    , -703.65554    , -673.08064    , -642.19832    ,
     *  -610.98665    ,
     *  -870.32936    , -832.57581    , -794.46174    , -764.71957    ,
     *  -734.72697    , -704.46698    , -673.92128    , -643.06997    ,
     *  -611.89134    ,
     *  -871.03666    , -833.31286    , -795.23041    , -765.51412    ,
     *  -735.54880    , -705.31763    , -674.80244    , -643.98355    ,
     *  -612.83944    ,
     *  -871.77752    , -834.08481    , -796.03539    , -766.34614    ,
     *  -736.40930    , -706.20821    , -675.72488    , -644.93980    ,
     *  -613.83170    ,
     *  -872.55256    , -834.89229    , -796.87734    , -767.21629    ,
     *  -737.30916    , -707.13943    , -676.68930    , -645.93946    ,
     *  -614.86887    ,
     *  -873.36239    , -835.73594    , -797.75689    , -768.12522    ,
     *  -738.24903    , -708.11196    , -677.69639    , -646.98322    ,
     *  -615.95164    ,
     *  -874.20759    , -836.61634    , -798.67467    , -769.07357    ,
     *  -739.22956    , -709.12645    , -678.74680    , -648.07173    ,
     *  -617.08067    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *  -875.08873    , -837.53408    , -799.63126    , -770.06192    ,
     *  -740.25134    , -710.18349    , -679.84114    , -649.20562    ,
     *  -618.25661    ,
     *  -876.00635    , -838.48971    , -800.62722    , -771.09084    ,
     *  -741.31495    , -711.28368    , -680.98000    , -650.38547    ,
     *  -619.48002    ,
     *  -876.96096    , -839.48375    , -801.66308    , -772.16088    ,
     *  -742.42093    , -712.42756    , -682.16394    , -651.61184    ,
     *  -620.75149    ,
     *  -877.95305    , -840.51670    , -802.73935    , -773.27254    ,
     *  -743.56980    , -713.61565    , -683.39346    , -652.88526    ,
     *  -622.07151    ,
     *  -878.98311    , -841.58905    , -803.85652    , -774.42631    ,
     *  -744.76205    , -714.84845    , -684.66907    , -654.20620    ,
     *  -623.44057    ,
     *  -880.05158    , -842.70124    , -805.01504    , -775.62265    ,
     *  -745.99814    , -716.12640    , -685.99122    , -655.57512    ,
     *  -624.85913    ,
     *  -881.15888    , -843.85370    , -806.21535    , -776.86200    ,
     *  -747.27850    , -717.44994    , -687.36033    , -656.99244    ,
     *  -626.32758    ,
     *  -882.30542    , -845.04685    , -807.45784    , -778.14475    ,
     *  -748.60352    , -718.81946    , -688.77679    , -658.45854    ,
     *  -627.84630    ,
     *  -883.49158    , -846.28105    , -808.74290    , -779.47127    ,
     *  -749.97359    , -720.23533    , -690.24097    , -659.97377    ,
     *  -629.41564    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *  -884.71771    , -847.55667    , -810.07087    , -780.84193    ,
     *  -751.38903    , -721.69789    , -691.75318    , -661.53845    ,
     *  -631.03589    ,
     *  -885.98414    , -848.87404    , -811.44210    , -782.25704    ,
     *  -752.85018    , -723.20744    , -693.31373    , -663.15286    ,
     *  -632.70732    ,
     *  -887.29120    , -850.23346    , -812.85687    , -783.71689    ,
     *  -754.35732    , -724.76426    , -694.92288    , -664.81726    ,
     *  -634.43017    ,
     *  -888.33003    , -851.31376    , -813.98099    , -784.87670    ,
     *  -755.55453    , -726.00077    , -696.20078    , -666.13881    ,
     *  -635.79790    ,
     *  -889.39346    , -852.41950    , -815.13145    , -786.06355    ,
     *  -756.77952    , -727.26581    , -697.50797    , -667.49047    ,
     *  -637.19658    ,
     *  -890.48159    , -853.55081    , -816.30834    , -787.27753    ,
     *  -758.03237    , -728.55947    , -698.84456    , -668.87233    ,
     *  -638.62628    ,
     *  -891.59454    , -854.70778    , -817.51177    , -788.51876    ,
     *  -759.31319    , -729.88184    , -700.21063    , -670.28445    ,
     *  -640.08706    ,
     *  -892.73242    , -855.89051    , -818.74183    , -789.78732    ,
     *  -760.62205    , -731.23298    , -701.60623    , -671.72690    ,
     *  -641.57897    ,
     *  -893.89532    , -857.09909    , -819.99862    , -791.08328    ,
     *  -761.95902    , -732.61297    , -703.03142    , -673.19971    ,
     *  -643.10205    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *  -895.08333    , -858.33362    , -821.28219    , -792.40672    ,
     *  -763.32418    , -734.02186    , -704.48627    , -674.70293    ,
     *  -644.65631    ,
     *  -896.29653    , -859.59416    , -822.59264    , -793.75771    ,
     *  -764.71757    , -735.45971    , -705.97079    , -676.23659    ,
     *  -646.24179    ,
     *  -897.53499    , -860.88078    , -823.93001    , -795.13629    ,
     *  -766.13925    , -736.92654    , -707.48504    , -677.80071    ,
     *  -647.85849    ,
     *  -898.79880    , -862.19356    , -825.29437    , -796.54252    ,
     *  -767.58926    , -738.42241    , -709.02902    , -679.39530    ,
     *  -649.50641    ,
     *  -900.08800    , -863.53254    , -826.68576    , -797.97645    ,
     *  -769.06763    , -739.94732    , -710.60276    , -681.02036    ,
     *  -651.18554    ,
     *  -901.40266    , -864.89777    , -828.10422    , -799.43809    ,
     *  -770.57440    , -741.50130    , -712.20626    , -682.67589    ,
     *  -652.89586    ,
     *  -902.74283    , -866.28930    , -829.54980    , -800.92750    ,
     *  -772.10957    , -743.08437    , -713.83953    , -684.36189    ,
     *  -654.63734    ,
     *  -904.10855    , -867.70718    , -831.02252    , -802.44468    ,
     *  -773.67317    , -744.69651    , -715.50255    , -686.07832    ,
     *  -656.40997    ,
     *  -905.49988    , -869.15142    , -832.52241    , -803.98965    ,
     *  -775.26520    , -746.33774    , -717.19531    , -687.82517    ,
     *  -658.21369    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *  -906.91683    , -870.62207    , -834.04948    , -805.56243    ,
     *  -776.88566    , -748.00805    , -718.91780    , -689.60240    ,
     *  -660.04846    ,
     *  -908.35946    , -872.11914    , -835.60376    , -807.16302    ,
     *  -778.53456    , -749.70741    , -720.66999    , -691.40998    ,
     *  -661.91424    ,
     *  -909.82777    , -873.64266    , -837.18524    , -808.79143    ,
     *  -780.21189    , -751.43582    , -722.45185    , -693.24787    ,
     *  -663.81096    ,
     *  -911.32181    , -875.19265    , -838.79395    , -810.44765    ,
     *  -781.91762    , -753.19326    , -724.26335    , -695.11601    ,
     *  -665.73857    ,
     *  -912.84159    , -876.76910    , -840.42988    , -812.13167    ,
     *  -783.65176    , -754.97969    , -726.10445    , -697.01437    ,
     *  -667.69700    ,
     *  -914.38713    , -878.37205    , -842.09302    , -813.84350    ,
     *  -785.41428    , -756.79509    , -727.97512    , -698.94289    ,
     *  -669.68619    ,
     *  -915.95845    , -880.00148    , -843.78339    , -815.58311    ,
     *  -787.20515    , -758.63943    , -729.87530    , -700.90151    ,
     *  -671.70607    ,
     *  -917.55555    , -881.65742    , -845.50097    , -817.35049    ,
     *  -789.02437    , -760.51267    , -731.80496    , -702.89017    ,
     *  -673.75656    ,
     *  -919.17847    , -883.33985    , -847.24576    , -819.14564    ,
     *  -790.87190    , -762.41478    , -733.76404    , -704.90882    ,
     *  -675.83759    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *  -920.82720    , -885.04880    , -849.01776    , -820.96853    ,
     *  -792.74771    , -764.34573    , -735.75251    , -706.95739    ,
     *  -677.94909    ,
     *  -922.50176    , -886.78425    , -850.81695    , -822.81914    ,
     *  -794.65179    , -766.30548    , -737.77030    , -709.03583    ,
     *  -680.09098    ,
     *  -924.20216    , -888.54622    , -852.64333    , -824.69747    ,
     *  -796.58411    , -768.29398    , -739.81739    , -711.14408    ,
     *  -682.26320    ,
     *  -925.92842    , -890.33471    , -854.49689    , -826.60351    ,
     *  -798.54464    , -770.31123    , -741.89372    , -713.28208    ,
     *  -684.46567    ,
     *  -927.68055    , -892.14973    , -856.37764    , -828.53723    ,
     *  -800.53338    , -772.35717    , -743.99925    , -715.44978    ,
     *  -686.69833    ,
     *  -929.45858    , -893.99128    , -858.28557    , -830.49863    ,
     *  -802.55029    , -774.43179    , -746.13395    , -717.64713    ,
     *  -688.96112    ,
     *  -931.71756    , -896.33057    , -860.70872    , -832.98931    ,
     *  -805.11104    , -777.06535    , -748.84329    , -720.43545    ,
     *  -691.83188    ,
     *  -934.01709    , -898.71138    , -863.17437    , -835.52325    ,
     *  -807.71579    , -779.74365    , -751.59810    , -723.26995    ,
     *  -694.74953    ,
     *  -936.35724    , -901.13377    , -865.68256    , -838.10046    ,
     *  -810.36454    , -782.46668    , -754.39834    , -726.15059    ,
     *  -697.71400    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *  -938.73810    , -903.59782    , -868.23335    , -840.72098    ,
     *  -813.05733    , -785.23444    , -757.24401    , -729.07733    ,
     *  -700.72523    ,
     *  -941.15977    , -906.10362    , -870.82681    , -843.38489    ,
     *  -815.79420    , -788.04698    , -760.13513    , -732.05018    ,
     *  -703.78320    ,
     *  -943.62240    , -908.65129    , -873.46306    , -846.09228    ,
     *  -818.57523    , -790.90435    , -763.07175    , -735.06916    ,
     *  -706.88792    ,
     *  -946.12614    , -911.24099    , -876.14222    , -848.84328    ,
     *  -821.40055    , -793.80667    , -766.05395    , -738.13436    ,
     *  -710.03945    ,
     *  -948.67121    , -913.87291    , -878.86450    , -851.63805    ,
     *  -824.27030    , -796.75407    , -769.08186    , -741.24587    ,
     *  -713.23789    ,
     *  -951.25785    , -916.54728    , -881.63011    , -854.47682    ,
     *  -827.18470    , -799.74675    , -772.15567    , -744.40388    ,
     *  -716.48339    ,
     *  -953.88635    , -919.26441    , -884.43932    , -857.35986    ,
     *  -830.14401    , -802.78496    , -775.27563    , -747.60862    ,
     *  -719.77618    ,
     *  -956.55708    , -922.02463    , -887.29249    , -860.28750    ,
     *  -833.14856    , -805.86903    , -778.44204    , -750.86038    ,
     *  -723.11654    ,
     *  -959.27045    , -924.82837    , -890.19004    , -863.26015    ,
     *  -836.19875    , -808.99937    , -781.65530    , -754.15956    ,
     *  -726.50485    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *  -962.02699    , -927.67614    , -893.13247    , -866.27834    ,
     *  -839.29510    , -812.17646    , -784.91591    , -757.50665    ,
     *  -729.94162    ,
     *  -964.82731    , -930.56856    , -896.12040    , -869.34267    ,
     *  -842.43822    , -815.40094    , -788.22448    , -760.90227    ,
     *  -733.42744    ,
     *  -967.67212    , -933.50637    , -899.15457    , -872.45389    ,
     *  -845.62886    , -818.67354    , -791.58178    , -764.34717    ,
     *  -736.96306    ,
     *  -970.56230    , -936.49041    , -902.23586    , -875.61287    ,
     *  -848.86790    , -821.99517    , -794.98868    , -767.84225    ,
     *  -740.54941    ,
     *  -973.49886    , -939.52176    , -905.36531    , -878.82069    ,
     *  -852.15643    , -825.36690    , -798.44630    , -771.38862    ,
     *  -744.18759    ,
     *  -976.48315    , -942.60175    , -908.54433    , -882.07876    ,
     *  -855.49586    , -828.79018    , -801.95609    , -774.98776    ,
     *  -747.87911    ,
     *  -980.46087    , -946.70609    , -912.77959    , -886.41847    ,
     *  -859.94303    , -833.34803    , -806.62806    , -779.77752    ,
     *  -752.79059    ,
     *  -984.53211    , -950.90582    , -917.11209    , -890.85683    ,
     *  -864.49024    , -838.00727    , -811.40273    , -784.67126    ,
     *  -757.80728    ,
     *  -988.72022    , -955.22499    , -921.56657    , -895.41912    ,
     *  -869.16331    , -842.79430    , -816.30712    , -789.69660    ,
     *  -762.95743    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 82, 90) /
     *  -989.20087    , -955.72061    , -922.07764    , -895.94250    ,
     *  -869.69933    , -843.34332    , -816.86951    , -790.27278    ,
     *  -763.54783    ,
     *  -990.24276    , -956.79489    , -923.18536    , -897.07683    ,
     *  -870.86101    , -844.53311    , -818.08824    , -791.52132    ,
     *  -764.82712    ,
     *  -991.29260    , -957.87731    , -924.30138    , -898.21962    ,
     *  -872.03128    , -845.73163    , -819.31583    , -792.77886    ,
     *  -766.11553    ,
     *  -992.35044    , -958.96790    , -925.42576    , -899.37089    ,
     *  -873.21017    , -846.93891    , -820.55232    , -794.04543    ,
     *  -767.41311    ,
     *  -993.41631    , -960.06670    , -926.55852    , -900.53069    ,
     *  -874.39772    , -848.15499    , -821.79773    , -795.32106    ,
     *  -768.71989    ,
     *  -994.49026    , -961.17375    , -927.69971    , -901.69905    ,
     *  -875.59397    , -849.37990    , -823.05212    , -796.60579    ,
     *  -770.03590    ,
     *  -995.57231    , -962.28909    , -928.84937    , -902.87601    ,
     *  -876.79896    , -850.61367    , -824.31551    , -797.89966    ,
     *  -771.36117    ,
     *  -996.66250    , -963.41274    , -930.00752    , -904.06160    ,
     *  -878.01271    , -851.85635    , -825.58793    , -799.20270    ,
     *  -772.69575    ,
     *  -997.76088    , -964.54476    , -931.17420    , -905.25587    ,
     *  -879.23527    , -853.10798    , -826.86943    , -800.51495    ,
     *  -774.03966    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 91, 99) /
     *  -998.86747    , -965.68517    , -932.34946    , -906.45884    ,
     *  -880.46667    , -854.36857    , -828.16004    , -801.83643    ,
     *  -775.39295    ,
     *  -999.98232    , -966.83401    , -933.53332    , -907.67055    ,
     *  -881.70695    , -855.63818    , -829.45979    , -803.16719    ,
     *  -776.75563    ,
     *  -1001.1055    , -967.99131    , -934.72582    , -908.89104    ,
     *  -882.95614    , -856.91683    , -830.76872    , -804.50725    ,
     *  -778.12776    ,
     *  -1002.2369    , -969.15712    , -935.92700    , -910.12034    ,
     *  -884.21427    , -858.20456    , -832.08685    , -805.85666    ,
     *  -779.50935    ,
     *  -1011.5442    , -978.74403    , -945.80173    , -920.22368    ,
     *  -894.55187    , -868.78244    , -842.91141    , -816.93470    ,
     *  -790.84810    ,
     *  -1021.3984    , -988.88899    , -956.24546    , -930.90440    ,
     *  -905.47516    , -879.95421    , -854.33795    , -828.62268    ,
     *  -802.80460    ,
     *  -1031.8159    , -999.60815    , -967.27415    , -942.17830    ,
     *  -916.99972    , -891.73522    , -866.38155    , -840.93539    ,
     *  -815.39332    ,
     *  -1042.8118    , -1010.9165    , -978.90250    , -954.05984    ,
     *  -929.13977    , -904.13941    , -879.05587    , -853.88617    ,
     *  -828.62725    ,
     *  -1054.4000    , -1022.8275    , -991.14376    , -966.56203    ,
     *  -941.90804    , -917.17924    , -892.37303    , -867.48679    ,
     *  -842.51779    /
        DATA ((ENTRF (J,K),J= 28, 36),K=100,108) /
     *  -1066.5927    , -1035.3531    , -1004.0096    , -979.69628    ,
     *  -955.31565    , -930.86548    , -906.34348    , -881.74732    ,
     *  -857.07463    ,
     *  -1079.4007    , -1048.5039    , -1017.5100    , -993.47226    ,
     *  -969.37195    , -945.20714    , -920.97585    , -896.67604    ,
     *  -872.30564    ,
     *  -1092.8328    , -1062.2882    , -1031.6532    , -1007.8978    ,
     *  -984.08445    , -960.21140    , -936.27695    , -912.27935    ,
     *  -888.21681    ,
     *  -1106.8961    , -1076.7129    , -1046.4455    , -1022.9790    ,
     *  -999.45878    , -975.88349    , -952.25164    , -928.56171    ,
     *  -904.81219    ,
     *  -1121.5960    , -1091.7827    , -1061.8911    , -1038.7196    ,
     *  -1015.4986    , -992.22669    , -968.90279    , -945.52561    ,
     *  -922.09387    ,
     *  -1136.9356    , -1107.5005    , -1077.9926    , -1055.1219    ,
     *  -1032.2055    , -1009.2423    , -986.23135    , -963.17159    ,
     *  -940.06198    ,
     *  -1152.9164    , -1123.8672    , -1094.7504    , -1072.1860    ,
     *  -1049.5793    , -1026.9297    , -1004.2363    , -981.49826    ,
     *  -958.71476    ,
     *  -1169.5379    , -1140.8819    , -1112.1630    , -1089.9099    ,
     *  -1067.6179    , -1045.2864    , -1022.9148    , -1000.5024    ,
     *  -978.04858    ,
     *  -1186.7977    , -1158.5417    , -1130.2273    , -1108.2903    ,
     *  -1086.3173    , -1064.3081    , -1042.2621    , -1020.1789    ,
     *  -998.05811    /
        DATA ((ENTRF (J,K),J= 28, 36),K=109,117) /
     *  -1204.6919    , -1176.8424    , -1148.9384    , -1127.3218    ,
     *  -1105.6720    , -1083.9888    , -1062.2721    , -1040.5214    ,
     *  -1018.7364    ,
     *  -1223.2151    , -1195.7780    , -1168.2900    , -1146.9977    ,
     *  -1125.6749    , -1104.3213    , -1082.9370    , -1061.5217    ,
     *  -1040.0753    ,
     *  -1242.3608    , -1215.3414    , -1188.2745    , -1167.3103    ,
     *  -1146.3178    , -1125.2970    , -1104.2480    , -1083.1708    ,
     *  -1062.0652    ,
     *  -1262.1212    , -1235.5246    , -1208.8834    , -1188.2506    ,
     *  -1167.5916    , -1146.9065    , -1126.1955    , -1105.4586    ,
     *  -1084.6959    ,
     *  -1282.4882    , -1256.3188    , -1230.1075    , -1209.8092    ,
     *  -1189.4865    , -1169.1397    , -1148.7689    , -1128.3745    ,
     *  -1107.9565    ,
     *  -1303.4532    , -1277.7151    , -1251.9376    , -1231.9764    ,
     *  -1211.9925    , -1191.9862    , -1171.9578    , -1151.9077    ,
     *  -1131.8359    ,
     *  -1325.0081    , -1299.7048    , -1274.3642    , -1254.7426    ,
     *  -1235.0997    , -1215.4360    , -1195.7518    , -1176.0474    ,
     *  -1156.3233    ,
     *  -1347.1451    , -1322.2797    , -1297.3789    , -1278.0989    ,
     *  -1258.7989    , -1239.4794    , -1220.1409    , -1200.7837    ,
     *  -1181.4083    ,
     *  -1369.8576    , -1345.4326    , -1320.9741    , -1302.0373    ,
     *  -1283.0817    , -1264.1079    , -1245.1163    , -1226.1073    ,
     *  -1207.0815    /
        DATA ((ENTRF (J,K),J= 28, 36),K=118,126) /
     *  -1393.1408    , -1369.1582    , -1345.1437    , -1326.5515    ,
     *  -1307.9415    , -1289.3145    , -1270.6707    , -1252.0107    ,
     *  -1233.3350    ,
     *  -1416.9919    , -1393.4530    , -1369.8838    , -1351.6371    ,
     *  -1333.3736    , -1315.0940    , -1296.7986    , -1278.4881    ,
     *  -1260.1628    ,
     *  -1441.4109    , -1418.3164    , -1395.1932    , -1377.2924    ,
     *  -1359.3758    , -1341.4439    , -1323.4972    , -1305.5362    ,
     *  -1287.5613    ,
     *  -1466.4011    , -1443.7509    , -1421.0737    , -1403.5188    ,
     *  -1385.9490    , -1368.3646    , -1350.7663    , -1333.1545    ,
     *  -1315.5296    ,
     *  -1491.9697    , -1469.7630    , -1447.5309    , -1430.3213    ,
     *  -1413.0976    , -1395.8602    , -1378.6096    , -1361.3462    ,
     *  -1344.0704    ,
     *  -1518.1283    , -1496.3634    , -1474.5748    , -1457.7092    ,
     *  -1440.8303    , -1423.9386    , -1407.0344    , -1390.1181    ,
     *  -1373.1901    ,
     *  -1544.8938    , -1523.5678    , -1502.2199    , -1485.6963    ,
     *  -1469.1604    , -1452.6124    , -1436.0527    , -1419.4816    ,
     *  -1402.8993    ,
     *  -1572.2884    , -1551.3974    , -1530.4866    , -1514.3022    ,
     *  -1498.1064    , -1481.8995    , -1465.6815    , -1449.4529    ,
     *  -1433.2137    ,
     *  -1600.3408    , -1579.8796    , -1559.4008    , -1543.5520    ,
     *  -1527.6927    , -1511.8232    , -1495.9435    , -1480.0538    ,
     *  -1464.1543    /
        DATA ((ENTRF (J,K),J= 28, 36),K=127,135) /
     *  -1629.0866    , -1609.0486    , -1588.9956    , -1573.4774    ,
     *  -1557.9500    , -1542.4133    , -1526.8674    , -1511.3123    ,
     *  -1495.7480    ,
     *  -1658.5689    , -1638.9459    , -1619.3107    , -1604.1174    ,
     *  -1588.9160    , -1573.7066    , -1558.4888    , -1543.2627    ,
     *  -1528.0283    ,
     *  -1688.8391    , -1669.6213    , -1650.3944    , -1635.5186    ,
     *  -1620.6363    , -1605.7471    , -1590.8507    , -1575.9470    ,
     *  -1561.0357    ,
     *  -1719.9574    , -1701.1332    , -1682.3032    , -1667.7364    ,
     *  -1653.1646    , -1638.5874    , -1624.0042    , -1609.4148    ,
     *  -1594.8189    ,
     *  -1751.9940    , -1733.5495    , -1715.1031    , -1700.8351    ,
     *  -1686.5640    , -1672.2889    , -1658.0093    , -1643.7247    ,
     *  -1629.4347    ,
     *  -1785.0295    , -1766.9489    , -1748.8704    , -1734.8895    ,
     *  -1720.9073    , -1706.9230    , -1692.9357    , -1678.9448    ,
     *  -1664.9498    ,
     *  -1819.1559    , -1801.4210    , -1783.6926    , -1769.9851    ,
     *  -1756.2785    , -1742.5717    , -1728.8636    , -1715.1536    ,
     *  -1701.4409    ,
     *  -1854.4776    , -1837.0678    , -1819.6691    , -1806.2196    ,
     *  -1792.7732    , -1779.3287    , -1765.8849    , -1752.4409    ,
     *  -1738.9959    ,
     *  -1891.1123    , -1874.0043    , -1856.9125    , -1843.7034    ,
     *  -1830.4998    , -1817.3005    , -1804.1040    , -1790.9093    ,
     *  -1777.7153    /
        DATA ((ENTRF (J,K),J= 28, 36),K=136,144) /
     *  -1929.1919    , -1912.3601    , -1895.5495    , -1882.5611    ,
     *  -1869.5810    , -1856.6074    , -1843.6391    , -1830.6746    ,
     *  -1817.7130    ,
     *  -1968.8637    , -1952.2796    , -1935.7220    , -1922.9325    ,
     *  -1910.1541    , -1897.3849    , -1884.6233    , -1871.8679    ,
     *  -1859.1176    ,
     *  -2010.2912    , -1993.9238    , -1977.5882    , -1964.9738    ,
     *  -1952.3732    , -1939.7846    , -1927.2061    , -1914.6363    ,
     *  -1902.0740    ,
     *  -2053.6554    , -2037.4712    , -2021.3241    , -2008.8588    ,
     *  -1996.4101    , -1983.9760    , -1971.5548    , -1959.1449    ,
     *  -1946.7449    ,
     *  -2099.1554    , -2083.1191    , -2067.1245    , -2054.7804    ,
     *  -2042.4557    , -2030.1482    , -2017.8562    , -2005.5781    ,
     *  -1993.3125    ,
     *  -2147.0103    , -2131.0847    , -2115.2049    , -2102.9525    ,
     *  -2090.7219    , -2078.5111    , -2066.3183    , -2054.1420    ,
     *  -2041.9807    ,
     *  -2197.4598    , -2181.6067    , -2165.8027    , -2153.6111    ,
     *  -2141.4436    , -2129.2980    , -2117.1728    , -2105.0664    ,
     *  -2092.9776    ,
     *  -2250.7662    , -2234.9475    , -2219.1797    , -2207.0177    ,
     *  -2194.8812    , -2182.7685    , -2170.6779    , -2158.6083    ,
     *  -2146.5583    ,
     *  -2307.2165    , -2291.3953    , -2275.6250    , -2263.4615    ,
     *  -2251.3241    , -2239.2114    , -2227.1221    , -2215.0551    ,
     *  -2203.0096    /
        DATA ((ENTRF (J,K),J= 28, 36),K=145,153) /
     *  -2367.1252    , -2351.2678    , -2335.4586    , -2323.2637    ,
     *  -2311.0944    , -2298.9497    , -2286.8285    , -2274.7304    ,
     *  -2262.6547    ,
     *  -2430.8386    , -2414.9166    , -2399.0366    , -2386.7836    ,
     *  -2374.5539    , -2362.3470    , -2350.1626    , -2338.0005    ,
     *  -2325.8607    ,
     *  -2498.7410    , -2482.7346    , -2466.7592    , -2454.4261    ,
     *  -2442.1117    , -2429.8163    , -2417.5403    , -2405.2843    ,
     *  -2393.0488    ,
     *  -2571.2637    , -2555.1654    , -2539.0810    , -2526.6534    ,
     *  -2514.2367    , -2501.8325    , -2489.4419    , -2477.0665    ,
     *  -2464.7077    ,
     *  -2648.8979    , -2632.7180    , -2616.5266    , -2604.0010    ,
     *  -2591.4746    , -2578.9499    , -2566.4297    , -2553.9166    ,
     *  -2541.4133    ,
     *  -2732.2144    , -2715.9876    , -2699.7135    , -2687.1018    ,
     *  -2674.4719    , -2661.8281    , -2649.1749    , -2636.5162    ,
     *  -2623.8562    ,
     *  -2821.8920    , -2805.6867    , -2789.3842    , -2776.7195    ,
     *  -2764.0120    , -2751.2683    , -2738.4946    , -2725.6971    ,
     *  -2712.8818    ,
     *  -2918.7600    , -2902.6905    , -2886.4553    , -2873.7999    ,
     *  -2861.0674    , -2848.2671    , -2835.4080    , -2822.4987    ,
     *  -2809.5476    ,
     *  -3023.8634    , -3008.1064    , -2992.0906    , -2979.5462    ,
     *  -2966.8776    , -2954.0975    , -2941.2184    , -2928.2519    ,
     *  -2915.2095    /
        DATA ((ENTRF (J,K),J= 28, 36),K=154,162) /
     *  -3138.5635    , -3123.3808    , -3107.8134    , -3095.5360    ,
     *  -3083.0698    , -3070.4321    , -3057.6394    , -3044.7078    ,
     *  -3031.6525    ,
     *  -3264.6985    , -3250.4705    , -3235.6867    , -3223.9064    ,
     *  -3211.8491    , -3199.5377    , -3186.9943    , -3174.2403    ,
     *  -3161.2961    ,
     *  -3404.8537    , -3392.1266    , -3378.6101    , -3367.6606    ,
     *  -3356.3125    , -3344.5964    , -3332.5416    , -3320.1767    ,
     *  -3307.5288    ,
     *  -3562.8345    , -3552.3935    , -3540.8393    , -3531.2002    ,
     *  -3520.9934    , -3510.2595    , -3499.0379    , -3487.3666    ,
     *  -3475.2818    ,
     *  -3744.5622    , -3737.5455    , -3728.9576    , -3721.3187    ,
     *  -3712.8719    , -3703.6721    , -3693.7724    , -3683.2240    ,
     *  -3672.0762    ,
     *  -3959.9335    , -3958.0211    , -3953.8663    , -3949.2252    ,
     *  -3943.4242    , -3936.5390    , -3928.6430    , -3919.8071    ,
     *  -3910.0996    ,
     *  -4227.2427    , -4232.9778    , -4235.4291    , -4235.2305    ,
     *  -4233.3287    , -4229.8332    , -4224.8502    , -4218.4822    ,
     *  -4210.8281    ,
     *  -4586.1431    , -4603.4358    , -4615.6605    , -4621.8896    ,
     *  -4625.5028    , -4626.6740    , -4625.5721    , -4622.3595    ,
     *  -4617.1922    ,
     *  -5153.3687    , -5186.9566    , -5211.8122    , -5225.5736    ,
     *  -5234.9774    , -5240.3744    , -5242.0973    , -5240.4600    ,
     *  -5235.7570    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *  -571.78971    , -539.53181    , -506.83980    , -473.67714    ,
     *  -440.00243    , -405.76841    , -370.92059    , -335.39563    ,
     *  -299.11904    ,
     *  -572.29677    , -540.05995    , -507.39069    , -474.25271    ,
     *  -440.60490    , -406.40033    , -371.58497    , -336.09601    ,
     *  -299.85965    ,
     *  -572.83794    , -540.62355    , -507.97853    , -474.86682    ,
     *  -441.24762    , -407.07438    , -372.29354    , -336.84284    ,
     *  -300.64924    ,
     *  -573.41434    , -541.22381    , -508.60452    , -475.52072    ,
     *  -441.93191    , -407.79193    , -373.04770    , -337.63759    ,
     *  -301.48930    ,
     *  -574.02709    , -541.86186    , -509.26987    , -476.21564    ,
     *  -442.65902    , -408.55427    , -373.84882    , -338.48166    ,
     *  -302.38130    ,
     *  -574.67728    , -542.53882    , -509.97571    , -476.95277    ,
     *  -443.43020    , -409.36269    , -374.69820    , -339.37640    ,
     *  -303.32661    ,
     *  -575.36597    , -543.25579    , -510.72318    , -477.73326    ,
     *  -444.24662    , -410.21840    , -375.59710    , -340.32310    ,
     *  -304.32659    ,
     *  -576.09417    , -544.01382    , -511.51336    , -478.55824    ,
     *  -445.10944    , -411.12258    , -376.54674    , -341.32301    ,
     *  -305.38250    ,
     *  -576.86289    , -544.81392    , -512.34729    , -479.42877    ,
     *  -446.01976    , -412.07636    , -377.54827    , -342.37731    ,
     *  -306.49555    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *  -577.67308    , -545.65708    , -513.22598    , -480.34589    ,
     *  -446.97864    , -413.08083    , -378.60279    , -343.48713    ,
     *  -307.66687    ,
     *  -578.52566    , -546.54425    , -514.15040    , -481.31059    ,
     *  -447.98708    , -414.13702    , -379.71136    , -344.65353    ,
     *  -308.89755    ,
     *  -579.42153    , -547.47634    , -515.12148    , -482.32382    ,
     *  -449.04606    , -415.24590    , -380.87497    , -345.87751    ,
     *  -310.18860    ,
     *  -580.36154    , -548.45422    , -516.14011    , -483.38647    ,
     *  -450.15648    , -416.40840    , -382.09455    , -347.16002    ,
     *  -311.54096    ,
     *  -581.34651    , -549.47872    , -517.20713    , -484.49941    ,
     *  -451.31922    , -417.62541    , -383.37099    , -348.50195    ,
     *  -312.95550    ,
     *  -582.37723    , -550.55064    , -518.32335    , -485.66346    ,
     *  -452.53510    , -418.89774    , -384.70511    , -349.90409    ,
     *  -314.43302    ,
     *  -583.45444    , -551.67073    , -519.48953    , -486.87937    ,
     *  -453.80489    , -420.22616    , -386.09768    , -351.36721    ,
     *  -315.97426    ,
     *  -584.57884    , -552.83971    , -520.70640    , -488.14787    ,
     *  -455.12931    , -421.61139    , -387.54939    , -352.89200    ,
     *  -317.57988    ,
     *  -585.75111    , -554.05824    , -521.97461    , -489.46963    ,
     *  -456.50902    , -423.05409    , -389.06089    , -354.47908    ,
     *  -319.25048    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *  -586.97188    , -555.32697    , -523.29482    , -490.84529    ,
     *  -457.94464    , -424.55486    , -390.63278    , -356.12901    ,
     *  -320.98658    ,
     *  -588.24173    , -556.64648    , -524.66759    , -492.27541    ,
     *  -459.43675    , -426.11427    , -392.26558    , -357.84230    ,
     *  -322.78864    ,
     *  -589.56123    , -558.01732    , -526.09348    , -493.76053    ,
     *  -460.98586    , -427.73279    , -393.95976    , -359.61937    ,
     *  -324.65705    ,
     *  -590.93089    , -559.44000    , -527.57298    , -495.30114    ,
     *  -462.59244    , -429.41088    , -395.71574    , -361.46060    ,
     *  -326.59213    ,
     *  -592.35118    , -560.91498    , -529.10654    , -496.89767    ,
     *  -464.25690    , -431.14893    , -397.53387    , -363.36630    ,
     *  -328.59415    ,
     *  -593.82255    , -562.44270    , -530.69459    , -498.55052    ,
     *  -465.97962    , -432.94728    , -399.41445    , -365.33673    ,
     *  -330.66329    ,
     *  -595.34538    , -564.02353    , -532.33748    , -500.26003    ,
     *  -467.76091    , -434.80621    , -401.35772    , -367.37208    ,
     *  -332.79968    ,
     *  -596.92004    , -565.65783    , -534.03555    , -502.02651    ,
     *  -469.60104    , -436.72595    , -403.36388    , -369.47248    ,
     *  -335.00341    ,
     *  -598.54686    , -567.34590    , -535.78907    , -503.85021    ,
     *  -471.50024    , -438.70670    , -405.43307    , -371.63803    ,
     *  -337.27447    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *  -600.22612    , -569.08800    , -537.59829    , -505.73134    ,
     *  -473.45869    , -440.74859    , -407.56537    , -373.86873    ,
     *  -339.61283    ,
     *  -601.95808    , -570.88437    , -539.46341    , -507.67008    ,
     *  -475.47652    , -442.85170    , -409.76082    , -376.16458    ,
     *  -342.01839    ,
     *  -603.74294    , -572.73519    , -541.38460    , -509.66656    ,
     *  -477.55383    , -445.01610    , -412.01940    , -378.52550    ,
     *  -344.49099    ,
     *  -605.15963    , -574.20394    , -542.90884    , -511.25015    ,
     *  -479.20109    , -446.73191    , -413.80931    , -380.39582    ,
     *  -346.44899    ,
     *  -606.60814    , -575.70540    , -544.46673    , -512.86835    ,
     *  -480.88396    , -448.48435    , -415.63690    , -382.30490    ,
     *  -348.44685    ,
     *  -608.08853    , -577.23963    , -546.05830    , -514.52117    ,
     *  -482.60242    , -450.27339    , -417.50211    , -384.25266    ,
     *  -350.48445    ,
     *  -609.60084    , -578.80665    , -547.68356    , -516.20861    ,
     *  -484.35645    , -452.09899    , -419.40488    , -386.23898    ,
     *  -352.56165    ,
     *  -611.14511    , -580.40649    , -549.34252    , -517.93066    ,
     *  -486.14603    , -453.96107    , -421.34511    , -388.26376    ,
     *  -354.67828    ,
     *  -612.72137    , -582.03915    , -551.03518    , -519.68730    ,
     *  -487.97110    , -455.85958    , -423.32270    , -390.32685    ,
     *  -356.83418    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *  -614.32963    , -583.70465    , -552.76151    , -521.47848    ,
     *  -489.83160    , -457.79443    , -425.33755    , -392.42811    ,
     *  -359.02917    ,
     *  -615.96989    , -585.40296    , -554.52149    , -523.30415    ,
     *  -491.72746    , -459.76551    , -427.38952    , -394.56738    ,
     *  -361.26304    ,
     *  -617.64214    , -587.13406    , -556.31508    , -525.16427    ,
     *  -493.65861    , -461.77273    , -429.47848    , -396.74449    ,
     *  -363.53558    ,
     *  -619.34639    , -588.89793    , -558.14224    , -527.05875    ,
     *  -495.62494    , -463.81596    , -431.60428    , -398.95926    ,
     *  -365.84659    ,
     *  -621.08259    , -590.69453    , -560.00289    , -528.98753    ,
     *  -497.62637    , -465.89508    , -433.76676    , -401.21150    ,
     *  -368.19583    ,
     *  -622.85072    , -592.52380    , -561.89698    , -530.95051    ,
     *  -499.66277    , -468.00995    , -435.96577    , -403.50101    ,
     *  -370.58306    ,
     *  -624.65074    , -594.38569    , -563.82443    , -532.94760    ,
     *  -501.73403    , -470.16043    , -438.20111    , -405.82758    ,
     *  -373.00805    ,
     *  -626.48260    , -596.28014    , -565.78516    , -534.97870    ,
     *  -503.84002    , -472.34635    , -440.47262    , -408.19100    ,
     *  -375.47053    ,
     *  -628.34625    , -598.20708    , -567.77908    , -537.04369    ,
     *  -505.98060    , -474.56757    , -442.78010    , -410.59105    ,
     *  -377.97026    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *  -630.24163    , -600.16642    , -569.80610    , -539.14245    ,
     *  -508.15564    , -476.82392    , -445.12335    , -413.02749    ,
     *  -380.50697    ,
     *  -632.16867    , -602.15810    , -571.86610    , -541.27488    ,
     *  -510.36500    , -479.11522    , -447.50218    , -415.50010    ,
     *  -383.08039    ,
     *  -634.12730    , -604.18201    , -573.95899    , -543.44082    ,
     *  -512.60851    , -481.44130    , -449.91638    , -418.00865    ,
     *  -385.69025    ,
     *  -636.11745    , -606.23806    , -576.08466    , -545.64017    ,
     *  -514.88603    , -483.80197    , -452.36575    , -420.55288    ,
     *  -388.33628    ,
     *  -638.13904    , -608.32617    , -578.24298    , -547.87277    ,
     *  -517.19739    , -486.19705    , -454.85006    , -423.13257    ,
     *  -391.01821    ,
     *  -640.19197    , -610.44622    , -580.43384    , -550.13849    ,
     *  -519.54244    , -488.62636    , -457.36912    , -425.74746    ,
     *  -393.73576    ,
     *  -642.27618    , -612.59812    , -582.65712    , -552.43718    ,
     *  -521.92100    , -491.08971    , -459.92269    , -428.39732    ,
     *  -396.48865    ,
     *  -644.39157    , -614.78177    , -584.91269    , -554.76872    ,
     *  -524.33293    , -493.58691    , -462.51058    , -431.08190    ,
     *  -399.27662    ,
     *  -646.53805    , -616.99706    , -587.20044    , -557.13294    ,
     *  -526.77804    , -496.11778    , -465.13256    , -433.80096    ,
     *  -402.09940    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *  -648.71554    , -619.24387    , -589.52024    , -559.52972    ,
     *  -529.25619    , -498.68212    , -467.78843    , -436.55427    ,
     *  -404.95671    ,
     *  -650.92395    , -621.52212    , -591.87197    , -561.95891    ,
     *  -531.76720    , -501.27975    , -470.47798    , -439.34158    ,
     *  -407.84830    ,
     *  -653.16319    , -623.83170    , -594.25551    , -564.42037    ,
     *  -534.31092    , -503.91050    , -473.20100    , -442.16268    ,
     *  -410.77392    ,
     *  -655.43317    , -626.17251    , -596.67074    , -566.91397    ,
     *  -536.88720    , -506.57418    , -475.95730    , -445.01734    ,
     *  -413.73330    ,
     *  -657.73382    , -628.54445    , -599.11756    , -569.43958    ,
     *  -539.49588    , -509.27063    , -478.74668    , -447.90534    ,
     *  -416.72622    ,
     *  -660.06507    , -630.94743    , -601.59585    , -571.99707    ,
     *  -542.13682    , -511.99969    , -481.56896    , -450.82648    ,
     *  -419.75244    ,
     *  -663.02204    , -633.99469    , -604.73783    , -575.23860    ,
     *  -545.48317    , -515.45662    , -485.14281    , -454.52421    ,
     *  -423.58171    ,
     *  -666.02658    , -637.09016    , -607.92865    , -578.52955    ,
     *  -548.87947    , -518.96398    , -488.76748    , -458.27304    ,
     *  -427.46228    ,
     *  -669.07859    , -640.23374    , -611.16816    , -581.86974    ,
     *  -552.32552    , -522.52152    , -492.44268    , -462.07267    ,
     *  -431.39378    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *  -672.17799    , -643.42532    , -614.45624    , -585.25902    ,
     *  -555.82112    , -526.12901    , -496.16815    , -465.92280    ,
     *  -435.37588    ,
     *  -675.32475    , -646.66482    , -617.79279    , -588.69727    ,
     *  -559.36613    , -529.78629    , -499.94370    , -469.82319    ,
     *  -439.40832    ,
     *  -678.51885    , -649.95223    , -621.17776    , -592.18442    ,
     *  -562.96044    , -533.49321    , -503.76916    , -473.77365    ,
     *  -443.49088    ,
     *  -681.76033    , -653.28756    , -624.61114    , -595.72042    ,
     *  -566.60400    , -537.24970    , -507.64441    , -477.77405    ,
     *  -447.62338    ,
     *  -685.04927    , -656.67087    , -628.09299    , -599.30530    ,
     *  -570.29681    , -541.05573    , -511.56943    , -481.82432    ,
     *  -451.80574    ,
     *  -688.38582    , -660.10228    , -631.62339    , -602.93916    ,
     *  -574.03894    , -544.91136    , -515.54423    , -485.92445    ,
     *  -456.03794    ,
     *  -691.77017    , -663.58199    , -635.20254    , -606.62215    ,
     *  -577.83053    , -548.81670    , -519.56891    , -490.07455    ,
     *  -460.32006    ,
     *  -695.20261    , -667.11026    , -638.83068    , -610.35451    ,
     *  -581.67181    , -552.77198    , -523.64369    , -494.27479    ,
     *  -464.65226    ,
     *  -698.68351    , -670.68746    , -642.50816    , -614.13658    ,
     *  -585.56310    , -556.77750    , -527.76886    , -498.52548    ,
     *  -469.03482    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *  -702.21336    , -674.31406    , -646.23547    , -617.96883    ,
     *  -589.50487    , -560.83373    , -531.94487    , -502.82704    ,
     *  -473.46820    ,
     *  -705.79276    , -677.99068    , -650.01319    , -621.85186    ,
     *  -593.49772    , -564.94124    , -536.17231    , -507.18007    ,
     *  -477.95296    ,
     *  -709.42247    , -681.71806    , -653.84209    , -625.78642    ,
     *  -597.54238    , -569.10081    , -540.45193    , -511.58533    ,
     *  -482.48987    ,
     *  -713.10340    , -685.49711    , -657.72309    , -629.77344    ,
     *  -601.63981    , -573.31336    , -544.78469    , -516.04377    ,
     *  -487.07991    ,
     *  -716.83667    , -689.32899    , -661.65733    , -633.81407    ,
     *  -605.79117    , -577.58008    , -549.17177    , -520.55659    ,
     *  -491.72428    ,
     *  -720.62382    , -693.21523    , -665.64638    , -637.90990    ,
     *  -609.99805    , -581.90259    , -553.61483    , -525.12548    ,
     *  -496.42471    ,
     *  -725.66121    , -698.38301    , -670.94933    , -643.35316    ,
     *  -615.58710    , -587.64331    , -559.51353    , -531.18895    ,
     *  -502.66024    ,
     *  -730.80498    , -703.65829    , -676.36085    , -648.90595    ,
     *  -621.28655    , -593.49521    , -565.52407    , -537.36477    ,
     *  -509.00846    ,
     *  -736.08405    , -709.07065    , -681.91117    , -654.59923    ,
     *  -627.12813    , -599.49078    , -571.67971    , -543.68703    ,
     *  -515.50435    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 82, 90) /
     *  -736.68912    , -709.69090    , -682.54712    , -655.25144    ,
     *  -627.79718    , -600.17733    , -572.38444    , -544.41067    ,
     *  -516.24767    ,
     *  -738.00015    , -711.03473    , -683.92488    , -656.66433    ,
     *  -629.24650    , -601.66444    , -573.91081    , -545.97788    ,
     *  -517.85741    ,
     *  -739.32044    , -712.38795    , -685.31215    , -658.08686    ,
     *  -630.70558    , -603.16143    , -575.44718    , -547.55519    ,
     *  -519.47734    ,
     *  -740.65002    , -713.75059    , -686.70898    , -659.51907    ,
     *  -632.17445    , -604.66833    , -576.99358    , -549.14264    ,
     *  -521.10751    ,
     *  -741.98893    , -715.12269    , -688.11539    , -660.96099    ,
     *  -633.65315    , -606.18518    , -578.55003    , -550.74025    ,
     *  -522.74794    ,
     *  -743.33721    , -716.50428    , -689.53141    , -662.41265    ,
     *  -635.14171    , -607.71201    , -580.11657    , -552.34804    ,
     *  -524.39866    ,
     *  -744.69488    , -717.89539    , -690.95709    , -663.87408    ,
     *  -636.64017    , -609.24883    , -581.69322    , -553.96606    ,
     *  -526.05969    ,
     *  -746.06198    , -719.29606    , -692.39245    , -665.34531    ,
     *  -638.14854    , -610.79570    , -583.28001    , -555.59433    ,
     *  -527.73107    ,
     *  -747.43854    , -720.70632    , -693.83752    , -666.82638    ,
     *  -639.66686    , -612.35263    , -584.87698    , -557.23286    ,
     *  -529.41282    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 91, 99) /
     *  -748.82460    , -722.12621    , -695.29234    , -668.31731    ,
     *  -641.19517    , -613.91965    , -586.48415    , -558.88170    ,
     *  -531.10496    ,
     *  -750.22020    , -723.55575    , -696.75694    , -669.81815    ,
     *  -642.73349    , -615.49680    , -588.10154    , -560.54087    ,
     *  -532.80752    ,
     *  -751.62535    , -724.99498    , -698.23134    , -671.32890    ,
     *  -644.28186    , -617.08410    , -589.72920    , -562.21039    ,
     *  -534.52052    ,
     *  -753.04011    , -726.44393    , -699.71559    , -672.84962    ,
     *  -645.84029    , -618.68157    , -591.36713    , -563.89029    ,
     *  -536.24400    ,
     *  -764.64724    , -738.32760    , -711.88446    , -685.31288    ,
     *  -658.60771    , -631.76355    , -604.77472    , -577.63527    ,
     *  -550.33889    ,
     *  -776.87977    , -750.84411    , -724.69338    , -698.42317    ,
     *  -672.02885    , -645.50559    , -618.84835    , -592.05180    ,
     *  -565.11039    ,
     *  -789.75180    , -764.00719    , -738.15570    , -712.19337    ,
     *  -686.11610    , -659.91959    , -633.59936    , -607.15070    ,
     *  -580.56871    ,
     *  -803.27597    , -777.82907    , -752.28318    , -726.63481    ,
     *  -700.88030    , -675.01586    , -649.03753    , -622.94117    ,
     *  -596.72245    ,
     *  -817.46326    , -792.32031    , -767.08597    , -741.75714    ,
     *  -716.33062    , -690.80306    , -665.17098    , -639.43076    ,
     *  -613.57860    /
        DATA ((ENTRF (J,K),J= 37, 45),K=100,108) /
     *  -832.32295    , -807.48976    , -782.57243    , -757.56827    ,
     *  -732.47445    , -707.28806    , -682.00606    , -656.62527    ,
     *  -631.14241    ,
     *  -847.86250    , -823.34443    , -798.74914    , -774.07428    ,
     *  -749.31740    , -724.47597    , -699.54733    , -674.52876    ,
     *  -649.41737    ,
     *  -864.08747    , -839.88944    , -815.62075    , -791.27937    ,
     *  -766.86318    , -742.36999    , -717.79753    , -693.14342    ,
     *  -668.40521    ,
     *  -881.00149    , -857.12799    , -833.19002    , -809.18582    ,
     *  -785.11361    , -760.97149    , -736.75752    , -712.46968    ,
     *  -688.10586    ,
     *  -898.60623    , -875.06133    , -851.45776    , -827.79403    ,
     *  -804.06862    , -780.27995    , -756.42636    , -732.50613    ,
     *  -708.51747    ,
     *  -916.90142    , -893.68878    , -870.42287    , -847.10247    ,
     *  -823.72630    , -800.29304    , -776.80128    , -753.24960    ,
     *  -729.63649    ,
     *  -935.88491    , -913.00778    , -890.08242    , -867.10781    ,
     *  -844.08292    , -821.00663    , -797.87781    , -774.69524    ,
     *  -751.45770    ,
     *  -955.55269    , -933.01398    , -910.43167    , -887.80497    ,
     *  -865.13303    , -842.41495    , -819.64980    , -796.83661    ,
     *  -773.97435    ,
     *  -975.89910    , -953.70135    , -931.46427    , -909.18725    ,
     *  -886.86961    , -864.51066    , -842.10964    , -819.66578    ,
     *  -797.17825    /
        DATA ((ENTRF (J,K),J= 37, 45),K=109,117) /
     *  -996.91688    , -975.06234    , -953.17236    , -931.24649    ,
     *  -909.28423    , -887.28504    , -865.24835    , -843.17353    ,
     *  -821.05995    ,
     *  -1018.5975    , -997.08807    , -975.54678    , -953.97327    ,
     *  -932.36721    , -910.72818    , -889.05577    , -867.34953    ,
     *  -845.60894    ,
     *  -1040.9311    , -1019.7686    , -998.57730    , -977.35714    ,
     *  -956.10785    , -934.82919    , -913.52086    , -892.18252    ,
     *  -870.81382    ,
     *  -1063.9074    , -1043.0931    , -1022.2529    , -1001.3869    ,
     *  -980.49475    , -959.57648    , -938.63184    , -917.66064    ,
     *  -896.66262    ,
     *  -1087.5150    , -1067.0502    , -1046.5621    , -1026.0507    ,
     *  -1005.5160    , -984.95802    , -964.37658    , -943.77162    ,
     *  -923.14300    ,
     *  -1111.7428    , -1091.6285    , -1071.4932    , -1051.3369    ,
     *  -1031.1597    , -1010.9617    , -990.74284    , -970.50316    ,
     *  -950.24258    ,
     *  -1136.5796    , -1116.8167    , -1097.0346    , -1077.2336    ,
     *  -1057.4139    , -1037.5755    , -1017.7186    , -997.84317    ,
     *  -977.94925    ,
     *  -1162.0149    , -1142.6039    , -1123.1755    , -1103.7299    ,
     *  -1084.2675    , -1064.7883    , -1045.2925    , -1025.7802    ,
     *  -1006.2515    ,
     *  -1188.0390    , -1168.9804    , -1149.9058    , -1130.8157    ,
     *  -1111.7102    , -1092.5895    , -1073.4540    , -1054.3037    ,
     *  -1035.1387    /
        DATA ((ENTRF (J,K),J= 37, 45),K=118,126) /
     *  -1214.6439    , -1195.9378    , -1177.2171    , -1158.4821    ,
     *  -1139.7331    , -1120.9703    , -1102.1940    , -1083.4044    ,
     *  -1064.6018    ,
     *  -1241.8232    , -1223.4696    , -1205.1025    , -1186.7222    ,
     *  -1168.3290    , -1149.9232    , -1131.5051    , -1113.0750    ,
     *  -1094.6329    ,
     *  -1269.5729    , -1251.5716    , -1233.5576    , -1215.5313    ,
     *  -1197.4931    , -1179.4433    , -1161.3821    , -1143.3098    ,
     *  -1125.2267    ,
     *  -1297.8921    , -1280.2423    , -1262.5806    , -1244.9074    ,
     *  -1227.2230    , -1209.5278    , -1191.8220    , -1174.1060    ,
     *  -1156.3800    ,
     *  -1326.7827    , -1309.4834    , -1292.1728    , -1274.8514    ,
     *  -1257.5194    , -1240.1773    , -1222.8252    , -1205.4635    ,
     *  -1188.0926    ,
     *  -1356.2507    , -1339.3003    , -1322.3393    , -1305.3679    ,
     *  -1288.3866    , -1271.3955    , -1254.3951    , -1237.3855    ,
     *  -1220.3672    ,
     *  -1386.3063    , -1369.7028    , -1353.0891    , -1336.4656    ,
     *  -1319.8325    , -1303.1902    , -1286.5389    , -1269.8789    ,
     *  -1253.2104    ,
     *  -1416.9644    , -1400.7050    , -1384.4360    , -1368.1575    ,
     *  -1351.8698    , -1335.5733    , -1319.2681    , -1302.9545    ,
     *  -1286.6329    ,
     *  -1448.2451    , -1432.3265    , -1416.3986    , -1400.4617    ,
     *  -1384.5159    , -1368.5616    , -1352.5989    , -1336.6281    ,
     *  -1320.6494    /
        DATA ((ENTRF (J,K),J= 37, 45),K=127,135) /
     *  -1480.1747    , -1464.5924    , -1449.0013    , -1433.4016    ,
     *  -1417.7935    , -1402.1770    , -1386.5525    , -1370.9201    ,
     *  -1355.2801    ,
     *  -1512.7854    , -1497.5342    , -1482.2747    , -1467.0070    ,
     *  -1451.7312    , -1436.4475    , -1421.1559    , -1405.8567    ,
     *  -1390.5501    ,
     *  -1546.1168    , -1531.1902    , -1516.2559    , -1501.3139    ,
     *  -1486.3643    , -1471.4070    , -1456.4423    , -1441.4702    ,
     *  -1426.4909    ,
     *  -1580.2161    , -1565.6065    , -1550.9898    , -1536.3660    ,
     *  -1521.7350    , -1507.0969    , -1492.4517    , -1477.7995    ,
     *  -1463.1403    ,
     *  -1615.1390    , -1600.8371    , -1586.5291    , -1572.2146    ,
     *  -1557.8935    , -1543.5659    , -1529.2317    , -1514.8909    ,
     *  -1500.5436    ,
     *  -1650.9502    , -1636.9456    , -1622.9356    , -1608.9201    ,
     *  -1594.8987    , -1580.8715    , -1566.8383    , -1552.7991    ,
     *  -1538.7538    ,
     *  -1687.7249    , -1674.0050    , -1660.2810    , -1646.5524    ,
     *  -1632.8189    , -1619.0804    , -1605.3367    , -1591.5877    ,
     *  -1577.8332    ,
     *  -1725.5491    , -1712.0999    , -1698.6478    , -1685.1922    ,
     *  -1671.7330    , -1658.2697    , -1644.8022    , -1631.3302    ,
     *  -1617.8537    ,
     *  -1764.5213    , -1751.3265    , -1738.1302    , -1724.9320    ,
     *  -1711.7313    , -1698.5279    , -1685.3214    , -1672.1115    ,
     *  -1658.8982    /
        DATA ((ENTRF (J,K),J= 37, 45),K=136,144) /
     *  -1804.7532    , -1791.7944    , -1778.8359    , -1765.8770    ,
     *  -1752.9172    , -1739.9562    , -1726.9934    , -1714.0287    ,
     *  -1701.0618    ,
     *  -1846.3712    , -1833.6278    , -1820.8867    , -1808.1470    ,
     *  -1795.4082    , -1782.6699    , -1769.9315    , -1757.1927    ,
     *  -1744.4533    ,
     *  -1889.5179    , -1876.9670    , -1864.4205    , -1851.8775    ,
     *  -1839.3375    , -1826.7999    , -1814.2641    , -1801.7298    ,
     *  -1789.1968    ,
     *  -1934.3536    , -1921.9699    , -1909.5929    , -1897.2217    ,
     *  -1884.8558    , -1872.4945    , -1860.1372    , -1847.7836    ,
     *  -1835.4333    ,
     *  -1981.0582    , -1968.8140    , -1956.5790    , -1944.3524    ,
     *  -1932.1334    , -1919.9216    , -1907.7162    , -1895.5170    ,
     *  -1883.3234    ,
     *  -2029.8333    , -2017.6987    , -2005.5759    , -1993.4641    ,
     *  -1981.3627    , -1969.2710    , -1957.1885    , -1945.1148    ,
     *  -1933.0495    ,
     *  -2080.9051    , -2068.8479    , -2056.8053    , -2044.7765    ,
     *  -2032.7608    , -2020.7576    , -2008.7665    , -1996.7872    ,
     *  -1984.8191    ,
     *  -2134.5270    , -2122.5136    , -2110.5173    , -2098.5375    ,
     *  -2086.5736    , -2074.6251    , -2062.6918    , -2050.7732    ,
     *  -2038.8691    ,
     *  -2190.9847    , -2178.9798    , -2166.9944    , -2155.0281    ,
     *  -2143.0803    , -2131.1509    , -2119.2396    , -2107.3463    ,
     *  -2095.4706    /
        DATA ((ENTRF (J,K),J= 37, 45),K=145,153) /
     *  -2250.6009    , -2238.5687    , -2226.5580    , -2214.5684    ,
     *  -2202.5999    , -2190.6524    , -2178.7259    , -2166.8203    ,
     *  -2154.9357    ,
     *  -2313.7433    , -2301.6482    , -2289.5756    , -2277.5258    ,
     *  -2265.4990    , -2253.4954    , -2241.5153    , -2229.5590    ,
     *  -2217.6267    ,
     *  -2380.8346    , -2368.6422    , -2356.4725    , -2344.3261    ,
     *  -2332.2036    , -2320.1059    , -2308.0336    , -2295.9873    ,
     *  -2283.9677    ,
     *  -2452.3671    , -2440.0460    , -2427.7460    , -2415.4684    ,
     *  -2403.2145    , -2390.9856    , -2378.7830    , -2366.6078    ,
     *  -2354.4610    ,
     *  -2528.9221    , -2516.4458    , -2503.9865    , -2491.5466    ,
     *  -2479.1283    , -2466.7336    , -2454.3645    , -2442.0228    ,
     *  -2429.7101    ,
     *  -2611.1988    , -2598.5479    , -2585.9069    , -2573.2793    ,
     *  -2560.6685    , -2548.0774    , -2535.5089    , -2522.9657    ,
     *  -2510.4504    ,
     *  -2700.0543    , -2687.2200    , -2674.3843    , -2661.5519    ,
     *  -2648.7275    , -2635.9156    , -2623.1203    , -2610.3453    ,
     *  -2597.5942    ,
     *  -2796.5625    , -2783.5511    , -2770.5207    , -2757.4780    ,
     *  -2744.4295    , -2731.3814    , -2718.3392    , -2705.3084    ,
     *  -2692.2939    ,
     *  -2902.1020    , -2888.9399    , -2875.7329    , -2862.4903    ,
     *  -2849.2211    , -2835.9334    , -2822.6351    , -2809.3334    ,
     *  -2796.0351    /
        DATA ((ENTRF (J,K),J= 37, 45),K=154,162) /
     *  -3018.4882    , -3005.2288    , -2991.8876    , -2978.4770    ,
     *  -2965.0090    , -2951.4947    , -2937.9447    , -2924.3686    ,
     *  -2910.7758    ,
     *  -3148.1812    , -3134.9143    , -3121.5131    , -3107.9943    ,
     *  -3094.3737    , -3080.6664    , -3066.8864    , -3053.0470    ,
     *  -3039.1604    ,
     *  -3294.6239    , -3281.4868    , -3268.1412    , -3254.6095    ,
     *  -3240.9128    , -3227.0713    , -3213.1036    , -3199.0277    ,
     *  -3184.8601    ,
     *  -3462.8185    , -3450.0098    , -3436.8875    , -3423.4815    ,
     *  -3409.8204    , -3395.9312    , -3381.8391    , -3367.5682    ,
     *  -3353.1409    ,
     *  -3660.3761    , -3648.1688    , -3635.4973    , -3622.4023    ,
     *  -3608.9226    , -3595.0950    , -3580.9539    , -3566.5320    ,
     *  -3551.8602    ,
     *  -3899.5858    , -3888.3282    , -3876.3866    , -3863.8176    ,
     *  -3850.6751    , -3837.0101    , -3822.8707    , -3808.3025    ,
     *  -3793.3481    ,
     *  -4201.9825    , -4192.0359    , -4181.0747    , -4169.1810    ,
     *  -4156.4324    , -4142.9027    , -4128.6613    , -4113.7737    ,
     *  -4098.3016    ,
     *  -4610.2192    , -4601.5825    , -4591.4166    , -4579.8491    ,
     *  -4567.0001    , -4552.9830    , -4537.9040    , -4521.8630    ,
     *  -4504.9531    ,
     *  -5228.2644    , -5218.2391    , -5205.9203    , -5191.5302    ,
     *  -5175.2740    , -5157.3418    , -5137.9090    , -5117.1369    ,
     *  -5095.1744    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *  -262.00213    , -223.93779    , -184.79443    , -144.40719    ,
     *  -102.56430    , -58.985536    , -13.285475    ,  35.093559    ,
     *   87.017075    ,
     *  -262.78811    , -224.77544    , -185.69166    , -145.37410    ,
     *  -103.61419    , -60.136510    , -14.563220    ,  33.650372    ,
     *   85.345303    ,
     *  -263.62586    , -225.66802    , -186.64740    , -146.40365    ,
     *  -104.73154    , -61.360611    , -15.920934    ,  32.118801    ,
     *   83.574570    ,
     *  -264.51696    , -226.61716    , -187.66335    , -147.49758    ,
     *  -105.91811    , -62.659645    , -17.360415    ,  30.497131    ,
     *   81.703415    ,
     *  -265.46289    , -227.62440    , -188.74108    , -148.65753    ,
     *  -107.17557    , -64.035288    , -18.883301    ,  28.783848    ,
     *   79.730629    ,
     *  -266.46510    , -228.69122    , -189.88213    , -149.88502    ,
     *  -108.50547    , -65.489078    , -20.491068    ,  26.977636    ,
     *   77.655253    ,
     *  -267.52495    , -229.81901    , -191.08790    , -151.18152    ,
     *  -109.90926    , -67.022417    , -22.185028    ,  25.077377    ,
     *   75.476567    ,
     *  -268.64375    , -231.00911    , -192.35974    , -152.54834    ,
     *  -111.38825    , -68.636573    , -23.966330    ,  23.082149    ,
     *   73.194090    ,
     *  -269.82271    , -232.26275    , -193.69890    , -153.98674    ,
     *  -112.94365    , -70.332671    , -25.835961    ,  20.991223    ,
     *   70.807565    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *  -271.06301    , -233.58109    , -195.10653    , -155.49783    ,
     *  -114.57653    , -72.111701    , -27.794746    ,  18.804059    ,
     *   68.316955    ,
     *  -272.36571    , -234.96522    , -196.58370    , -157.08266    ,
     *  -116.28787    , -73.974516    , -29.843351    ,  16.520300    ,
     *   65.722428    ,
     *  -273.73183    , -236.41612    , -198.13136    , -158.74214    ,
     *  -118.07849    , -75.921831    , -31.982289    ,  14.139765    ,
     *   63.024350    ,
     *  -275.16230    , -237.93471    , -199.75041    , -160.47709    ,
     *  -119.94914    , -77.954227    , -34.211917    ,  11.662445    ,
     *   60.223271    ,
     *  -276.65797    , -239.52183    , -201.44162    , -162.28822    ,
     *  -121.90041    , -80.072155    , -36.532446    ,  9.0884964    ,
     *   57.319912    ,
     *  -278.21963    , -241.17821    , -203.20569    , -164.17615    ,
     *  -123.93280    , -82.275934    , -38.943943    ,  6.4182275    ,
     *   54.315152    ,
     *  -279.84798    , -242.90451    , -205.04321    , -166.14137    ,
     *  -126.04668    , -84.565759    , -41.446339    ,  3.6520952    ,
     *   51.210018    ,
     *  -281.54365    , -244.70132    , -206.95468    , -168.18431    ,
     *  -128.24233    , -86.941703    , -44.039431    , 0.79069427    ,
     *   48.005668    ,
     *  -283.30719    , -246.56912    , -208.94053    , -170.30525    ,
     *  -130.51991    , -89.403722    , -46.722892    , -2.1652522    ,
     *   44.703382    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *  -285.13908    , -248.50834    , -211.00107    , -172.50442    ,
     *  -132.87946    , -91.951658    , -49.496276    , -5.2149015    ,
     *   41.304546    ,
     *  -287.03973    , -250.51929    , -213.13655    , -174.78193    ,
     *  -135.32094    , -94.585247    , -52.359026    , -8.3573014    ,
     *   37.810641    ,
     *  -289.00945    , -252.60224    , -215.34713    , -177.13781    ,
     *  -137.84421    , -97.304121    , -55.310481    , -11.591400    ,
     *   34.223229    ,
     *  -291.04852    , -254.75737    , -217.63286    , -179.57198    ,
     *  -140.44903    , -100.10782    , -58.349880    , -14.916053    ,
     *   30.543944    ,
     *  -293.15712    , -256.98476    , -219.99376    , -182.08431    ,
     *  -143.13507    , -102.99578    , -61.476376    , -18.330036    ,
     *   26.774481    ,
     *  -295.33537    , -259.28447    , -222.42972    , -184.67456    ,
     *  -145.90192    , -105.96737    , -64.689037    , -21.832053    ,
     *   22.916583    ,
     *  -297.58333    , -261.65643    , -224.94059    , -187.34244    ,
     *  -148.74910    , -109.02187    , -67.986860    , -25.420745    ,
     *   18.972030    ,
     *  -299.90099    , -264.10055    , -227.52615    , -190.08755    ,
     *  -151.67603    , -112.15848    , -71.368771    , -29.094696    ,
     *   14.942637    ,
     *  -302.28827    , -266.61665    , -230.18610    , -192.90946    ,
     *  -154.68210    , -115.37636    , -74.833637    , -32.852445    ,
     *   10.830236    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *  -304.74505    , -269.20451    , -232.92007    , -195.80765    ,
     *  -157.76659    , -118.67458    , -78.380273    , -36.692495    ,
     *   6.6366728    ,
     *  -307.27113    , -271.86381    , -235.72764    , -198.78155    ,
     *  -160.92877    , -122.05216    , -82.007448    , -40.613314    ,
     *   2.3638009    ,
     *  -309.86628    , -274.59423    , -238.60835    , -201.83053    ,
     *  -164.16782    , -125.50809    , -85.713891    , -44.613348    ,
     *  -1.9865287    ,
     *  -311.92038    , -276.75425    , -240.88591    , -204.23947    ,
     *  -166.72485    , -128.23373    , -88.633733    , -47.760030    ,
     *  -5.4027263    ,
     *  -314.01545    , -278.95636    , -243.20663    , -206.69256    ,
     *  -169.32693    , -131.00508    , -91.599588    , -50.952417    ,
     *  -8.8632963    ,
     *  -316.15133    , -281.20033    , -245.57023    , -209.18948    ,
     *  -171.97362    , -133.82162    , -94.610833    , -54.189774    ,
     *  -12.367397    ,
     *  -318.32782    , -283.48592    , -247.97640    , -211.72985    ,
     *  -174.66450    , -136.68283    , -97.666838    , -57.471368    ,
     *  -15.914194    ,
     *  -320.54474    , -285.81289    , -250.42485    , -214.31330    ,
     *  -177.39910    , -139.58815    , -100.76697    , -60.796466    ,
     *  -19.502863    ,
     *  -322.80186    , -288.18096    , -252.91525    , -216.93943    ,
     *  -180.17696    , -142.53706    , -103.91060    , -64.164337    ,
     *  -23.132586    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *  -325.09895    , -290.58987    , -255.44727    , -219.60786    ,
     *  -182.99762    , -145.52899    , -107.09707    , -67.574253    ,
     *  -26.802560    ,
     *  -327.43578    , -293.03931    , -258.02055    , -222.31817    ,
     *  -185.86059    , -148.56340    , -110.32576    , -71.025494    ,
     *  -30.511991    ,
     *  -329.81210    , -295.52900    , -260.63476    , -225.06995    ,
     *  -188.76539    , -151.63972    , -113.59603    , -74.517342    ,
     *  -34.260099    ,
     *  -332.22764    , -298.05862    , -263.28952    , -227.86277    ,
     *  -191.71153    , -154.75738    , -116.90723    , -78.049088    ,
     *  -38.046117    ,
     *  -334.68214    , -300.62786    , -265.98446    , -230.69621    ,
     *  -194.69852    , -157.91584    , -120.25874    , -81.620031    ,
     *  -41.869293    ,
     *  -337.17531    , -303.23639    , -268.71921    , -233.56983    ,
     *  -197.72586    , -161.11452    , -123.64992    , -85.229480    ,
     *  -45.728889    ,
     *  -339.70688    , -305.88388    , -271.49339    , -236.48319    ,
     *  -200.79305    , -164.35286    , -127.08015    , -88.876754    ,
     *  -49.624184    ,
     *  -342.27655    , -308.56999    , -274.30661    , -239.43586    ,
     *  -203.89960    , -167.63032    , -130.54882    , -92.561181    ,
     *  -53.554472    ,
     *  -344.88401    , -311.29439    , -277.15848    , -242.42740    ,
     *  -207.04502    , -170.94633    , -134.05531    , -96.282105    ,
     *  -57.519064    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *  -347.52898    , -314.05672    , -280.04861    , -245.45736    ,
     *  -210.22879    , -174.30034    , -137.59903    , -100.03888    ,
     *  -61.517291    ,
     *  -350.21115    , -316.85665    , -282.97661    , -248.52530    ,
     *  -213.45044    , -177.69182    , -141.17938    , -103.83087    ,
     *  -65.548499    ,
     *  -352.93020    , -319.69382    , -285.94209    , -251.63078    ,
     *  -216.70948    , -181.12022    , -144.79578    , -107.65746    ,
     *  -69.612053    ,
     *  -355.68583    , -322.56789    , -288.94465    , -254.77338    ,
     *  -220.00543    , -184.58502    , -148.44766    , -111.51805    ,
     *  -73.707339    ,
     *  -358.47773    , -325.47850    , -291.98391    , -257.95264    ,
     *  -223.33780    , -188.08571    , -152.13447    , -115.41205    ,
     *  -77.833761    ,
     *  -361.30559    , -328.42531    , -295.05947    , -261.16816    ,
     *  -226.70613    , -191.62176    , -155.85565    , -119.33889    ,
     *  -81.990742    ,
     *  -364.16911    , -331.40798    , -298.17097    , -264.41951    ,
     *  -230.10997    , -195.19269    , -159.61068    , -123.29802    ,
     *  -86.177730    ,
     *  -367.06797    , -334.42617    , -301.31802    , -267.70627    ,
     *  -233.54885    , -198.79800    , -163.39904    , -127.28891    ,
     *  -90.394188    ,
     *  -370.00187    , -337.47953    , -304.50025    , -271.02804    ,
     *  -237.02235    , -202.43723    , -167.22024    , -131.31103    ,
     *  -94.639607    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *  -372.97053    , -340.56776    , -307.71731    , -274.38442    ,
     *  -240.53002    , -206.10992    , -171.07379    , -135.36390    ,
     *  -98.913495    ,
     *  -375.97364    , -343.69051    , -310.96883    , -277.77504    ,
     *  -244.07147    , -209.81562    , -174.95922    , -139.44704    ,
     *  -103.21539    ,
     *  -379.01093    , -346.84748    , -314.25448    , -281.19951    ,
     *  -247.64627    , -213.55391    , -178.87609    , -143.55999    ,
     *  -107.54484    ,
     *  -382.08212    , -350.03837    , -317.57392    , -284.65747    ,
     *  -251.25405    , -217.32437    , -182.82398    , -147.70232    ,
     *  -111.90144    ,
     *  -385.18694    , -353.26288    , -320.92683    , -288.14859    ,
     *  -254.89444    , -221.12661    , -186.80247    , -151.87363    ,
     *  -116.28479    ,
     *  -388.32513    , -356.52073    , -324.31291    , -291.67252    ,
     *  -258.56709    , -224.96027    , -190.81119    , -156.07353    ,
     *  -120.69452    ,
     *  -392.29445    , -360.63953    , -328.59172    , -296.12312    ,
     *  -263.20274    , -229.79599    , -195.86404    , -161.36307    ,
     *  -126.24328    ,
     *  -396.31510    , -364.80952    , -332.92136    , -300.62394    ,
     *  -267.88767    , -234.67962    , -200.96292    , -166.69609    ,
     *  -131.83214    ,
     *  -400.38668    , -369.03027    , -337.30137    , -305.17446    ,
     *  -272.62132    , -239.61058    , -206.10724    , -172.07202    ,
     *  -137.46058    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *  -404.50883    , -373.30137    , -341.73131    , -309.77423    ,
     *  -277.40320    , -244.58837    , -211.29649    , -177.49037    ,
     *  -143.12816    ,
     *  -408.68124    , -377.62249    , -346.21081    , -314.42284    ,
     *  -282.23289    , -249.61254    , -216.53023    , -182.95072    ,
     *  -148.83451    ,
     *  -412.90367    , -381.99335    , -350.73955    , -319.11996    ,
     *  -287.11004    , -254.68275    , -221.80811    , -188.45275    ,
     *  -154.57937    ,
     *  -417.17591    , -386.41372    , -355.31731    , -323.86532    ,
     *  -292.03438    , -259.79872    , -227.12987    , -193.99622    ,
     *  -160.36255    ,
     *  -421.49786    , -390.88348    , -359.94391    , -328.65877    ,
     *  -297.00573    , -264.96026    , -232.49534    , -199.58101    ,
     *  -166.18400    ,
     *  -425.86947    , -395.40256    , -364.61930    , -333.50022    ,
     *  -302.02400    , -270.16731    , -237.90446    , -205.20709    ,
     *  -172.04375    ,
     *  -430.29081    , -399.97101    , -369.34351    , -338.38968    ,
     *  -307.08921    , -275.41988    , -243.35729    , -210.87456    ,
     *  -177.94197    ,
     *  -434.76203    , -404.58897    , -374.11666    , -343.32731    ,
     *  -312.20152    , -280.71815    , -248.85401    , -216.58365    ,
     *  -183.87896    ,
     *  -439.28342    , -409.25673    , -378.93905    , -348.31337    ,
     *  -317.36120    , -286.06241    , -254.39497    , -222.33476    ,
     *  -189.85519    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *  -443.85539    , -413.97470    , -383.81109    , -353.34830    ,
     *  -322.56871    , -291.45314    , -259.98068    , -228.12845    ,
     *  -195.87132    ,
     *  -448.47854    , -418.74348    , -388.73339    , -358.43273    ,
     *  -327.82469    , -296.89102    , -265.61186    , -233.96550    ,
     *  -201.92819    ,
     *  -453.15365    , -423.56386    , -393.70674    , -363.56746    ,
     *  -333.12998    , -302.37692    , -271.28942    , -239.84690    ,
     *  -208.02690    ,
     *  -457.88167    , -428.43681    , -398.73215    , -368.75352    ,
     *  -338.48564    , -307.91196    , -277.01454    , -245.77390    ,
     *  -214.16876    ,
     *  -462.66387    , -433.36362    , -403.81093    , -373.99226    ,
     *  -343.89305    , -313.49754    , -282.78870    , -251.74804    ,
     *  -220.35545    ,
     *  -467.50197    , -438.34605    , -408.94487    , -379.28553    ,
     *  -349.35413    , -319.13567    , -288.61397    , -257.77150    ,
     *  -226.58923    ,
     *  -473.91743    , -444.94991    , -415.74630    , -386.29446    ,
     *  -356.58132    , -326.59284    , -296.31388    , -265.72808    ,
     *  -234.81775    ,
     *  -480.44574    , -451.66655    , -422.66021    , -393.41527    ,
     *  -363.91945    , -334.15961    , -304.12158    , -273.79013    ,
     *  -243.14878    ,
     *  -487.12277    , -458.53282    , -429.72443    , -400.68682    ,
     *  -371.40850    , -341.87714    , -312.07951    , -282.00141    ,
     *  -251.62751    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 82, 90) /
     *  -487.88662    , -459.31811    , -430.53212    , -401.51797    ,
     *  -372.26423    , -342.75867    , -312.98818    , -282.93864    ,
     *  -252.59486    ,
     *  -489.54068    , -461.01844    , -432.28080    , -403.31725    ,
     *  -374.11653    , -344.66662    , -314.95460    , -284.96662    ,
     *  -254.68774    ,
     *  -491.20504    , -462.72915    , -434.03994    , -405.12705    ,
     *  -375.97940    , -346.58516    , -316.93164    , -287.00519    ,
     *  -256.79118    ,
     *  -492.87972    , -464.45027    , -435.80956    , -406.94739    ,
     *  -377.85286    , -348.51432    , -318.91929    , -289.05438    ,
     *  -258.90518    ,
     *  -494.56476    , -466.18182    , -437.58968    , -408.77830    ,
     *  -379.73693    , -350.45412    , -320.91760    , -291.11420    ,
     *  -261.02977    ,
     *  -496.26017    , -467.92383    , -439.38034    , -410.61979    ,
     *  -381.63163    , -352.40458    , -322.92656    , -293.18466    ,
     *  -263.16496    ,
     *  -497.96599    , -469.67633    , -441.18154    , -412.47189    ,
     *  -383.53698    , -354.36570    , -324.94621    , -295.26578    ,
     *  -265.31077    ,
     *  -499.68224    , -471.43933    , -442.99333    , -414.33463    ,
     *  -385.45300    , -356.33753    , -326.97655    , -297.35757    ,
     *  -267.46720    ,
     *  -501.40894    , -473.21287    , -444.81571    , -416.20801    ,
     *  -387.37971    , -358.32006    , -329.01761    , -299.46006    ,
     *  -269.63427    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 91, 99) /
     *  -503.14613    , -474.99696    , -446.64871    , -418.09207    ,
     *  -389.31713    , -360.31333    , -331.06939    , -301.57326    ,
     *  -271.81200    ,
     *  -504.89381    , -476.79164    , -448.49236    , -419.98682    ,
     *  -391.26528    , -362.31734    , -333.13193    , -303.69718    ,
     *  -274.00041    ,
     *  -506.65203    , -478.59691    , -450.34667    , -421.89229    ,
     *  -393.22418    , -364.33212    , -335.20522    , -305.83183    ,
     *  -276.19949    ,
     *  -508.42080    , -480.41281    , -452.21167    , -423.80849    ,
     *  -395.19385    , -366.35769    , -337.28930    , -307.97724    ,
     *  -278.40928    ,
     *  -522.87899    , -495.24856    , -467.44023    , -439.44618    ,
     *  -411.25812    , -382.86728    , -354.26433    , -325.43935    ,
     *  -296.38176    ,
     *  -538.01826    , -510.76923    , -483.35682    , -455.77415    ,
     *  -428.01401    , -400.06872    , -371.93019    , -343.58984    ,
     *  -315.03857    ,
     *  -553.84820    , -526.98378    , -499.96973    , -472.80007    ,
     *  -445.46848    , -417.96832    , -390.29258    , -362.43385    ,
     *  -334.38430    ,
     *  -570.37684    , -543.89959    , -517.28574    , -490.53005    ,
     *  -463.62706    , -436.57101    , -409.35583    , -381.97517    ,
     *  -354.42232    ,
     *  -587.61055    , -561.52247    , -535.31003    , -508.96871    ,
     *  -482.49376    , -455.88022    , -429.12288    , -402.21626    ,
     *  -375.15465    /
        DATA ((ENTRF (J,K),J= 46, 54),K=100,108) /
     *  -605.55402    , -579.85652    , -554.04616    , -528.11903    ,
     *  -502.07104    , -475.89791    , -449.59518    , -423.15818    ,
     *  -396.58201    ,
     *  -624.21021    , -598.90417    , -573.49602    , -547.98240    ,
     *  -522.35978    , -496.62451    , -470.77277    , -444.80058    ,
     *  -418.70377    ,
     *  -643.58034    , -618.66615    , -593.65985    , -568.55857    ,
     *  -543.35931    , -518.05893    , -492.65419    , -467.14170    ,
     *  -441.51793    ,
     *  -663.66387    , -639.14144    , -614.53620    , -589.84570    ,
     *  -565.06737    , -540.19857    , -515.23653    , -490.17838    ,
     *  -465.02115    ,
     *  -684.45853    , -660.32738    , -636.12201    , -611.84034    ,
     *  -587.48020    , -563.03936    , -538.51547    , -513.90612    ,
     *  -489.20880    ,
     *  -705.96038    , -682.21965    , -658.41262    , -634.53752    ,
     *  -610.59254    , -586.57579    , -562.48531    , -538.31907    ,
     *  -514.07497    ,
     *  -728.16387    , -704.81239    , -681.40186    , -657.93082    ,
     *  -634.39773    , -610.80103    , -587.13908    , -563.41018    ,
     *  -539.61257    ,
     *  -751.06194    , -728.09827    , -705.08218    , -682.01245    ,
     *  -658.88782    , -635.70698    , -612.46858    , -589.17122    ,
     *  -565.81342    ,
     *  -774.64617    , -752.06865    , -729.44472    , -706.77341    ,
     *  -684.05367    , -661.28443    , -638.46457    , -615.59295    ,
     *  -592.66836    /
        DATA ((ENTRF (J,K),J= 46, 54),K=109,117) /
     *  -798.90691    , -776.71369    , -754.47952    , -732.20360    ,
     *  -709.88511    , -687.52316    , -665.11686    , -642.66525    ,
     *  -620.16737    ,
     *  -823.83348    , -802.02258    , -780.17565    , -758.29206    ,
     *  -736.37114    , -714.41219    , -692.41449    , -670.37728    ,
     *  -648.29977    ,
     *  -849.41437    , -827.98375    , -806.52148    , -785.02710    ,
     *  -763.50008    , -741.93988    , -720.34593    , -698.71763    ,
     *  -677.05435    ,
     *  -875.63753    , -854.58504    , -833.50485    , -812.39657    ,
     *  -791.25983    , -770.09422    , -748.89929    , -727.67458    ,
     *  -706.41961    ,
     *  -902.49055    , -881.81407    , -861.11334    , -840.38810    ,
     *  -819.63809    , -798.86301    , -778.06252    , -757.23629    ,
     *  -736.38395    ,
     *  -929.96103    , -909.65841    , -889.33457    , -868.98937    ,
     *  -848.62263    , -828.23415    , -807.82369    , -787.39102    ,
     *  -766.93587    ,
     *  -958.03685    , -938.10594    , -918.15647    , -898.18838    ,
     *  -878.20155    , -858.19588    , -838.17123    , -818.12743    ,
     *  -798.06430    ,
     *  -986.70647    , -967.14516    , -947.56759    , -927.97374    ,
     *  -908.36359    , -888.73710    , -869.09419    , -849.43478    ,
     *  -829.75877    ,
     *  -1015.9593    , -996.76552    , -977.55740    , -958.33502    ,
     *  -939.09840    , -919.84758    , -900.58254    , -881.30325    ,
     *  -862.00969    /
        DATA ((ENTRF (J,K),J= 46, 54),K=118,126) /
     *  -1045.7861    , -1026.9577    , -1008.1167    , -989.26301    ,
     *  -970.39689    , -951.51835    , -932.62745    , -913.72421    ,
     *  -894.80865    ,
     *  -1076.1793    , -1057.7141    , -1039.2377    , -1020.7501    ,
     *  -1002.2515    , -983.74195    , -965.22159    , -946.69048    ,
     *  -928.14868    ,
     *  -1107.1331    , -1089.0290    , -1070.9148    , -1052.7906    ,
     *  -1034.6565    , -1016.5128    , -998.35942    , -980.19664    ,
     *  -962.02450    ,
     *  -1138.6443    , -1120.8991    , -1103.1446    , -1085.3810    ,
     *  -1067.6085    , -1049.8273    , -1032.0375    , -1014.2393    ,
     *  -996.43285    ,
     *  -1170.7125    , -1153.3236    , -1135.9262    , -1118.5204    ,
     *  -1101.1064    , -1083.6845    , -1066.2548    , -1048.8175    ,
     *  -1031.3728    ,
     *  -1203.3403    , -1186.3051    , -1169.2619    , -1152.2109    ,
     *  -1135.1522    , -1118.0862    , -1101.0130    , -1083.9329    ,
     *  -1066.8459    ,
     *  -1236.5339    , -1219.8494    , -1203.1573    , -1186.4577    ,
     *  -1169.7510    , -1153.0374    , -1136.3169    , -1119.5900    ,
     *  -1102.8567    ,
     *  -1270.3033    , -1253.9662    , -1237.6217    , -1221.2700    ,
     *  -1204.9115    , -1188.5463    , -1172.1747    , -1155.7968    ,
     *  -1139.4129    ,
     *  -1304.6631    , -1288.6694    , -1272.6686    , -1256.6608    ,
     *  -1240.6463    , -1224.6254    , -1208.5982    , -1192.5650    ,
     *  -1176.5260    /
        DATA ((ENTRF (J,K),J= 46, 54),K=127,135) /
     *  -1339.6326    , -1323.9778    , -1308.3161    , -1292.6476    ,
     *  -1276.9725    , -1261.2911    , -1245.6036    , -1229.9102    ,
     *  -1214.2111    ,
     *  -1375.2362    , -1359.9152    , -1344.5874    , -1329.2529    ,
     *  -1313.9119    , -1298.5647    , -1283.2115    , -1267.8525    ,
     *  -1252.4878    ,
     *  -1411.5045    , -1396.5112    , -1381.5112    , -1366.5047    ,
     *  -1351.4918    , -1336.4728    , -1321.4478    , -1306.4171    ,
     *  -1291.3808    ,
     *  -1448.4744    , -1433.8017    , -1419.1225    , -1404.4370    ,
     *  -1389.7452    , -1375.0474    , -1360.3438    , -1345.6345    ,
     *  -1330.9198    ,
     *  -1486.1897    , -1471.8295    , -1457.4630    , -1443.0904    ,
     *  -1428.7118    , -1414.3273    , -1399.9372    , -1385.5415    ,
     *  -1371.1406    ,
     *  -1524.7025    , -1510.6453    , -1496.5821    , -1482.5131    ,
     *  -1468.4385    , -1454.3583    , -1440.2726    , -1426.1817    ,
     *  -1412.0857    ,
     *  -1564.0734    , -1550.3081    , -1536.5374    , -1522.7615    ,
     *  -1508.9803    , -1495.1939    , -1481.4025    , -1467.6062    ,
     *  -1453.8052    ,
     *  -1604.3725    , -1590.8867    , -1577.3962    , -1563.9010    ,
     *  -1550.4012    , -1536.8968    , -1523.3880    , -1509.8748    ,
     *  -1496.3573    ,
     *  -1645.6812    , -1632.4604    , -1619.2359    , -1606.0076    ,
     *  -1592.7755    , -1579.5397    , -1566.3001    , -1553.0568    ,
     *  -1539.8100    /
        DATA ((ENTRF (J,K),J= 46, 54),K=136,144) /
     *  -1688.0924    , -1675.1205    , -1662.1460    , -1649.1688    ,
     *  -1636.1889    , -1623.2062    , -1610.2208    , -1597.2327    ,
     *  -1584.2419    ,
     *  -1731.7130    , -1718.9716    , -1706.2289    , -1693.4850    ,
     *  -1680.7396    , -1667.9928    , -1655.2446    , -1642.4949    ,
     *  -1629.7438    ,
     *  -1776.6646    , -1764.1330    , -1751.6020    , -1739.0713    ,
     *  -1726.5409    , -1714.0106    , -1701.4804    , -1688.9504    ,
     *  -1676.4204    ,
     *  -1823.0860    , -1810.7414    , -1798.3993    , -1786.0596    ,
     *  -1773.7220    , -1761.3866    , -1749.0533    , -1736.7218    ,
     *  -1724.3924    ,
     *  -1871.1352    , -1858.9522    , -1846.7740    , -1834.6005    ,
     *  -1822.4315    , -1810.2669    , -1798.1066    , -1785.9505    ,
     *  -1773.7986    ,
     *  -1920.9922    , -1908.9428    , -1896.9009    , -1884.8664    ,
     *  -1872.8391    , -1860.8189    , -1848.8056    , -1836.7991    ,
     *  -1824.7993    ,
     *  -1972.8621    , -1960.9159    , -1948.9803    , -1937.0551    ,
     *  -1925.1400    , -1913.2351    , -1901.3401    , -1889.4549    ,
     *  -1877.5795    ,
     *  -2026.9793    , -2015.1035    , -2003.2415    , -1991.3933    ,
     *  -1979.5586    , -1967.7374    , -1955.9295    , -1944.1349    ,
     *  -1932.3533    ,
     *  -2083.6125    , -2071.7720    , -2059.9488    , -2048.1429    ,
     *  -2036.3542    , -2024.5827    , -2012.8282    , -2001.0907    ,
     *  -1989.3700    /
        DATA ((ENTRF (J,K),J= 46, 54),K=145,153) /
     *  -2143.0722    , -2131.2296    , -2119.4081    , -2107.6076    ,
     *  -2095.8282    , -2084.0699    , -2072.3326    , -2060.6164    ,
     *  -2048.9211    ,
     *  -2205.7187    , -2193.8351    , -2181.9763    , -2170.1423    ,
     *  -2158.3334    , -2146.5496    , -2134.7911    , -2123.0579    ,
     *  -2111.3501    ,
     *  -2271.9752    , -2260.0104    , -2248.0738    , -2236.1657    ,
     *  -2224.2866    , -2212.4368    , -2200.6164    , -2188.8258    ,
     *  -2177.0651    ,
     *  -2342.3437    , -2330.2567    , -2318.2009    , -2306.1770    ,
     *  -2294.1857    , -2282.2275    , -2270.3029    , -2258.4124    ,
     *  -2246.5563    ,
     *  -2417.4280    , -2405.1780    , -2392.9613    , -2380.7792    ,
     *  -2368.6326    , -2356.5226    , -2344.4500    , -2332.4154    ,
     *  -2320.4195    ,
     *  -2497.9652    , -2485.5123    , -2473.0936    , -2460.7109    ,
     *  -2448.3658    , -2436.0598    , -2423.7940    , -2411.5697    ,
     *  -2399.3878    ,
     *  -2584.8704    , -2572.1769    , -2559.5165    , -2546.8918    ,
     *  -2534.3050    , -2521.7584    , -2509.2538    , -2496.7929    ,
     *  -2484.3771    ,
     *  -2679.3003    , -2666.3319    , -2653.3925    , -2640.4860    ,
     *  -2627.6154    , -2614.7839    , -2601.9941    , -2589.2486    ,
     *  -2576.5494    ,
     *  -2782.7465    , -2769.4736    , -2756.2217    , -2742.9958    ,
     *  -2729.8006    , -2716.6401    , -2703.5183    , -2690.4387    ,
     *  -2677.4043    /
        DATA ((ENTRF (J,K),J= 46, 54),K=154,162) /
     *  -2897.1749    , -2883.5737    , -2869.9797    , -2856.3997    ,
     *  -2842.8401    , -2829.3065    , -2815.8045    , -2802.3387    ,
     *  -2788.9137    ,
     *  -3025.2383    , -3011.2914    , -2997.3299    , -2983.3629    ,
     *  -2969.3990    , -2955.4463    , -2941.5121    , -2927.6031    ,
     *  -2913.7253    ,
     *  -3170.6165    , -3156.3113    , -3141.9582    , -3127.5697    ,
     *  -3113.1577    , -3098.7330    , -3084.3056    , -3069.8848    ,
     *  -3055.4791    ,
     *  -3338.5783    , -3323.9002    , -3309.1251    , -3294.2700    ,
     *  -3279.3511    , -3264.3833    , -3249.3802    , -3234.3548    ,
     *  -3219.3188    ,
     *  -3536.9671    , -3521.8799    , -3506.6239    , -3491.2227    ,
     *  -3475.6984    , -3460.0715    , -3444.3611    , -3428.5849    ,
     *  -3412.7594    ,
     *  -3778.0479    , -3762.4396    , -3746.5584    , -3730.4374    ,
     *  -3714.1075    , -3697.5974    , -3680.9339    , -3664.1418    ,
     *  -3647.2442    ,
     *  -4082.3027    , -4065.8312    , -4048.9379    , -4031.6701    ,
     *  -4014.0719    , -3996.1846    , -3978.0463    , -3959.6926    ,
     *  -3941.1565    ,
     *  -4487.2616    , -4468.8698    , -4449.8532    , -4430.2822    ,
     *  -4410.2222    , -4389.7336    , -4368.8725    , -4347.6907    ,
     *  -4326.2360    ,
     *  -5072.1579    , -5048.2131    , -5023.4550    , -4997.9891    ,
     *  -4971.9118    , -4945.3114    , -4918.2687    , -4890.8571    ,
     *  -4863.1438    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   143.97541    ,  209.01746    ,  291.10796    ,  719.57444    ,
     *   1144.8444    ,  1567.3444    ,  2093.3444    ,  2618.7444    ,
     *   3144.1444    ,
     *   141.95832    ,  206.38748    ,  286.85934    ,  697.45444    ,
     *   1109.9444    ,  1524.3444    ,  2043.8444    ,  2564.0444    ,
     *   3084.6444    ,
     *   139.82889    ,  203.63042    ,  282.51542    ,  672.03444    ,
     *   1070.9444    ,  1477.4444    ,  1990.4444    ,  2505.4444    ,
     *   3021.0444    ,
     *   137.58633    ,  200.74729    ,  278.07929    ,  635.18444    ,
     *   1021.5444    ,  1422.9444    ,  1931.8444    ,  2442.6444    ,
     *   2953.6444    ,
     *   135.23015    ,  197.73944    ,  273.55398    ,  565.57444    ,
     *   953.27444    ,  1358.5444    ,  1867.8444    ,  2376.1444    ,
     *   2883.0444    ,
     *   132.76019    ,  194.60852    ,  268.94243    ,  392.66547    ,
     *   862.43444    ,  1287.9444    ,  1801.4444    ,  2307.9444    ,
     *   2810.8444    ,
     *   130.17657    ,  191.35644    ,  264.24754    ,  375.87454    ,
     *   811.88444    ,  1230.3444    ,  1739.3444    ,  2241.2444    ,
     *   2738.9444    ,
     *   127.47967    ,  187.98534    ,  259.47206    ,  363.07176    ,
     *   777.10444    ,  1183.5444    ,  1683.1444    ,  2177.7444    ,
     *   2669.0444    ,
     *   124.67014    ,  184.49757    ,  254.61870    ,  352.07214    ,
     *   749.40444    ,  1143.5444    ,  1632.1444    ,  2118.0444    ,
     *   2601.9444    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   121.74884    ,  180.89560    ,  249.69004    ,  342.12960    ,
     *   724.97444    ,  1107.2444    ,  1584.6444    ,  2061.5444    ,
     *   2537.9444    ,
     *   118.71686    ,  177.18206    ,  244.68858    ,  332.88526    ,
     *   701.22444    ,  1071.9444    ,  1538.4444    ,  2006.8444    ,
     *   2476.2444    ,
     *   115.57548    ,  173.35966    ,  239.61674    ,  324.13523    ,
     *   674.87444    ,  1033.8444    ,  1490.8444    ,  1952.0444    ,
     *   2415.2444    ,
     *   112.32615    ,  169.43118    ,  234.47682    ,  315.75132    ,
     *   639.29444    ,  987.29444    ,  1438.1444    ,  1894.8444    ,
     *   2353.5444    ,
     *   108.97048    ,  165.39946    ,  229.27106    ,  307.64723    ,
     *   576.91444    ,  924.24444    ,  1377.6444    ,  1833.9444    ,
     *   2289.9444    ,
     *   105.51019    ,  161.26735    ,  224.00159    ,  299.76192    ,
     *   431.25480    ,  840.44444    ,  1311.5444    ,  1770.7444    ,
     *   2225.0444    ,
     *   101.94715    ,  157.03772    ,  218.67047    ,  292.05058    ,
     *   402.68676    ,  789.27444    ,  1254.4444    ,  1710.0444    ,
     *   2160.4444    ,
     *   98.283302    ,  152.71344    ,  213.27969    ,  284.47932    ,
     *   384.29740    ,  752.27444    ,  1204.8444    ,  1652.5444    ,
     *   2097.1444    ,
     *   94.520681    ,  148.29735    ,  207.83115    ,  277.02191    ,
     *   369.32918    ,  720.73444    ,  1159.0444    ,  1597.0444    ,
     *   2034.7444    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   90.661384    ,  143.79226    ,  202.32667    ,  269.65768    ,
     *   356.20951    ,  689.27444    ,  1112.6444    ,  1541.2444    ,
     *   1972.3444    ,
     *   86.707560    ,  139.20092    ,  196.76803    ,  262.37005    ,
     *   344.27077    ,  650.62444    ,  1060.2444    ,  1482.2444    ,
     *   1908.7444    ,
     *   82.661398    ,  134.52607    ,  191.15691    ,  255.14559    ,
     *   333.15760    ,  586.46444    ,  994.05444    ,  1417.2444    ,
     *   1842.8444    ,
     *   78.525108    ,  129.77035    ,  185.49495    ,  247.97324    ,
     *   322.65529    ,  437.22868    ,  909.56444    ,  1347.9444    ,
     *   1775.7444    ,
     *   74.300920    ,  124.93638    ,  179.78371    ,  240.84385    ,
     *   312.62300    ,  412.67429    ,  856.35444    ,  1287.1444    ,
     *   1710.6444    ,
     *   69.991063    ,  120.02668    ,  174.02470    ,  233.74980    ,
     *   302.96283    ,  393.96631    ,  814.19444    ,  1231.4444    ,
     *   1646.9444    ,
     *   65.597765    ,  115.04371    ,  168.21939    ,  226.68465    ,
     *   293.60374    ,  378.05869    ,  773.48444    ,  1175.3444    ,
     *   1582.1444    ,
     *   61.123239    ,  109.98987    ,  162.36916    ,  219.64297    ,
     *   284.49242    ,  363.85236    ,  724.74444    ,  1112.0444    ,
     *   1512.7444    ,
     *   56.569679    ,  104.86748    ,  156.47536    ,  212.62011    ,
     *   275.58779    ,  350.80484    ,  647.18444    ,  1033.0444    ,
     *   1435.9444    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   51.939251    ,  99.678777    ,  150.53930    ,  205.61214    ,
     *   266.85753    ,  338.60258    ,  475.40146    ,  933.55444    ,
     *   1353.5444    ,
     *   47.234093    ,  94.425938    ,  144.56221    ,  198.61566    ,
     *   258.27572    ,  327.04583    ,  445.40183    ,  868.89444    ,
     *   1279.5444    ,
     *   42.456301    ,  89.111056    ,  138.54530    ,  191.62775    ,
     *   249.82126    ,  315.99850    ,  423.33101    ,  814.60444    ,
     *   1208.6444    ,
     *   38.712978    ,  84.959623    ,  133.86565    ,  186.22803    ,
     *   243.35934    ,  307.74187    ,  408.82131    ,  768.54444    ,
     *   1149.7444    ,
     *   34.928383    ,  80.773200    ,  129.16339    ,  180.83090    ,
     *   236.95631    ,  299.69691    ,  395.71658    ,  699.36444    ,
     *   1078.3444    ,
     *   31.103432    ,  76.552665    ,  124.43901    ,  175.43543    ,
     *   230.60619    ,  291.83586    ,  383.62633    ,  551.98867    ,
     *   989.85444    ,
     *   27.239026    ,  72.298872    ,  119.69302    ,  170.04081    ,
     *   224.30376    ,  284.13591    ,  372.30798    ,  505.22472    ,
     *   927.88444    ,
     *   23.336045    ,  68.012647    ,  114.92586    ,  164.64629    ,
     *   218.04438    ,  276.57808    ,  361.59907    ,  479.65947    ,
     *   880.71444    ,
     *   19.395351    ,  63.694791    ,  110.13801    ,  159.25121    ,
     *   211.82394    ,  269.14640    ,  351.38469    ,  459.73747    ,
     *   837.74444    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   15.417790    ,  59.346080    ,  105.32989    ,  153.85496    ,
     *   205.63880    ,  261.82730    ,  341.58023    ,  442.76972    ,
     *   789.19444    ,
     *   11.404183    ,  54.967266    ,  100.50194    ,  148.45701    ,
     *   199.48569    ,  254.60913    ,  332.12134    ,  427.67866    ,
     *   715.64444    ,
     *   7.3553364    ,  50.559076    ,  95.654558    ,  143.05686    ,
     *   193.36167    ,  247.48184    ,  322.95781    ,  413.90541    ,
     *   558.12758    ,
     *   3.2720321    ,  46.122212    ,  90.788148    ,  137.65407    ,
     *   187.26411    ,  240.43669    ,  314.04964    ,  401.11691    ,
     *   524.31974    ,
     * -0.84496660    ,  41.657354    ,  85.903092    ,  132.24825    ,
     *   181.19063    ,  233.46602    ,  305.36438    ,  389.09624    ,
     *   500.20902    ,
     *  -4.9949177    ,  37.165156    ,  80.999757    ,  126.83903    ,
     *   175.13906    ,  226.56309    ,  296.87532    ,  377.69317    ,
     *   480.37671    ,
     *  -9.1771002    ,  32.646249    ,  76.078498    ,  121.42607    ,
     *   169.10745    ,  219.72192    ,  288.56017    ,  366.79873    ,
     *   463.08001    ,
     *  -13.390815    ,  28.101243    ,  71.139655    ,  116.00906    ,
     *   163.09401    ,  212.93721    ,  280.40015    ,  356.33105    ,
     *   447.49668    ,
     *  -17.635383    ,  23.530723    ,  66.183553    ,  110.58775    ,
     *   157.09711    ,  206.20422    ,  272.37925    ,  346.22689    ,
     *   433.16278    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *  -21.910148    ,  18.935250    ,  61.210504    ,  105.16185    ,
     *   151.11524    ,  199.51869    ,  264.48370    ,  336.43622    ,
     *   419.78694    ,
     *  -26.214476    ,  14.315366    ,  56.220806    ,  99.731142    ,
     *   145.14705    ,  192.87678    ,  256.70160    ,  326.91875    ,
     *   407.17242    ,
     *  -30.547755    ,  9.6715875    ,  51.214741    ,  94.295398    ,
     *   139.19125    ,  186.27502    ,  249.02254    ,  317.64146    ,
     *   395.17924    ,
     *  -34.909393    ,  5.0044086    ,  46.192576    ,  88.854412    ,
     *   133.24668    ,  179.71028    ,  241.43739    ,  308.57693    ,
     *   383.70382    ,
     *  -39.298824    , 0.31430147    ,  41.154564    ,  83.407986    ,
     *   127.31225    ,  173.17968    ,  233.93809    ,  299.70213    ,
     *   372.66705    ,
     *  -43.715502    , -4.3982845    ,  36.100943    ,  77.955934    ,
     *   121.38695    ,  166.68059    ,  226.51749    ,  290.99748    ,
     *   362.00697    ,
     *  -48.158906    , -9.1329229    ,  31.031934    ,  72.498076    ,
     *   115.46984    ,  160.21062    ,  219.16918    ,  282.44619    ,
     *   351.67405    ,
     *  -52.628538    , -13.889210    ,  25.947741    ,  67.034235    ,
     *   109.56002    ,  153.76756    ,  211.88744    ,  274.03375    ,
     *   341.62799    ,
     *  -57.123921    , -18.666766    ,  20.848555    ,  61.564241    ,
     *   103.65668    ,  147.34936    ,  204.66709    ,  265.74753    ,
     *   331.83548    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *  -61.644607    , -23.465233    ,  15.734545    ,  56.087922    ,
     *   97.759020    ,  140.95412    ,  197.50345    ,  257.57641    ,
     *   322.26867    ,
     *  -66.190169    , -28.284279    ,  10.605865    ,  50.605106    ,
     *   91.866298    ,  134.58009    ,  190.39229    ,  249.51062    ,
     *   312.90400    ,
     *  -70.760207    , -33.123595    ,  5.4626495    ,  45.115619    ,
     *   85.977801    ,  128.22563    ,  183.32970    ,  241.54144    ,
     *   303.72131    ,
     *  -75.354346    , -37.982898    , 0.30501421    ,  39.619283    ,
     *   80.092848    ,  121.88918    ,  176.31216    ,  233.66111    ,
     *   294.70323    ,
     *  -79.972238    , -42.861930    , -4.8669465    ,  34.115911    ,
     *   74.210783    ,  115.56930    ,  169.33637    ,  225.86265    ,
     *   285.83464    ,
     *  -84.613562    , -47.760460    , -10.053159    ,  28.605310    ,
     *   68.330968    ,  109.26463    ,  162.39932    ,  218.13976    ,
     *   277.10229    ,
     *  -90.447728    , -53.910733    , -16.555892    ,  21.706582    ,
     *   60.983419    ,  101.40318    ,  153.77824    ,  208.58378    ,
     *   266.36081    ,
     *  -96.317547    , -60.090820    , -23.080770    ,  14.795811    ,
     *   53.637229    ,  93.561054    ,  145.20827    ,  199.12694    ,
     *   255.79409    ,
     *  -102.22259    , -66.300459    , -29.627811    ,  7.8725347    ,
     *   46.291227    ,  85.735946    ,  136.68474    ,  189.76024    ,
     *   245.38475    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *  -108.16251    , -72.539466    , -36.197098    , 0.93624384    ,
     *   38.944244    ,  77.925669    ,  128.20334    ,  180.47554    ,
     *   235.11754    ,
     *  -114.13705    , -78.807742    , -42.788791    , -6.0136220    ,
     *   31.595103    ,  70.128103    ,  119.76003    ,  171.26543    ,
     *   224.97898    ,
     *  -120.14602    , -85.105274    , -49.403129    , -12.977684    ,
     *   24.242606    ,  62.341182    ,  111.35099    ,  162.12314    ,
     *   214.95703    ,
     *  -126.18936    , -91.432147    , -56.040438    , -19.956633    ,
     *   16.885523    ,  54.562869    ,  102.97262    ,  153.04239    ,
     *   205.04086    ,
     *  -132.26710    , -97.788548    , -62.701142    , -26.951238    ,
     *   9.5225727    ,  46.791143    ,  94.621444    ,  144.01735    ,
     *   195.22065    ,
     *  -138.37939    , -104.17478    , -69.385767    , -33.962361    ,
     *   2.1524169    ,  39.023970    ,  86.294111    ,  135.04255    ,
     *   185.48743    ,
     *  -144.52648    , -110.59126    , -76.094962    , -40.990964    ,
     *  -5.2263625    ,  31.259286    ,  77.987348    ,  126.11279    ,
     *   175.83291    ,
     *  -150.70881    , -117.03856    , -82.829506    , -48.038135    ,
     *  -12.615281    ,  23.494973    ,  69.697920    ,  117.22310    ,
     *   166.24936    ,
     *  -156.92693    , -123.51740    , -89.590336    , -55.105106    ,
     *  -20.015981    ,  15.728821    ,  61.422586    ,  108.36866    ,
     *   156.72952    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *  -163.18161    , -130.02870    , -96.378576    , -62.193286    ,
     *  -27.430261    ,  7.9584972    ,  53.158051    ,  99.544737    ,
     *   147.26645    ,
     *  -169.47382    , -136.57357    , -103.19556    , -69.304283    ,
     *  -34.860105    , 0.18150945    ,  44.900932    ,  90.746620    ,
     *   137.85345    ,
     *  -175.80476    , -143.15338    , -110.04283    , -76.439927    ,
     *  -42.307703    , -7.6048110    ,  36.647721    ,  81.969583    ,
     *   128.48398    ,
     *  -182.17587    , -149.76973    , -116.92222    , -83.602292    ,
     *  -49.775476    , -15.403344    ,  28.394752    ,  73.208832    ,
     *   119.15163    ,
     *  -188.58896    , -156.42456    , -123.83587    , -90.793801    ,
     *  -57.266188    , -23.217295    ,  20.138074    ,  64.459363    ,
     *   109.84988    ,
     *  -195.04643    , -163.12048    , -130.78659    , -98.017528    ,
     *  -64.783258    , -31.050520    ,  11.873104    ,  55.715588    ,
     *   100.57174    ,
     *  -203.56365    , -171.94486    , -139.93855    , -107.51968    ,
     *  -74.660780    , -41.331548    ,  1.0428361    ,  44.278653    ,
     *   88.460797    ,
     *  -212.17969    , -180.86350    , -149.17916    , -117.10368    ,
     *  -84.611892    , -51.676170    , -9.8355467    ,  32.813238    ,
     *   76.346339    ,
     *  -220.94128    , -189.92481    , -158.55869    , -126.82180    ,
     *  -94.691086    , -62.141360    , -20.822563    ,  21.254649    ,
     *   64.158672    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 82, 90) /
     *  -221.94045    , -190.95767    , -159.62727    , -127.92833    ,
     *  -95.838049    , -63.331476    , -22.070912    ,  19.942655    ,
     *   62.776800    ,
     *  -224.10188    , -193.19162    , -161.93811    , -130.32084    ,
     *  -98.317497    , -65.903685    , -24.768228    ,  17.108699    ,
     *   59.792939    ,
     *  -226.27379    , -195.43594    , -164.25916    , -132.72335    ,
     *  -100.80667    , -68.485266    , -27.474347    ,  14.266688    ,
     *   56.801993    ,
     *  -228.45619    , -197.69065    , -166.59043    , -135.13587    ,
     *  -103.30558    , -71.076234    , -30.189289    ,  11.416593    ,
     *   53.803926    ,
     *  -230.64910    , -199.95574    , -168.93193    , -137.55841    ,
     *  -105.81424    , -73.676605    , -32.913072    ,  8.5583894    ,
     *   50.798698    ,
     *  -232.85253    , -202.23125    , -171.28369    , -139.99099    ,
     *  -108.33266    , -76.286392    , -35.645716    ,  5.6920512    ,
     *   47.786275    ,
     *  -235.06650    , -204.51717    , -173.64570    , -142.43362    ,
     *  -110.86085    , -78.905611    , -38.387239    ,  2.8175531    ,
     *   44.766618    ,
     *  -237.29102    , -206.81353    , -176.01799    , -144.88630    ,
     *  -113.39884    , -81.534277    , -41.137659    ,-6.51299087E-02,
     *   41.739694    ,
     *  -239.52610    , -209.12033    , -178.40056    , -147.34906    ,
     *  -115.94663    , -84.172402    , -43.896995    , -2.9560223    ,
     *   38.705465    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 91, 99) /
     *  -241.77175    , -211.43759    , -180.79343    , -149.82191    ,
     *  -118.50423    , -86.820001    , -46.665263    , -5.8551482    ,
     *   35.663899    ,
     *  -244.02800    , -213.76532    , -183.19660    , -152.30485    ,
     *  -121.07166    , -89.477088    , -49.442481    , -8.7625315    ,
     *   32.614961    ,
     *  -246.29484    , -216.10352    , -185.61010    , -154.79790    ,
     *  -123.64892    , -92.143677    , -52.228667    , -11.678196    ,
     *   29.558618    ,
     *  -248.57230    , -218.45222    , -188.03392    , -157.30106    ,
     *  -126.23604    , -94.819780    , -55.023837    , -14.602164    ,
     *   26.494836    ,
     *  -267.08030    , -237.52291    , -207.69671    , -177.58789    ,
     *  -147.18162    , -116.46193    , -77.595254    , -38.175238    ,
     *   1.8386293    ,
     *  -286.26669    , -257.26393    , -228.01933    , -198.52120    ,
     *  -168.75708    , -138.71361    , -100.74456    , -62.286351    ,
     *  -23.305829    ,
     *  -306.13566    , -277.67916    , -249.00551    , -220.10482    ,
     *  -190.96663    , -161.57976    , -124.47829    , -86.944620    ,
     *  -48.951592    ,
     *  -326.69019    , -298.77134    , -270.65789    , -242.34151    ,
     *  -213.81339    , -185.06421    , -148.80174    , -112.15769    ,
     *  -75.109772    ,
     *  -347.93200    , -320.54200    , -292.97796    , -265.23289    ,
     *  -237.29938    , -209.16966    , -173.71899    , -137.93176    ,
     *  -101.78963    /
        DATA ((ENTRF (J,K),J= 55, 63),K=100,108) /
     *  -369.86156    , -342.99144    , -315.96604    , -288.77946    ,
     *  -261.42549    , -233.89765    , -199.23288    , -164.27158    ,
     *  -128.99868    ,
     *  -392.47800    , -366.11874    , -339.62123    , -312.98053    ,
     *  -286.19144    , -259.24855    , -225.34498    , -191.18050    ,
     *  -156.74272    ,
     *  -415.77921    , -389.92170    , -363.94143    , -337.83423    ,
     *  -311.59578    , -285.22155    , -252.05561    , -218.66048    ,
     *  -185.02595    ,
     *  -439.76173    , -414.39691    , -388.92334    , -363.33754    ,
     *  -337.63589    , -311.81464    , -279.36391    , -246.71219    ,
     *  -213.85108    ,
     *  -464.42090    , -439.53974    , -414.56249    , -389.48627    ,
     *  -364.30806    , -339.02473    , -307.26781    , -275.33497    ,
     *  -243.21933    ,
     *  -489.75082    , -465.34437    , -440.85328    , -416.27514    ,
     *  -391.60744    , -366.84760    , -335.76412    , -304.52702    ,
     *  -273.13065    ,
     *  -515.74445    , -491.80392    , -467.78906    , -443.69785    ,
     *  -419.52822    , -395.27803    , -364.84862    , -334.28540    ,
     *  -303.58371    ,
     *  -542.39370    , -518.91049    , -495.36218    , -471.74713    ,
     *  -448.06361    , -424.30986    , -394.51614    , -364.60616    ,
     *  -334.57610    ,
     *  -569.68956    , -546.65527    , -523.56416    , -500.41488    ,
     *  -477.20602    , -453.93612    , -424.76065    , -395.48446    ,
     *  -366.10444    /
        DATA ((ENTRF (J,K),J= 55, 63),K=109,117) /
     *  -597.62220    , -575.02869    , -552.38576    , -529.69229    ,
     *  -506.94715    , -484.14913    , -455.57540    , -426.91471    ,
     *  -398.16451    ,
     *  -626.18115    , -604.02056    , -581.81713    , -559.56996    ,
     *  -537.27811    , -514.94062    , -486.95308    , -458.89068    ,
     *  -430.75138    ,
     *  -655.35545    , -633.62024    , -611.84802    , -590.03807    ,
     *  -568.18964    , -546.30195    , -518.88592    , -491.40570    ,
     *  -463.85963    ,
     *  -685.13387    , -663.81683    , -642.46792    , -621.08658    ,
     *  -599.67221    , -578.22420    , -551.36591    , -524.45277    ,
     *  -497.48347    ,
     *  -715.50510    , -694.59935    , -673.66625    , -652.70538    ,
     *  -631.71626    , -610.69841    , -584.38494    , -558.02480    ,
     *  -531.61693    ,
     *  -746.45796    , -725.95698    , -705.43261    , -684.88452    ,
     *  -664.31236    , -643.71575    , -617.93502    , -592.11473    ,
     *  -566.25405    ,
     *  -777.98166    , -757.87929    , -737.75696    , -717.61443    ,
     *  -697.45143    , -677.26770    , -652.00845    , -626.71577    ,
     *  -601.38905    ,
     *  -810.06604    , -790.35645    , -770.62986    , -750.88609    ,
     *  -731.12498    , -711.34632    , -686.59803    , -661.82159    ,
     *  -637.01656    ,
     *  -842.70179    , -823.37949    , -804.04271    , -784.69134    ,
     *  -765.32527    , -745.94439    , -721.69726    , -697.42649    ,
     *  -673.13177    /
        DATA ((ENTRF (J,K),J= 55, 63),K=118,126) /
     *  -875.88078    , -856.94057    , -837.98800    , -819.02303    ,
     *  -800.04562    , -781.05569    , -757.30058    , -733.52564    ,
     *  -709.73068    ,
     *  -909.59623    , -891.03319    , -872.45955    , -853.87535    ,
     *  -835.28056    , -816.67519    , -793.40355    , -770.11528    ,
     *  -746.81027    ,
     *  -943.84309    , -925.65250    , -907.45277    , -889.24397    ,
     *  -871.02614    , -852.79930    , -830.00312    , -807.19293    ,
     *  -784.36874    ,
     *  -978.61823    , -960.79554    , -942.96491    , -925.12640    ,
     *  -907.28011    , -889.42609    , -867.09780    , -844.75764    ,
     *  -822.40567    ,
     *  -1013.9207    , -996.46154    , -978.99531    , -961.52217    ,
     *  -944.04222    , -926.55556    , -904.68794    , -882.81014    ,
     *  -860.92230    ,
     *  -1049.7523    , -1032.6522    , -1015.5457    , -998.43310    ,
     *  -981.31443    , -964.18984    , -942.77593    , -921.35317    ,
     *  -899.92173    ,
     *  -1086.1172    , -1069.3718    , -1052.6205    , -1035.8636    ,
     *  -1019.1012    , -1002.3335    , -981.36650    , -960.39164    ,
     *  -939.40913    ,
     *  -1123.0232    , -1106.6279    , -1090.2271    , -1073.8210    ,
     *  -1057.4099    , -1040.9938    , -1020.4669    , -999.93294    ,
     *  -979.39206    ,
     *  -1160.4813    , -1144.4313    , -1128.3761    , -1112.3158    ,
     *  -1096.2507    , -1080.1809    , -1060.0874    , -1039.9872    ,
     *  -1019.8807    /
        DATA ((ENTRF (J,K),J= 55, 63),K=127,135) /
     *  -1198.5065    , -1182.7966    , -1167.0817    , -1151.3619    ,
     *  -1135.6375    , -1119.9085    , -1100.2413    , -1080.5677    ,
     *  -1060.8880    ,
     *  -1237.1178    , -1221.7426    , -1206.3624    , -1190.9774    ,
     *  -1175.5878    , -1160.1938    , -1140.9455    , -1121.6909    ,
     *  -1102.4305    ,
     *  -1276.3392    , -1261.2925    , -1246.2408    , -1231.1844    ,
     *  -1216.1235    , -1201.0582    , -1182.2209    , -1163.3774    ,
     *  -1144.5282    ,
     *  -1316.1998    , -1301.4747    , -1286.7447    , -1272.0101    ,
     *  -1257.2710    , -1242.5277    , -1224.0928    , -1205.6518    ,
     *  -1187.2052    ,
     *  -1356.7345    , -1342.3234    , -1327.9075    , -1313.4871    ,
     *  -1299.0623    , -1284.6333    , -1266.5914    , -1248.5437    ,
     *  -1230.4904    ,
     *  -1397.9848    , -1383.8791    , -1369.7687    , -1355.6540    ,
     *  -1341.5351    , -1327.4121    , -1309.7529    , -1292.0880    ,
     *  -1274.4178    ,
     *  -1439.9995    , -1426.1894    , -1412.3749    , -1398.5563    ,
     *  -1384.7338    , -1370.9074    , -1353.6194    , -1336.3259    ,
     *  -1319.0275    ,
     *  -1482.8357    , -1469.3101    , -1455.7806    , -1442.2474    ,
     *  -1428.7106    , -1415.1704    , -1398.2405    , -1381.3058    ,
     *  -1364.3666    ,
     *  -1526.5598    , -1513.3061    , -1500.0493    , -1486.7893    ,
     *  -1473.5263    , -1460.2604    , -1443.6742    , -1427.0840    ,
     *  -1410.4901    /
        DATA ((ENTRF (J,K),J= 55, 63),K=136,144) /
     *  -1571.2486    , -1558.2529    , -1545.2547    , -1532.2542    ,
     *  -1519.2515    , -1506.2467    , -1489.9880    , -1473.7264    ,
     *  -1457.4621    ,
     *  -1616.9913    , -1604.2375    , -1591.4823    , -1578.7260    ,
     *  -1565.9685    , -1553.2099    , -1537.2603    , -1521.3093    ,
     *  -1505.3572    ,
     *  -1663.8905    , -1651.3607    , -1638.8311    , -1626.3015    ,
     *  -1613.7722    , -1601.2432    , -1585.5823    , -1569.9220    ,
     *  -1554.2624    ,
     *  -1712.0648    , -1699.7391    , -1687.4152    , -1675.0933    ,
     *  -1662.7732    , -1650.4551    , -1635.0601    , -1619.6681    ,
     *  -1604.2792    ,
     *  -1761.6507    , -1749.5069    , -1737.3671    , -1725.2312    ,
     *  -1713.0993    , -1700.9713    , -1685.8167    , -1670.6682    ,
     *  -1655.5258    ,
     *  -1812.8062    , -1800.8197    , -1788.8396    , -1776.8661    ,
     *  -1764.8989    , -1752.9380    , -1737.9958    , -1723.0632    ,
     *  -1708.1402    ,
     *  -1865.7137    , -1853.8574    , -1842.0105    , -1830.1730    ,
     *  -1818.3448    , -1806.5257    , -1791.7646    , -1777.0175    ,
     *  -1762.2842    ,
     *  -1920.5848    , -1908.8292    , -1897.0863    , -1885.3562    ,
     *  -1873.6386    , -1861.9334    , -1847.3193    , -1832.7241    ,
     *  -1818.1477    ,
     *  -1977.6662    , -1965.9790    , -1954.3084    , -1942.6543    ,
     *  -1931.0164    , -1919.3948    , -1904.8902    , -1890.4103    ,
     *  -1875.9547    /
        DATA ((ENTRF (J,K),J= 55, 63),K=145,153) /
     *  -2037.2468    , -2025.5933    , -2013.9606    , -2002.3485    ,
     *  -1990.7568    , -1979.1855    , -1964.7497    , -1950.3450    ,
     *  -1935.9711    ,
     *  -2099.6676    , -2088.0104    , -2076.3785    , -2064.7718    ,
     *  -2053.1901    , -2041.6334    , -2027.2222    , -2012.8492    ,
     *  -1998.5140    ,
     *  -2165.3343    , -2153.6336    , -2141.9629    , -2130.3223    ,
     *  -2118.7116    , -2107.1308    , -2092.6964    , -2078.3081    ,
     *  -2063.9653    ,
     *  -2234.7349    , -2222.9483    , -2211.1967    , -2199.4802    ,
     *  -2187.7988    , -2176.1524    , -2161.6435    , -2147.1889    ,
     *  -2132.7882    ,
     *  -2308.4628    , -2296.5457    , -2284.6685    , -2272.8314    ,
     *  -2261.0347    , -2249.2783    , -2234.6396    , -2220.0637    ,
     *  -2205.5505    ,
     *  -2387.2492    , -2375.1545    , -2363.1045    , -2351.0994    ,
     *  -2339.1397    , -2327.2257    , -2312.3976    , -2297.6411    ,
     *  -2282.9562    ,
     *  -2472.0079    , -2459.6863    , -2447.4133    , -2435.1897    ,
     *  -2423.0161    , -2410.8932    , -2395.8113    , -2380.8096    ,
     *  -2365.8883    ,
     *  -2563.8986    , -2551.2978    , -2538.7486    , -2526.2523    ,
     *  -2513.8099    , -2501.4224    , -2486.0164    , -2470.6984    ,
     *  -2455.4692    ,
     *  -2664.4179    , -2651.4822    , -2638.5993    , -2625.7712    ,
     *  -2612.9997    , -2600.2861    , -2584.4777    , -2568.7638    ,
     *  -2553.1461    /
        DATA ((ENTRF (J,K),J= 55, 63),K=154,162) /
     *  -2775.5334    , -2762.2014    , -2748.9210    , -2735.6951    ,
     *  -2722.5262    , -2709.4167    , -2693.1162    , -2676.9147    ,
     *  -2660.8149    ,
     *  -2899.8846    , -2886.0859    , -2872.3338    , -2858.6326    ,
     *  -2844.9861    , -2831.3975    , -2814.4977    , -2797.6982    ,
     *  -2781.0032    ,
     *  -3041.0964    , -3026.7437    , -3012.4277    , -2998.1543    ,
     *  -2983.9288    , -2969.7561    , -2952.1212    , -2934.5831    ,
     *  -2917.1485    ,
     *  -3204.2831    , -3189.2577    , -3174.2517    , -3159.2736    ,
     *  -3144.3310    , -3129.4309    , -3110.8751    , -3092.4066    ,
     *  -3074.0351    ,
     *  -3396.8998    , -3381.0199    , -3365.1328    , -3349.2502    ,
     *  -3333.3831    , -3317.5415    , -3297.7889    , -3278.1061    ,
     *  -3258.5074    ,
     *  -3630.2625    , -3613.2165    , -3596.1242    , -3579.0027    ,
     *  -3561.8673    , -3544.7323    , -3523.3336    , -3501.9788    ,
     *  -3480.6881    ,
     *  -3922.4685    , -3903.6567    , -3884.7472    , -3865.7641    ,
     *  -3846.7293    , -3827.6632    , -3803.8147    , -3779.9792    ,
     *  -3756.1860    ,
     *  -4304.5524    , -4282.6806    , -4260.6579    , -4238.5186    ,
     *  -4216.2941    , -4194.0132    , -4166.1225    , -4138.2308    ,
     *  -4110.3793    ,
     *  -4835.1900    , -4807.0510    , -4778.7776    , -4750.4154    ,
     *  -4722.0061    , -4693.5870    , -4658.1011    , -4622.7117    ,
     *  -4587.4706    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   3669.7444    ,  4195.4444    ,  4721.4444    ,  5247.4444    ,
     *   5773.5444    ,  6299.7444    ,  6826.0444    ,  7352.2444    ,
     *   7878.4444    ,
     *   3605.4444    ,  4126.3444    ,  4647.2444    ,  5168.2444    ,
     *   5689.2444    ,  6210.2444    ,  6731.2444    ,  7252.2444    ,
     *   7773.2444    ,
     *   3536.8444    ,  4052.5444    ,  4568.1444    ,  5083.7444    ,
     *   5599.2444    ,  6114.7444    ,  6630.1444    ,  7145.5444    ,
     *   7660.8444    ,
     *   3464.3444    ,  3974.8444    ,  4484.9444    ,  4994.8444    ,
     *   5504.6444    ,  6014.2444    ,  6523.9444    ,  7033.4444    ,
     *   7543.0444    ,
     *   3388.9444    ,  3893.9444    ,  4398.5444    ,  4902.6444    ,
     *   5406.5444    ,  5910.3444    ,  6414.1444    ,  6917.7444    ,
     *   7421.4444    ,
     *   3311.7444    ,  3811.2444    ,  4310.1444    ,  4808.4444    ,
     *   5306.5444    ,  5804.5444    ,  6302.3444    ,  6800.1444    ,
     *   7297.8444    ,
     *   3234.2444    ,  3728.1444    ,  4221.2444    ,  4713.8444    ,
     *   5206.0444    ,  5698.1444    ,  6190.2444    ,  6682.1444    ,
     *   7174.0444    ,
     *   3158.2444    ,  3646.1444    ,  4133.4444    ,  4620.1444    ,
     *   5106.6444    ,  5592.9444    ,  6079.2444    ,  6565.4444    ,
     *   7051.6444    ,
     *   3084.6444    ,  3566.5444    ,  4047.7444    ,  4528.7444    ,
     *   5009.5444    ,  5490.1444    ,  5970.7444    ,  6451.2444    ,
     *   6931.7444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   3014.0444    ,  3489.7444    ,  3965.1444    ,  4440.3444    ,
     *   4915.4444    ,  5390.3444    ,  5865.2444    ,  6340.1444    ,
     *   6815.0444    ,
     *   2945.9444    ,  3415.6444    ,  3885.3444    ,  4354.9444    ,
     *   4824.3444    ,  5293.7444    ,  5763.0444    ,  6232.3444    ,
     *   6701.6444    ,
     *   2879.3444    ,  3343.5444    ,  3807.7444    ,  4271.8444    ,
     *   4735.8444    ,  5199.7444    ,  5663.5444    ,  6127.4444    ,
     *   6591.1444    ,
     *   2812.7444    ,  3272.0444    ,  3731.1444    ,  4190.0444    ,
     *   4648.7444    ,  5107.3444    ,  5565.9444    ,  6024.4444    ,
     *   6482.8444    ,
     *   2745.3444    ,  3200.1444    ,  3654.4444    ,  4108.4444    ,
     *   4562.1444    ,  5015.7444    ,  5469.2444    ,  5922.6444    ,
     *   6376.0444    ,
     *   2676.9444    ,  3127.5444    ,  3577.3444    ,  4026.5444    ,
     *   4475.5444    ,  4924.3444    ,  5372.9444    ,  5821.5444    ,
     *   6270.0444    ,
     *   2608.2444    ,  3054.4444    ,  3499.6444    ,  3944.3444    ,
     *   4388.7444    ,  4832.9444    ,  5277.0444    ,  5720.9444    ,
     *   6164.9444    ,
     *   2539.7444    ,  2981.2444    ,  3422.0444    ,  3862.2444    ,
     *   4302.2444    ,  4742.0444    ,  5181.6444    ,  5621.2444    ,
     *   6060.7444    ,
     *   2471.9444    ,  2908.5444    ,  3344.8444    ,  3780.7444    ,
     *   4216.4444    ,  4651.9444    ,  5087.3444    ,  5522.6444    ,
     *   5957.8444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   2404.4444    ,  2836.5444    ,  3268.4444    ,  3700.1444    ,
     *   4131.6444    ,  4563.0444    ,  4994.2444    ,  5425.4444    ,
     *   5856.5444    ,
     *   2336.7444    ,  2764.8444    ,  3192.8444    ,  3620.5444    ,
     *   4048.0444    ,  4475.3444    ,  4902.5444    ,  5329.6444    ,
     *   5756.7444    ,
     *   2268.3444    ,  2693.1444    ,  3117.5444    ,  3541.4444    ,
     *   3965.0444    ,  4388.5444    ,  4811.8444    ,  5235.0444    ,
     *   5658.2444    ,
     *   2199.3444    ,  2621.2444    ,  3042.1444    ,  3462.4444    ,
     *   3882.3444    ,  4302.0444    ,  4721.6444    ,  5141.0444    ,
     *   5560.4444    ,
     *   2130.6444    ,  2548.8444    ,  2966.1444    ,  3382.9444    ,
     *   3799.3444    ,  4215.4444    ,  4631.4444    ,  5047.3444    ,
     *   5463.2444    ,
     *   2061.7444    ,  2475.8444    ,  2889.4444    ,  3302.7444    ,
     *   3715.7444    ,  4128.5444    ,  4541.1444    ,  4953.6444    ,
     *   5366.1444    ,
     *   1991.4444    ,  2401.5444    ,  2811.7444    ,  3221.7444    ,
     *   3631.5444    ,  4041.1444    ,  4450.5444    ,  4859.8444    ,
     *   5269.1444    ,
     *   1918.3444    ,  2325.3444    ,  2732.6444    ,  3139.7444    ,
     *   3546.5444    ,  3953.1444    ,  4359.5444    ,  4765.8444    ,
     *   5172.0444    ,
     *   1841.5444    ,  2247.0444    ,  2652.0444    ,  3056.5444    ,
     *   3460.6444    ,  3864.4444    ,  4268.0444    ,  4671.5444    ,
     *   5074.9444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   1762.2444    ,  2166.8444    ,  2569.8444    ,  2972.0444    ,
     *   3373.5444    ,  3774.8444    ,  4175.7444    ,  4576.5444    ,
     *   4977.2444    ,
     *   1683.9444    ,  2085.6444    ,  2486.1444    ,  2885.8444    ,
     *   3285.0444    ,  3683.8444    ,  4082.3444    ,  4480.6444    ,
     *   4878.8444    ,
     *   1605.2444    ,  2002.8444    ,  2400.5444    ,  2797.8444    ,
     *   3194.7444    ,  3591.3444    ,  3987.5444    ,  4383.5444    ,
     *   4779.4444    ,
     *   1541.4444    ,  1936.7444    ,  2332.8444    ,  2728.6444    ,
     *   3124.0444    ,  3519.0444    ,  3913.6444    ,  4308.0444    ,
     *   4702.2444    ,
     *   1472.3444    ,  1868.5444    ,  2264.2444    ,  2659.0444    ,
     *   3053.1444    ,  3446.6444    ,  3839.8444    ,  4232.6444    ,
     *   4625.4444    ,
     *   1399.3444    ,  1799.3444    ,  2195.3444    ,  2589.4444    ,
     *   2982.3444    ,  3374.4444    ,  3766.2444    ,  4157.7444    ,
     *   4548.9444    ,
     *   1334.5444    ,  1733.0444    ,  2127.6444    ,  2520.2444    ,
     *   2911.7444    ,  3302.6444    ,  3693.0444    ,  4083.1444    ,
     *   4473.0444    ,
     *   1276.5444    ,  1669.6444    ,  2061.1444    ,  2451.6444    ,
     *   2841.6444    ,  3231.0444    ,  3620.0444    ,  4008.8444    ,
     *   4397.5444    ,
     *   1220.3444    ,  1606.6444    ,  1994.6444    ,  2383.1444    ,
     *   2771.4444    ,  3159.5444    ,  3547.3444    ,  3934.9444    ,
     *   4322.2444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   1159.1444    ,  1540.8444    ,  1926.7444    ,  2313.8444    ,
     *   2701.0444    ,  3087.9444    ,  3474.5444    ,  3861.0444    ,
     *   4247.2444    ,
     *   1084.6444    ,  1469.3444    ,  1856.4444    ,  2243.4444    ,
     *   2629.9444    ,  3015.9444    ,  3401.6444    ,  3786.9444    ,
     *   4172.1444    ,
     *   992.36444    ,  1393.4444    ,  1784.6444    ,  2172.1444    ,
     *   2558.1444    ,  2943.4444    ,  3328.1444    ,  3712.5444    ,
     *   4096.7444    ,
     *   931.04444    ,  1325.6444    ,  1714.3444    ,  2100.6444    ,
     *   2485.6444    ,  2869.9444    ,  3253.8444    ,  3637.3444    ,
     *   4020.6444    ,
     *   880.08444    ,  1261.4444    ,  1644.5444    ,  2028.2444    ,
     *   2411.9444    ,  2795.3444    ,  3178.4444    ,  3561.2444    ,
     *   3943.8444    ,
     *   825.92444    ,  1193.5444    ,  1571.8444    ,  1953.7444    ,
     *   2336.5444    ,  2719.3444    ,  3101.8444    ,  3484.0444    ,
     *   3866.0444    ,
     *   747.76444    ,  1112.8444    ,  1493.1444    ,  1876.0444    ,
     *   2259.0444    ,  2641.6444    ,  3023.8444    ,  3405.7444    ,
     *   3787.3444    ,
     *   586.13566    ,  1014.2444    ,  1409.5444    ,  1796.1444    ,
     *   2179.9444    ,  2562.6444    ,  2944.7444    ,  3326.3444    ,
     *   3707.6444    ,
     *   552.77853    ,  946.04444    ,  1332.4444    ,  1716.5444    ,
     *   2099.7444    ,  2482.2444    ,  2864.2444    ,  3245.7444    ,
     *   3626.9444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   527.91792    ,  882.74444    ,  1255.3444    ,  1635.6444    ,
     *   2017.9444    ,  2400.3444    ,  2782.3444    ,  3163.9444    ,
     *   3545.1444    ,
     *   507.18446    ,  799.55444    ,  1168.0444    ,  1550.0444    ,
     *   1933.5444    ,  2316.6444    ,  2698.9444    ,  3080.7444    ,
     *   3462.1444    ,
     *   488.98968    ,  637.06913    ,  1064.6444    ,  1460.5444    ,
     *   1847.3444    ,  2231.3444    ,  2614.1444    ,  2996.2444    ,
     *   3377.9444    ,
     *   472.54587    ,  596.27402    ,  990.72444    ,  1377.4444    ,
     *   1761.6444    ,  2145.0444    ,  2527.9444    ,  2910.3444    ,
     *   3292.5444    ,
     *   457.39594    ,  567.73402    ,  922.57444    ,  1294.5444    ,
     *   1674.5444    ,  2057.0444    ,  2440.1444    ,  2823.1444    ,
     *   3205.8444    ,
     *   443.24746    ,  544.48929    ,  835.19444    ,  1201.4444    ,
     *   1582.3444    ,  1966.1444    ,  2350.3444    ,  2734.2444    ,
     *   3117.8444    ,
     *   429.90041    ,  524.35845    ,  669.20429    ,  1090.9444    ,
     *   1484.7444    ,  1872.3444    ,  2258.4444    ,  2643.7444    ,
     *   3028.4444    ,
     *   417.21112    ,  506.32311    ,  628.12131    ,  1005.9444    ,
     *   1390.5444    ,  1777.7444    ,  2165.0444    ,  2551.7444    ,
     *   2937.6444    ,
     *   405.07242    ,  489.81224    ,  598.52113    ,  911.96444    ,
     *   1291.0444    ,  1680.4444    ,  2069.9444    ,  2458.2444    ,
     *   2845.5444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   393.40196    ,  474.46863    ,  574.21464    ,  749.23516    ,
     *   1178.7444    ,  1580.4444    ,  1973.5444    ,  2363.5444    ,
     *   2752.1444    ,
     *   382.13493    ,  460.05183    ,  553.09492    ,  686.21415    ,
     *   1091.7444    ,  1486.5444    ,  1877.9444    ,  2268.1444    ,
     *   2657.5444    ,
     *   371.21925    ,  446.39116    ,  534.14664    ,  649.41000    ,
     *   1013.4444    ,  1393.7444    ,  1781.2444    ,  2171.1444    ,
     *   2561.3444    ,
     *   360.61240    ,  433.36047    ,  516.79042    ,  620.86061    ,
     *   916.77444    ,  1291.1444    ,  1679.9444    ,  2071.1444    ,
     *   2462.8444    ,
     *   350.27913    ,  420.86353    ,  500.65979    ,  596.74967    ,
     *   738.45736    ,  1171.4444    ,  1573.1444    ,  1967.9444    ,
     *   2361.5444    ,
     *   340.18983    ,  408.82504    ,  485.50608    ,  575.49234    ,
     *   695.16895    ,  1080.2444    ,  1470.0444    ,  1862.7444    ,
     *   2257.1444    ,
     *   327.88339    ,  394.33104    ,  467.67188    ,  551.69558    ,
     *   655.95392    ,  957.39444    ,  1333.0444    ,  1724.4444    ,
     *   2120.6444    ,
     *   315.87777    ,  380.36647    ,  450.83955    ,  530.13026    ,
     *   624.43705    ,  755.27354    ,  1175.0444    ,  1575.9444    ,
     *   1976.5444    ,
     *   304.13836    ,  366.85725    ,  434.82851    ,  510.23143    ,
     *   597.36482    ,  707.64315    ,  1030.8444    ,  1421.9444    ,
     *   1825.1444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   292.63585    ,  353.74365    ,  419.50369    ,  491.63077    ,
     *   573.24782    ,  671.38031    ,  812.84792    ,  1249.7444    ,
     *   1664.2444    ,
     *   281.34512    ,  340.97664    ,  404.76101    ,  474.07290    ,
     *   551.26102    ,  641.02824    ,  756.31106    ,  1094.1444    ,
     *   1498.9444    ,
     *   270.24444    ,  328.51538    ,  390.51828    ,  457.37245    ,
     *   530.89276    ,  614.40869    ,  715.51689    ,  865.34259    ,
     *   1316.2444    ,
     *   259.31483    ,  316.32541    ,  376.70928    ,  441.38998    ,
     *   511.80079    ,  590.39667    ,  682.11295    ,  800.70762    ,
     *   1150.4444    ,
     *   248.53951    ,  304.37726    ,  363.27967    ,  426.01752    ,
     *   493.74325    ,  568.32421    ,  653.18110    ,  756.10339    ,
     *   909.71290    ,
     *   237.90356    ,  292.64546    ,  350.18420    ,  411.16946    ,
     *   476.54198    ,  547.75768    ,  627.29872    ,  720.11537    ,
     *   839.81070    ,
     *   227.39356    ,  281.10776    ,  337.38460    ,  396.77649    ,
     *   460.06133    ,  528.39731    ,  603.64886    ,  689.19509    ,
     *   792.57968    ,
     *   216.99734    ,  269.74451    ,  324.84812    ,  382.78152    ,
     *   444.19515    ,  510.02591    ,  581.71268    ,  661.67977    ,
     *   754.66406    ,
     *   206.70372    ,  258.53815    ,  312.54635    ,  369.13675    ,
     *   428.85848    ,  492.48024    ,  561.13707    ,  636.63384    ,
     *   722.17756    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   196.50233    ,  247.47281    ,  300.45435    ,  355.80152    ,
     *   413.98189    ,  475.63387    ,  541.66909    ,  613.47054    ,
     *   693.32496    ,
     *   186.38343    ,  236.53401    ,  288.54995    ,  342.74078    ,
     *   399.50766    ,  459.38636    ,  523.12030    ,  591.79391    ,
     *   667.10144    ,
     *   176.33779    ,  225.70837    ,  276.81323    ,  329.92395    ,
     *   385.38703    ,  443.65624    ,  505.34571    ,  571.32206    ,
     *   642.87832    ,
     *   166.35656    ,  214.98337    ,  265.22605    ,  317.32395    ,
     *   371.57815    ,  428.37611    ,  488.23081    ,  551.84589    ,
     *   620.23182    ,
     *   156.43105    ,  204.34711    ,  253.77162    ,  304.91641    ,
     *   358.04449    ,  413.48909    ,  471.68288    ,  533.20485    ,
     *   598.86018    ,
     *   146.55225    ,  193.78768    ,  242.43374    ,  292.67861    ,
     *   344.75319    ,  398.94586    ,  455.62465    ,  515.27156    ,
     *   578.53858    ,
     *   133.68761    ,  180.07402    ,  227.75570    ,  276.89466    ,
     *   327.68689    ,  380.37317    ,  435.25464    ,  492.71618    ,
     *   553.26272    ,
     *   120.85133    ,  166.42969    ,  213.20010    ,  261.30272    ,
     *   310.90499    ,  362.20957    ,  415.46553    ,  470.98454    ,
     *   529.16506    ,
     *   107.96761    ,  152.77127    ,  198.67377    ,  245.79681    ,
     *   294.28415    ,  344.30746    ,  396.07449    ,  449.84041    ,
     *   505.92432    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 82, 90) /
     *   106.50863    ,  151.22674    ,  197.03372    ,  244.04939    ,
     *   292.41508    ,  342.29934    ,  393.90580    ,  447.48410    ,
     *   503.34566    ,
     *   103.35950    ,  147.89440    ,  193.49706    ,  240.28333    ,
     *   288.38947    ,  337.97755    ,  389.24264    ,  442.42292    ,
     *   497.81409    ,
     *   100.20454    ,  144.55787    ,  189.95832    ,  236.51791    ,
     *   284.36810    ,  333.66472    ,  384.59472    ,  437.38548    ,
     *   492.31796    ,
     *   97.043700    ,  141.21705    ,  186.41736    ,  232.75297    ,
     *   280.35069    ,  329.36042    ,  379.96142    ,  432.37083    ,
     *   486.85578    ,
     *   93.876925    ,  137.87187    ,  182.87407    ,  228.98831    ,
     *   276.33696    ,  325.06426    ,  375.34212    ,  427.37806    ,
     *   481.42617    ,
     *   90.704160    ,  134.52225    ,  179.32833    ,  225.22376    ,
     *   272.32665    ,  320.77583    ,  370.73625    ,  422.40627    ,
     *   476.02777    ,
     *   87.525353    ,  131.16812    ,  175.78002    ,  221.45915    ,
     *   268.31952    ,  316.49478    ,  366.14325    ,  417.45464    ,
     *   470.65934    ,
     *   84.340450    ,  127.80938    ,  172.22902    ,  217.69431    ,
     *   264.31530    ,  312.22072    ,  361.56257    ,  412.52236    ,
     *   465.31965    ,
     *   81.149401    ,  124.44598    ,  168.67523    ,  213.92907    ,
     *   260.31376    ,  307.95331    ,  356.99369    ,  407.60866    ,
     *   460.00756    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 91, 99) /
     *   77.952155    ,  121.07782    ,  165.11854    ,  210.16327    ,
     *   256.31467    ,  303.69220    ,  352.43612    ,  402.71281    ,
     *   454.72198    ,
     *   74.748663    ,  117.70485    ,  161.55884    ,  206.39676    ,
     *   252.31780    ,  299.43707    ,  347.88936    ,  397.83408    ,
     *   449.46184    ,
     *   71.538876    ,  114.32699    ,  157.99603    ,  202.62940    ,
     *   248.32292    ,  295.18758    ,  343.35296    ,  392.97181    ,
     *   444.22616    ,
     *   68.322747    ,  110.94417    ,  154.43001    ,  198.86102    ,
     *   244.32983    ,  290.94344    ,  338.82646    ,  388.12533    ,
     *   439.01397    ,
     *   42.491280    ,  83.832747    ,  125.91899    ,  168.81288    ,
     *   212.58544    ,  257.31731    ,  303.10064    ,  350.04144    ,
     *   398.26256    ,
     *   16.233434    ,  56.371593    ,  97.153067    ,  138.62717    ,
     *   180.84887    ,  223.87970    ,  267.78884    ,  312.65449    ,
     *   358.56551    ,
     *  -10.469591    ,  28.533729    ,  68.093799    ,  108.24955    ,
     *   149.04386    ,  190.52417    ,  232.74309    ,  275.75918    ,
     *   319.63796    ,
     *  -37.633859    , 0.29618314    ,  38.708739    ,  77.634700    ,
     *   117.10777    ,  157.16482    ,  197.84627    ,  239.19658    ,
     *   281.26478    ,
     *  -65.272939    , -28.360497    ,  8.9705085    ,  46.744710    ,
     *   84.988748    ,  123.73149    ,  163.00427    ,  202.84120    ,
     *   243.27946    /
        DATA ((ENTRF (J,K),J= 64, 72),K=100,108) /
     *  -93.398098    , -57.452645    , -21.143920    ,  15.547794    ,
     *   52.643658    ,  90.166415    ,  128.14054    ,  166.59244    ,
     *   205.55059    ,
     *  -122.01848    , -86.993798    , -51.653804    , -15.982660    ,
     *   20.036513    ,  56.421725    ,  93.192215    ,  130.36856    ,
     *   167.97280    ,
     *  -151.14125    , -116.99498    , -82.575096    , -47.868851    ,
     *  -12.862733    ,  22.457583    ,  58.107297    ,  94.102554    ,
     *   130.46051    ,
     *  -180.77175    , -147.46493    , -113.92084    , -80.129185    ,
     *  -46.079124    , -11.759223    ,  22.842579    ,  57.739015    ,
     *   92.943531    ,
     *  -210.91365    , -178.41035    , -145.70150    , -112.77878    ,
     *  -79.633462    , -46.256394    , -12.637973    ,  21.231884    ,
     *   55.363769    ,
     *  -241.56906    , -209.83609    , -177.92528    , -145.82990    ,
     *  -113.54292    , -81.057002    , -48.364468    , -15.457309    ,
     *   17.672851    ,
     *  -272.73870    , -241.74533    , -210.59836    , -179.29233    ,
     *  -147.82159    , -116.18021    , -84.362080    , -52.360799    ,
     *  -20.169726    ,
     *  -304.42201    , -274.13978    , -243.72515    , -213.17370    ,
     *  -182.48086    , -151.64189    , -120.65185    , -89.505658    ,
     *  -58.198028    ,
     *  -336.61737    , -307.01989    , -277.30855    , -247.47979    ,
     *  -217.52990    , -187.45507    , -157.25135    , -126.91467    ,
     *  -96.440814    /
        DATA ((ENTRF (J,K),J= 64, 72),K=109,117) /
     *  -369.32217    , -340.38498    , -311.35015    , -282.21478    ,
     *  -252.97590    , -223.63044    , -194.17523    , -164.60702    ,
     *  -134.92245    ,
     *  -402.53304    , -374.23347    , -345.85042    , -317.38154    ,
     *  -288.82446    , -260.17669    , -231.43571    , -202.59892    ,
     *  -173.66364    ,
     *  -436.24601    , -408.56305    , -380.80896    , -352.98185    ,
     *  -325.07981    , -297.10087    , -269.04299    , -240.90410    ,
     *  -212.68207    ,
     *  -470.45664    , -443.37086    , -416.22469    , -389.01663    ,
     *  -361.74514    , -334.40866    , -307.00557    , -279.53422    ,
     *  -251.99292    ,
     *  -505.16027    , -478.65369    , -452.09604    , -425.48614    ,
     *  -398.82277    , -372.10470    , -345.33064    , -318.49928    ,
     *  -291.60930    ,
     *  -540.35214    , -514.40815    , -488.42115    , -462.39024    ,
     *  -436.31445    , -410.19281    , -384.02433    , -357.80796    ,
     *  -331.54268    ,
     *  -576.02765    , -550.63090    , -525.19811    , -499.72857    ,
     *  -474.22154    , -448.67627    , -423.09199    , -397.46790    ,
     *  -371.80319    ,
     *  -612.18246    , -587.31881    , -562.42508    , -537.50074    ,
     *  -512.54525    , -487.55802    , -462.53847    , -437.48599    ,
     *  -412.39997    ,
     *  -648.81278    , -624.46917    , -600.10056    , -575.70659    ,
     *  -551.28683    , -526.84088    , -502.36829    , -477.86864    ,
     *  -453.34145    /
        DATA ((ENTRF (J,K),J= 64, 72),K=118,126) /
     *  -685.91550    , -662.07988    , -638.22356    , -614.34630    ,
     *  -590.44781    , -566.52780    , -542.58597    , -518.62201    ,
     *  -494.63559    ,
     *  -723.48844    , -700.14966    , -676.79379    , -653.42068    ,
     *  -630.03015    , -606.62204    , -583.19614    , -559.75225    ,
     *  -536.29016    ,
     *  -761.53052    , -738.67824    , -715.81186    , -692.93131    ,
     *  -670.03651    , -647.12739    , -624.20382    , -601.26572    ,
     *  -578.31295    ,
     *  -800.04196    , -777.66656    , -755.27949    , -732.88077    ,
     *  -710.47039    , -688.04836    , -665.61464    , -643.16921    ,
     *  -620.71202    ,
     *  -839.02455    , -817.11699    , -795.19973    , -773.27283    ,
     *  -751.33637    , -729.39041    , -707.43499    , -685.47015    ,
     *  -663.49591    ,
     *  -878.48180    , -857.03355    , -835.57713    , -814.11267    ,
     *  -792.64030    , -771.16014    , -749.67228    , -728.17683    ,
     *  -706.67387    ,
     *  -918.41922    , -897.42212    , -876.41801    , -855.40709    ,
     *  -834.38954    , -813.36551    , -792.33516    , -771.29863    ,
     *  -750.25607    ,
     *  -958.84455    , -938.29067    , -917.73066    , -897.16475    ,
     *  -876.59315    , -856.01607    , -835.43370    , -814.84624    ,
     *  -794.25385    ,
     *  -999.76802    , -979.64959    , -959.52563    , -939.39643    ,
     *  -919.26221    , -899.12323    , -878.97972    , -858.83189    ,
     *  -838.67997    /
        DATA ((ENTRF (J,K),J= 64, 72),K=127,135) /
     *  -1041.2027    , -1021.5119    , -1001.8160    , -982.11528    ,
     *  -962.41002    , -942.70050    , -922.98696    , -903.26967    ,
     *  -883.54886    ,
     *  -1083.1647    , -1063.8936    , -1044.6177    , -1025.3372    ,
     *  -1006.0525    , -986.76382    , -967.47149    , -948.17578    ,
     *  -928.87694    ,
     *  -1125.6737    , -1106.8141    , -1087.9498    , -1069.0811    ,
     *  -1050.2084    , -1031.3319    , -1012.4520    , -993.56892    ,
     *  -974.68298    ,
     *  -1168.7534    , -1150.2966    , -1131.8352    , -1113.3695    ,
     *  -1094.8999    , -1076.4267    , -1057.9502    , -1039.4707    ,
     *  -1020.9885    ,
     *  -1212.4319    , -1194.3686    , -1176.3008    , -1158.2288    ,
     *  -1140.1531    , -1122.0738    , -1103.9914    , -1085.9060    ,
     *  -1067.8181    ,
     *  -1256.7425    , -1239.0626    , -1221.3784    , -1203.6902    ,
     *  -1185.9984    , -1168.3032    , -1150.6049    , -1132.9039    ,
     *  -1115.2005    ,
     *  -1301.7244    , -1284.4169    , -1267.1053    , -1249.7901    ,
     *  -1232.4714    , -1215.1496    , -1197.8250    , -1180.4978    ,
     *  -1163.1684    ,
     *  -1347.4233    , -1330.4760    , -1313.5251    , -1296.5709    ,
     *  -1279.6137    , -1262.6537    , -1245.6913    , -1228.7268    ,
     *  -1211.7603    ,
     *  -1393.8928    , -1377.2922    , -1360.6887    , -1344.0825    ,
     *  -1327.4739    , -1310.8631    , -1294.2505    , -1277.6362    ,
     *  -1261.0205    /
        DATA ((ENTRF (J,K),J= 64, 72),K=136,144) /
     *  -1441.1953    , -1424.9264    , -1408.6555    , -1392.3829    ,
     *  -1376.1087    , -1359.8332    , -1343.5566    , -1327.2791    ,
     *  -1311.0009    ,
     *  -1489.4040    , -1473.4499    , -1457.4952    , -1441.5400    ,
     *  -1425.5844    , -1409.6287    , -1393.6730    , -1377.7175    ,
     *  -1361.7623    ,
     *  -1538.6036    , -1522.9457    , -1507.2889    , -1491.6332    ,
     *  -1475.9788    , -1460.3257    , -1444.6741    , -1429.0242    ,
     *  -1413.3759    ,
     *  -1588.8934    , -1573.5109    , -1558.1315    , -1542.7554    ,
     *  -1527.3826    , -1512.0132    , -1496.6471    , -1481.2845    ,
     *  -1465.9254    ,
     *  -1640.3893    , -1625.2588    , -1610.1343    , -1595.0156    ,
     *  -1579.9028    , -1564.7959    , -1549.6947    , -1534.5992    ,
     *  -1519.5095    ,
     *  -1693.2267    , -1678.3226    , -1663.4276    , -1648.5418    ,
     *  -1633.6650    , -1618.7971    , -1603.9379    , -1589.0872    ,
     *  -1574.2450    ,
     *  -1747.5645    , -1732.8582    , -1718.1651    , -1703.4849    ,
     *  -1688.8175    , -1674.1626    , -1659.5200    , -1644.8894    ,
     *  -1630.2706    ,
     *  -1803.5897    , -1789.0498    , -1774.5278    , -1760.0232    ,
     *  -1745.5358    , -1731.0653    , -1716.6112    , -1702.1732    ,
     *  -1687.7510    ,
     *  -1861.5232    , -1847.1152    , -1832.7304    , -1818.3684    ,
     *  -1804.0287    , -1789.7108    , -1775.4143    , -1761.1388    ,
     *  -1746.8837    /
        DATA ((ENTRF (J,K),J= 64, 72),K=145,153) /
     *  -1921.6274    , -1907.3135    , -1893.0289    , -1878.7731    ,
     *  -1864.5455    , -1850.3455    , -1836.1725    , -1822.0261    ,
     *  -1807.9054    ,
     *  -1984.2162    , -1969.9551    , -1955.7301    , -1941.5407    ,
     *  -1927.3861    , -1913.2658    , -1899.1789    , -1885.1247    ,
     *  -1871.1025    ,
     *  -2049.6675    , -2035.4141    , -2021.2045    , -2007.0380    ,
     *  -1992.9137    , -1978.8309    , -1964.7888    , -1950.7865    ,
     *  -1936.8232    ,
     *  -2118.4407    , -2104.1461    , -2089.9034    , -2075.7121    ,
     *  -2061.5711    , -2047.4798    , -2033.4371    , -2019.4420    ,
     *  -2005.4936    ,
     *  -2191.0994    , -2176.7100    , -2162.3814    , -2148.1130    ,
     *  -2133.9039    , -2119.7531    , -2105.6596    , -2091.6224    ,
     *  -2077.6403    ,
     *  -2268.3426    , -2253.7998    , -2239.3273    , -2224.9243    ,
     *  -2210.5900    , -2196.3233    , -2182.1234    , -2167.9889    ,
     *  -2153.9188    ,
     *  -2351.0475    , -2336.2869    , -2321.6062    , -2307.0046    ,
     *  -2292.4815    , -2278.0360    , -2263.6670    , -2249.3734    ,
     *  -2235.1540    ,
     *  -2440.3293    , -2425.2789    , -2410.3178    , -2395.4457    ,
     *  -2380.6620    , -2365.9661    , -2351.3570    , -2336.8335    ,
     *  -2322.3947    ,
     *  -2537.6257    , -2522.2033    , -2506.8794    , -2491.6540    ,
     *  -2476.5270    , -2461.4978    , -2446.5659    , -2431.7302    ,
     *  -2416.9899    /
        DATA ((ENTRF (J,K),J= 64, 72),K=154,162) /
     *  -2644.8190    , -2628.9284    , -2613.1446    , -2597.4680    ,
     *  -2581.8993    , -2566.4383    , -2551.0848    , -2535.8384    ,
     *  -2520.6981    ,
     *  -2764.4163    , -2747.9403    , -2731.5775    , -2715.3297    ,
     *  -2699.1982    , -2683.1836    , -2667.2865    , -2651.5069    ,
     *  -2635.8443    ,
     *  -2899.8228    , -2882.6107    , -2865.5163    , -2848.5426    ,
     *  -2831.6921    , -2814.9669    , -2798.3683    , -2781.8971    ,
     *  -2765.5540    ,
     *  -3055.7690    , -3037.6156    , -3019.5811    , -3001.6707    ,
     *  -2983.8888    , -2966.2390    , -2948.7242    , -2931.3465    ,
     *  -2914.1075    ,
     *  -3239.0050    , -3219.6100    , -3200.3318    , -3181.1787    ,
     *  -3162.1576    , -3143.2745    , -3124.5343    , -3105.9412    ,
     *  -3087.4982    ,
     *  -3459.4799    , -3438.3701    , -3417.3728    , -3396.5005    ,
     *  -3375.7638    , -3355.1718    , -3334.7326    , -3314.4527    ,
     *  -3294.3376    ,
     *  -3732.4612    , -3708.8280    , -3685.3069    , -3661.9158    ,
     *  -3638.6704    , -3615.5844    , -3592.6695    , -3569.9357    ,
     *  -3547.3915    ,
     *  -4082.6046    , -4054.9388    , -4027.4104    , -4000.0441    ,
     *  -3972.8616    , -3945.8817    , -3919.1204    , -3892.5916    ,
     *  -3866.3068    ,
     *  -4552.4228    , -4517.6074    , -4483.0580    , -4448.8039    ,
     *  -4414.8695    , -4381.2760    , -4348.0407    , -4315.1781    ,
     *  -4282.6998    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   8404.6444    ,  8930.6444    ,  9456.5444    ,  9982.3444    ,
     *   10508.444    ,  11034.444    ,  11724.444    ,  12417.444    ,
     *   13120.648    ,
     *   8294.1444    ,  8814.8444    ,  9335.3444    ,  9855.4444    ,
     *   10374.444    ,  10893.444    ,  11569.444    ,  12243.444    ,
     *   12912.787    ,
     *   8176.1444    ,  8691.3444    ,  9206.0444    ,  9720.0444    ,
     *   10232.444    ,  10743.444    ,  11406.444    ,  12064.444    ,
     *   12711.002    ,
     *   8052.5444    ,  8561.7444    ,  9070.5444    ,  9578.4444    ,
     *   10084.444    ,  10587.444    ,  11239.444    ,  11883.444    ,
     *   12514.902    ,
     *   7924.9444    ,  8428.3444    ,  8931.1444    ,  9432.9444    ,
     *   9932.5444    ,  10428.444    ,  11070.444    ,  11703.444    ,
     *   12324.135    ,
     *   7795.5444    ,  8292.9444    ,  8789.9444    ,  9285.7444    ,
     *   9779.3444    ,  10269.444    ,  10902.444    ,  11526.444    ,
     *   12138.386    ,
     *   7665.9444    ,  8157.5444    ,  8648.7444    ,  9138.7444    ,
     *   9626.6444    ,  10110.444    ,  10736.444    ,  11353.444    ,
     *   11957.371    ,
     *   7537.7444    ,  8023.6444    ,  8509.1444    ,  8993.4444    ,
     *   9475.7444    ,  9954.4444    ,  10573.444    ,  11183.444    ,
     *   11780.827    ,
     *   7412.1444    ,  7892.3444    ,  8372.2444    ,  8850.9444    ,
     *   9327.7444    ,  9801.0444    ,  10413.444    ,  11016.444    ,
     *   11608.516    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   7289.8444    ,  7764.4444    ,  8238.6444    ,  8711.8444    ,
     *   9183.2444    ,  9651.2444    ,  10256.444    ,  10853.444    ,
     *   11440.218    ,
     *   7170.8444    ,  7639.9444    ,  8108.5444    ,  8576.2444    ,
     *   9042.2444    ,  9505.0444    ,  10103.444    ,  10695.444    ,
     *   11275.727    ,
     *   7054.9444    ,  7518.4444    ,  7981.6444    ,  8443.9444    ,
     *   8904.5444    ,  9362.1444    ,  9954.6444    ,  10539.444    ,
     *   11114.855    ,
     *   6941.2444    ,  7399.5444    ,  7857.4444    ,  8314.4444    ,
     *   8769.8444    ,  9222.4444    ,  9808.6444    ,  10387.444    ,
     *   10957.423    ,
     *   6829.3444    ,  7282.4444    ,  7735.2444    ,  8187.2444    ,
     *   8637.7444    ,  9085.4444    ,  9665.5444    ,  10238.444    ,
     *   10803.265    ,
     *   6718.5444    ,  7166.8444    ,  7614.8444    ,  8062.0444    ,
     *   8507.7444    ,  8950.8444    ,  9525.0444    ,  10093.444    ,
     *   10652.225    ,
     *   6608.7444    ,  7052.5444    ,  7495.8444    ,  7938.5444    ,
     *   8379.7444    ,  8818.4444    ,  9387.2444    ,  9949.8444    ,
     *   10504.156    ,
     *   6500.1444    ,  6939.5444    ,  7378.5444    ,  7816.8444    ,
     *   8253.7444    ,  8688.2444    ,  9251.7444    ,  9809.3444    ,
     *   10358.919    ,
     *   6393.0444    ,  6828.1444    ,  7262.9444    ,  7697.0444    ,
     *   8129.7444    ,  8560.2444    ,  9118.6444    ,  9671.3444    ,
     *   10216.383    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   6287.6444    ,  6718.5444    ,  7149.1444    ,  7579.1444    ,
     *   8007.9444    ,  8434.4444    ,  8987.7444    ,  9535.7444    ,
     *   10076.423    ,
     *   6183.7444    ,  6610.6444    ,  7037.2444    ,  7463.2444    ,
     *   7888.0444    ,  8310.6444    ,  8859.2444    ,  9402.5444    ,
     *   9938.9208    ,
     *   6081.2444    ,  6504.2444    ,  6926.9444    ,  7349.0444    ,
     *   7770.0444    ,  8188.9444    ,  8732.7444    ,  9271.6444    ,
     *   9803.7628    ,
     *   5979.8444    ,  6399.0444    ,  6817.9444    ,  7236.3444    ,
     *   7653.6444    ,  8068.9444    ,  8608.2444    ,  9142.7444    ,
     *   9670.8415    ,
     *   5878.9444    ,  6294.6444    ,  6709.9444    ,  7124.8444    ,
     *   7538.5444    ,  7950.4444    ,  8485.4444    ,  9015.8444    ,
     *   9540.0536    ,
     *   5778.4444    ,  6190.7444    ,  6602.7444    ,  7014.2444    ,
     *   7424.6444    ,  7833.3444    ,  8364.1444    ,  8890.7444    ,
     *   9411.3003    ,
     *   5678.2444    ,  6087.3444    ,  6496.1444    ,  6904.4444    ,
     *   7311.7444    ,  7717.3444    ,  8244.4444    ,  8767.2444    ,
     *   9284.4864    ,
     *   5578.2444    ,  5984.2444    ,  6390.0444    ,  6795.3444    ,
     *   7199.6444    ,  7602.4444    ,  8125.9444    ,  8645.4444    ,
     *   9159.5205    ,
     *   5478.1444    ,  5881.3444    ,  6284.2444    ,  6686.7444    ,
     *   7088.3444    ,  7488.4444    ,  8008.6444    ,  8525.0444    ,
     *   9036.3142    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   5377.8444    ,  5778.3444    ,  6178.5444    ,  6578.4444    ,
     *   6977.4444    ,  7375.1444    ,  7892.3444    ,  8406.0444    ,
     *   8914.7821    ,
     *   5276.9444    ,  5674.9444    ,  6072.7444    ,  6470.1444    ,
     *   6866.7444    ,  7262.1444    ,  7776.7444    ,  8288.0444    ,
     *   8794.8413    ,
     *   5175.2444    ,  5570.9444    ,  5966.4444    ,  6361.5444    ,
     *   6756.0444    ,  7149.3444    ,  7661.4444    ,  8170.7444    ,
     *   8676.4114    ,
     *   5096.3444    ,  5490.3444    ,  5884.2444    ,  6277.7444    ,
     *   6670.6444    ,  7062.5444    ,  7572.9444    ,  8080.9444    ,
     *   8585.8118    ,
     *   5017.9444    ,  5410.4444    ,  5802.7444    ,  6194.7444    ,
     *   6586.2444    ,  6976.8444    ,  7485.6444    ,  7992.2444    ,
     *   8496.0333    ,
     *   4940.1444    ,  5331.1444    ,  5722.0444    ,  6112.7444    ,
     *   6502.8444    ,  6892.0444    ,  7399.3444    ,  7904.5444    ,
     *   8407.0410    ,
     *   4862.8444    ,  5252.5444    ,  5642.0444    ,  6031.3444    ,
     *   6420.1444    ,  6808.1444    ,  7313.8444    ,  7817.6444    ,
     *   8318.8003    ,
     *   4786.0444    ,  5174.4444    ,  5562.6444    ,  5950.6444    ,
     *   6338.1444    ,  6724.9444    ,  7229.1444    ,  7731.4444    ,
     *   8231.2774    ,
     *   4709.5444    ,  5096.7444    ,  5483.7444    ,  5870.4444    ,
     *   6256.8444    ,  6642.3444    ,  7145.0444    ,  7645.9444    ,
     *   8144.4385    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   4633.3444    ,  5019.3444    ,  5405.1444    ,  5790.7444    ,
     *   6175.8444    ,  6560.2444    ,  7061.5444    ,  7561.0444    ,
     *   8058.2503    ,
     *   4557.1444    ,  4941.9444    ,  5326.7444    ,  5711.1444    ,
     *   6095.2444    ,  6478.5444    ,  6978.5444    ,  7476.7444    ,
     *   7972.6798    ,
     *   4480.6444    ,  4864.5444    ,  5248.2444    ,  5631.7444    ,
     *   6014.7444    ,  6397.1444    ,  6895.8444    ,  7392.8444    ,
     *   7887.6939    ,
     *   4403.8444    ,  4786.7444    ,  5169.5444    ,  5552.1444    ,
     *   5934.3444    ,  6315.8444    ,  6813.4444    ,  7309.4444    ,
     *   7803.2597    ,
     *   4326.2444    ,  4708.4444    ,  5090.5444    ,  5472.3444    ,
     *   5853.7444    ,  6234.5444    ,  6731.1444    ,  7226.3444    ,
     *   7719.3444    ,
     *   4247.8444    ,  4629.4444    ,  5010.9444    ,  5392.1444    ,
     *   5772.9444    ,  6153.1444    ,  6649.0444    ,  7143.5444    ,
     *   7635.9151    ,
     *   4168.6444    ,  4549.8444    ,  4930.8444    ,  5311.6444    ,
     *   5691.9444    ,  6071.7444    ,  6567.0444    ,  7061.0444    ,
     *   7552.9385    ,
     *   4088.7444    ,  4469.5444    ,  4850.2444    ,  5230.6444    ,
     *   5610.7444    ,  5990.1444    ,  6485.1444    ,  6978.7444    ,
     *   7470.3815    ,
     *   4007.8444    ,  4388.5444    ,  4769.0444    ,  5149.2444    ,
     *   5529.1444    ,  5908.4444    ,  6403.2444    ,  6896.6444    ,
     *   7388.2101    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   3926.0444    ,  4306.7444    ,  4687.1444    ,  5067.4444    ,
     *   5447.2444    ,  5826.4444    ,  6321.2444    ,  6814.7444    ,
     *   7306.3904    ,
     *   3843.1444    ,  4224.0444    ,  4604.6444    ,  4984.9444    ,
     *   5364.8444    ,  5744.2444    ,  6239.2444    ,  6732.9444    ,
     *   7224.8875    ,
     *   3759.2444    ,  4140.3444    ,  4521.2444    ,  4901.8444    ,
     *   5282.0444    ,  5661.7444    ,  6157.1444    ,  6651.2444    ,
     *   7143.6662    ,
     *   3674.3444    ,  4055.8444    ,  4437.1444    ,  4818.1444    ,
     *   5198.8444    ,  5578.8444    ,  6074.8444    ,  6569.6444    ,
     *   7062.6903    ,
     *   3588.2444    ,  3970.3444    ,  4352.2444    ,  4733.8444    ,
     *   5115.0444    ,  5495.7444    ,  5992.4444    ,  6487.9444    ,
     *   6981.9227    ,
     *   3501.0444    ,  3883.9444    ,  4266.5444    ,  4648.8444    ,
     *   5030.7444    ,  5412.1444    ,  5909.8444    ,  6406.3444    ,
     *   6901.3252    ,
     *   3412.6444    ,  3796.4444    ,  4179.9444    ,  4563.1444    ,
     *   4945.8444    ,  5328.0444    ,  5826.9444    ,  6324.6444    ,
     *   6820.8585    ,
     *   3323.0444    ,  3707.8444    ,  4092.3444    ,  4476.5444    ,
     *   4860.3444    ,  5243.5444    ,  5743.7444    ,  6242.8444    ,
     *   6740.4817    ,
     *   3232.1444    ,  3618.1444    ,  4003.8444    ,  4389.1444    ,
     *   4774.0444    ,  5158.4444    ,  5660.1444    ,  6160.8444    ,
     *   6660.1522    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   3139.9444    ,  3527.2444    ,  3914.2444    ,  4300.8444    ,
     *   4687.0444    ,  5072.7444    ,  5576.2444    ,  6078.7444    ,
     *   6579.8259    ,
     *   3046.5444    ,  3435.1444    ,  3823.4444    ,  4211.5444    ,
     *   4599.1444    ,  4986.3444    ,  5491.7444    ,  5996.2444    ,
     *   6499.4560    ,
     *   2951.5444    ,  3341.6444    ,  3731.4444    ,  4121.0444    ,
     *   4510.3444    ,  4899.1444    ,  5406.7444    ,  5913.4444    ,
     *   6418.9937    ,
     *   2854.6444    ,  3246.2444    ,  3637.8444    ,  4029.1444    ,
     *   4420.2444    ,  4810.9444    ,  5321.0444    ,  5830.2444    ,
     *   6338.3872    ,
     *   2755.0444    ,  3148.6444    ,  3542.1444    ,  3935.5444    ,
     *   4328.7444    ,  4721.5444    ,  5234.4444    ,  5746.5444    ,
     *   6257.5815    ,
     *   2652.3444    ,  3048.0444    ,  3443.9444    ,  3839.7444    ,
     *   4235.3444    ,  4630.5444    ,  5146.8444    ,  5662.2444    ,
     *   6176.5180    ,
     *   2518.6444    ,  2917.5444    ,  3316.8444    ,  3716.2444    ,
     *   4115.4444    ,  4514.3444    ,  5035.4444    ,  5555.6444    ,
     *   6074.7298    ,
     *   2378.5444    ,  2781.4444    ,  3184.7444    ,  3588.2444    ,
     *   3991.6444    ,  4394.8444    ,  4921.5444    ,  5447.4444    ,
     *   5972.3064    ,
     *   2231.4444    ,  2638.9444    ,  3047.0444    ,  3455.3444    ,
     *   3863.5444    ,  4271.6444    ,  4804.8444    ,  5337.4444    ,
     *   5869.1000    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   2076.7444    ,  2489.7444    ,  2903.2444    ,  3316.9444    ,
     *   3730.7444    ,  4144.3444    ,  4685.1444    ,  5225.4444    ,
     *   5764.9453    ,
     *   1914.9444    ,  2333.4444    ,  2752.8444    ,  3172.6444    ,
     *   3592.6444    ,  4012.7444    ,  4562.0444    ,  5111.1444    ,
     *   5659.6561    ,
     *   1744.0444    ,  2169.6444    ,  2595.5444    ,  3022.0444    ,
     *   3448.9444    ,  3876.0444    ,  4435.1444    ,  4994.1444    ,
     *   5553.0203    ,
     *   1568.8444    ,  1998.6444    ,  2431.0444    ,  2864.5444    ,
     *   3298.9444    ,  3734.0444    ,  4303.9444    ,  4874.2444    ,
     *   5444.7939    ,
     *   1375.6444    ,  1817.9444    ,  2258.2444    ,  2699.4444    ,
     *   3141.8444    ,  3585.6444    ,  4167.7444    ,  4750.9444    ,
     *   5334.6923    ,
     *   1199.5444    ,  1632.3444    ,  2077.4444    ,  2525.8444    ,
     *   2976.7444    ,  3430.0444    ,  4025.7444    ,  4623.4444    ,
     *   5222.3794    ,
     *   943.52640    ,  1427.3444    ,  1885.5444    ,  2342.3444    ,
     *   2802.0444    ,  3265.7444    ,  3876.7444    ,  4491.0444    ,
     *   5107.4522    ,
     *   873.09266    ,  1240.7444    ,  1687.3444    ,  2147.7444    ,
     *   2615.7444    ,  3090.6444    ,  3719.1444    ,  4352.5444    ,
     *   4989.4195    ,
     *   824.66007    ,  967.70317    ,  1467.0444    ,  1937.1444    ,
     *   2414.3444    ,  2901.9444    ,  3550.6444    ,  4206.6444    ,
     *   4867.6709    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   785.55825    ,  900.70353    ,  1267.9444    ,  1710.5444    ,
     *   2193.6444    ,  2696.0444    ,  3368.5444    ,  4051.4444    ,
     *   4741.4308    ,
     *   751.96984    ,  852.36319    ,  985.55125    ,  1434.0444    ,
     *   1944.3444    ,  2468.5444    ,  3169.5444    ,  3884.3444    ,
     *   4609.6885    ,
     *   722.09998    ,  812.77082    ,  923.31512    ,  1085.6690    ,
     *   1671.4444    ,  2219.1444    ,  2949.4444    ,  3701.9444    ,
     *   4471.0857    ,
     *   694.93248    ,  778.52449    ,  875.94380    ,  999.41261    ,
     *   1427.6444    ,  1948.8444    ,  2699.8444    ,  3497.5444    ,
     *   4323.7268    ,
     *   669.82611    ,  747.94616    ,  836.41051    ,  941.70743    ,
     *   1082.1076    ,  1608.9444    ,  2395.1444    ,  3258.6444    ,
     *   4164.8298    ,
     *   646.34489    ,  720.05905    ,  801.87886    ,  895.75469    ,
     *   1010.2625    ,  1173.6783    ,  2003.3444    ,  2970.1444    ,
     *   3990.0239    ,
     *   617.57863    ,  686.63094    ,  761.86342    ,  845.60253    ,
     *   942.04738    ,  1060.3555    ,  1313.9212    ,  2518.9483    ,
     *   3723.9753    ,
     *   590.52999    ,  655.78822    ,  725.94138    ,  802.48446    ,
     *   887.82415    ,  986.29367    ,  1152.2464    ,  1500.5929    ,
     *   3373.0668    ,
     *   564.73375    ,  626.80281    ,  692.85417    ,  763.90629    ,
     *   841.47337    ,  927.97862    ,  1062.2691    ,  1246.0027    ,
     *   2222.1577    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 82, 90) /
     *   561.88715    ,  623.62662    ,  689.26200    ,  759.77142    ,
     *   836.59816    ,  922.02763    ,  1053.8321    ,  1230.9606    ,
     *   1636.2003    ,
     *   555.79059    ,  616.83791    ,  681.60434    ,  750.98788    ,
     *   826.29346    ,  909.54340    ,  1036.4542    ,  1201.5517    ,
     *   1496.4284    ,
     *   549.74589    ,  610.12485    ,  674.05791    ,  742.37143    ,
     *   816.24906    ,  897.48926    ,  1020.0455    ,  1175.3532    ,
     *   1421.3720    ,
     *   543.75076    ,  603.48370    ,  666.61650    ,  733.91121    ,
     *   806.44471    ,  885.82366    ,  1004.4713    ,  1151.6089    ,
     *   1367.5039    ,
     *   537.80300    ,  596.91098    ,  659.27440    ,  725.59737    ,
     *   796.86244    ,  874.51091    ,  989.62400    ,  1129.8081    ,
     *   1324.6292    ,
     *   531.90056    ,  590.40344    ,  652.02629    ,  717.42096    ,
     *   787.48625    ,  863.52009    ,  975.41603    ,  1109.5881    ,
     *   1288.5848    ,
     *   526.04149    ,  583.95803    ,  644.86730    ,  709.37380    ,
     *   778.30179    ,  852.82422    ,  961.77506    ,  1090.6815    ,
     *   1257.2322    ,
     *   520.22395    ,  577.57190    ,  637.79288    ,  701.44841    ,
     *   769.29616    ,  842.39960    ,  948.64062    ,  1072.8848    ,
     *   1229.3183    ,
     *   514.44620    ,  571.24238    ,  630.79880    ,  693.63793    ,
     *   760.45772    ,  832.22533    ,  935.96163    ,  1056.0396    ,
     *   1204.0416    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 91, 99) /
     *   508.70659    ,  564.96694    ,  623.88113    ,  685.93603    ,
     *   751.77590    ,  822.28282    ,  923.69447    ,  1040.0199    ,
     *   1180.8569    ,
     *   503.00356    ,  558.74320    ,  617.03620    ,  678.33688    ,
     *   743.24110    ,  812.55549    ,  911.80161    ,  1024.7236    ,
     *   1159.3752    ,
     *   497.33562    ,  552.56894    ,  610.26058    ,  670.83509    ,
     *   734.84457    ,  803.02848    ,  900.25049    ,  1010.0667    ,
     *   1139.3089    ,
     *   491.70136    ,  546.44204    ,  603.55105    ,  663.42566    ,
     *   726.57828    ,  793.68840    ,  889.01266    ,  995.97957    ,
     *   1120.4391    ,
     *   447.90757    ,  499.14584    ,  552.17931    ,  607.25166    ,
     *   664.66119    ,  724.77911    ,  808.27726    ,  898.66928    ,
     *   998.10606    ,
     *   405.62346    ,  453.94520    ,  503.66618    ,  554.94466    ,
     *   607.96723    ,  662.95623    ,  738.28066    ,  818.19257    ,
     *   903.71188    ,
     *   364.45296    ,  410.28713    ,  457.23451    ,  505.40230    ,
     *   554.91342    ,  605.90981    ,  675.11240    ,  747.58509    ,
     *   823.88615    ,
     *   324.10513    ,  367.77783    ,  412.34996    ,  457.89652    ,
     *   504.50169    ,  552.26038    ,  616.63139    ,  683.44002    ,
     *   753.02137    ,
     *   284.35968    ,  326.12636    ,  368.62839    ,  411.91956    ,
     *   456.05927    ,  501.11327    ,  561.52841    ,  623.81761    ,
     *   688.19530    /
        DATA ((ENTRF (J,K),J= 73, 81),K=100,108) /
     *   245.04582    ,  285.11150    ,  325.78389    ,  367.10235    ,
     *   409.10978    ,  451.85298    ,  508.94039    ,  567.50096    ,
     *   627.67839    ,
     *   206.02853    ,  244.56112    ,  283.59780    ,  323.16787    ,
     *   363.30288    ,  404.03686    ,  458.26639    ,  513.67310    ,
     *   570.35669    ,
     *   167.19943    ,  204.33873    ,  241.89914    ,  279.90274    ,
     *   318.37309    ,  357.33537    ,  409.07019    ,  461.75734    ,
     *   515.46784    ,
     *   128.47034    ,  164.33446    ,  200.55179    ,  237.13916    ,
     *   274.11439    ,  311.49634    ,  361.02462    ,  411.33053    ,
     *   462.46576    ,
     *   89.768806    ,  124.45869    ,  159.44572    ,  194.74282    ,
     *   230.36361    ,  266.32238    ,  313.87770    ,  362.07251    ,
     *   410.94502    ,
     *   51.034766    ,  84.637587    ,  118.49089    ,  152.60467    ,
     *   186.98942    ,  221.65607    ,  267.43115    ,  313.73489    ,
     *   360.59590    ,
     *   12.218053    ,  44.809731    ,  77.612798    ,  110.63505    ,
     *   143.88459    ,  177.36987    ,  221.52603    ,  266.12089    ,
     *   311.17610    ,
     *  -26.723482    ,  4.9236561    ,  36.749268    ,  68.759450    ,
     *   100.96052    ,  133.35902    ,  176.03296    ,  219.07189    ,
     *   262.49233    ,
     *  -65.825443    , -35.064066    , -4.1520451    ,  26.915403    ,
     *   58.143219    ,  89.536501    ,  130.84523    ,  172.45809    ,
     *   214.38777    /
        DATA ((ENTRF (J,K),J= 73, 81),K=109,117) /
     *  -105.11806    , -75.190303    , -45.135515    , -14.949930    ,
     *   15.370327    ,  45.829239    ,  85.873784    ,  126.17189    ,
     *   166.73334    ,
     *  -144.62712    , -115.48654    , -86.239014    , -56.881570    ,
     *  -27.411164    ,  2.1753256    ,  41.043524    ,  80.123047    ,
     *   119.42149    ,
     *  -184.37472    , -155.97982    , -127.49508    , -98.918155    ,
     *  -70.246659    , -41.478139    , -3.7094517    ,  34.235152    ,
     *   72.361569    ,
     *  -224.37994    , -196.69351    , -168.93184    , -141.09308    ,
     *  -113.17534    , -85.176711    , -48.439988    , -11.557124    ,
     *   25.476463    ,
     *  -264.65933    , -237.64797    , -210.57381    , -183.43541    ,
     *  -156.23128    , -128.95992    , -93.195529    , -57.310089    ,
     *  -21.300042    ,
     *  -305.22740    , -278.86105    , -252.44251    , -225.97064    ,
     *  -199.44431    , -172.86234    , -138.01744    , -103.07267    ,
     *  -68.025262    ,
     *  -346.09703    , -320.34858    , -294.55697    , -268.72134    ,
     *  -242.84079    , -216.91442    , -182.94206    , -148.88770    ,
     *  -114.74920    ,
     *  -387.27978    , -362.12477    , -336.93429    , -311.70767    ,
     *  -286.44422    , -261.14326    , -228.00158    , -194.79298    ,
     *  -161.51583    ,
     *  -428.78626    , -404.20259    , -379.58994    , -354.94783    ,
     *  -330.27573    , -305.57313    , -273.22476    , -240.82215    ,
     *  -208.36409    /
        DATA ((ENTRF (J,K),J= 73, 81),K=118,126) /
     *  -470.62638    , -446.59403    , -422.53819    , -398.45850    ,
     *  -374.35458    , -350.22607    , -318.63753    , -287.00541    ,
     *  -255.32882    ,
     *  -512.80964    , -489.31047    , -465.79240    , -442.25518    ,
     *  -418.69857    , -395.12230    , -364.26353    , -333.37010    ,
     *  -302.44137    ,
     *  -555.34538    , -532.36289    , -509.36532    , -486.35252    ,
     *  -463.32434    , -440.28062    , -410.12457    , -379.94127    ,
     *  -349.73031    ,
     *  -598.24302    , -575.76217    , -553.26939    , -530.76461    ,
     *  -508.24776    , -485.71876    , -456.24102    , -426.74214    ,
     *  -397.22191    ,
     *  -641.51229    , -619.51931    , -597.51697    , -575.50527    ,
     *  -553.48419    , -531.45373    , -502.63218    , -473.79449    ,
     *  -444.94061    ,
     *  -685.16347    , -663.64570    , -642.12063    , -620.58831    ,
     *  -599.04879    , -577.50211    , -549.31663    , -521.11906    ,
     *  -492.90946    ,
     *  -729.20758    , -708.15330    , -687.09334    , -666.02780    ,
     *  -644.95677    , -623.88036    , -596.31255    , -568.73587    ,
     *  -541.15047    ,
     *  -773.65670    , -753.05497    , -732.44879    , -711.83832    ,
     *  -691.22370    , -670.60507    , -643.63800    , -616.66455    ,
     *  -589.68500    ,
     *  -818.52415    , -798.36463    , -778.20160    , -758.03525    ,
     *  -737.86575    , -717.69327    , -691.31122    , -664.92471    ,
     *  -638.53408    /
        DATA ((ENTRF (J,K),J= 73, 81),K=127,135) /
     *  -863.82476    , -844.09761    , -824.36762    , -804.63500    ,
     *  -784.89997    , -765.16271    , -739.35096    , -713.53617    ,
     *  -687.71874    ,
     *  -909.57524    , -890.27091    , -870.96422    , -851.65538    ,
     *  -832.34464    , -813.03221    , -787.77682    , -762.51939    ,
     *  -737.26038    ,
     *  -955.79445    , -936.90358    , -918.01065    , -899.11590    ,
     *  -880.21959    , -861.32196    , -836.60954    , -811.89577    ,
     *  -787.18115    ,
     *  -1002.5038    , -984.01707    , -965.52844    , -947.03820    ,
     *  -928.54662    , -910.05396    , -885.87146    , -861.68808    ,
     *  -837.50433    ,
     *  -1049.7280    , -1031.6358    , -1013.5418    , -995.44648    ,
     *  -977.34994    , -959.25247    , -935.58699    , -911.92092    ,
     *  -888.25482    ,
     *  -1097.4949    , -1079.7875    , -1062.0784    , -1044.3681    ,
     *  -1026.6567    , -1008.9445    , -985.78310    , -962.62130    ,
     *  -939.45970    ,
     *  -1145.8371    , -1128.5041    , -1111.1697    , -1093.8342    ,
     *  -1076.4978    , -1059.1607    , -1036.4900    , -1013.8192    ,
     *  -991.14884    ,
     *  -1194.7922    , -1177.8227    , -1160.8520    , -1143.8805    ,
     *  -1126.9083    , -1109.9358    , -1087.7420    , -1065.5485    ,
     *  -1043.3557    ,
     *  -1244.4036    , -1227.7858    , -1211.1673    , -1194.5483    ,
     *  -1177.9290    , -1161.3097    , -1139.5783    , -1117.8477    ,
     *  -1096.1183    /
        DATA ((ENTRF (J,K),J= 73, 81),K=136,144) /
     *  -1294.7223    , -1278.4433    , -1262.1643    , -1245.8854    ,
     *  -1229.6068    , -1213.3287    , -1192.0442    , -1170.7613    ,
     *  -1149.4803    ,
     *  -1345.8076    , -1329.8536    , -1313.9003    , -1297.9480    ,
     *  -1281.9968    , -1266.0468    , -1245.1925    , -1224.3408    ,
     *  -1203.4921    ,
     *  -1397.7294    , -1382.0848    , -1366.4422    , -1350.8017    ,
     *  -1335.1634    , -1319.5273    , -1299.0849    , -1278.6468    ,
     *  -1258.2131    ,
     *  -1450.5697    , -1435.2176    , -1419.8690    , -1404.5240    ,
     *  -1389.1826    , -1373.8448    , -1353.7945    , -1333.7506    ,
     *  -1313.7130    ,
     *  -1504.4254    , -1489.3469    , -1474.2739    , -1459.2065    ,
     *  -1444.1445    , -1429.0879    , -1409.4077    , -1389.7367    ,
     *  -1370.0746    ,
     *  -1559.4112    , -1544.5855    , -1529.7678    , -1514.9581    ,
     *  -1500.1560    , -1485.3617    , -1466.0276    , -1446.7060    ,
     *  -1427.3966    ,
     *  -1615.6633    , -1601.0674    , -1586.4825    , -1571.9084    ,
     *  -1557.3450    , -1542.7918    , -1523.7771    , -1504.7792    ,
     *  -1485.7975    ,
     *  -1673.3443    , -1658.9526    , -1644.5756    , -1630.2129    ,
     *  -1615.8642    , -1601.5291    , -1582.8043    , -1564.1014    ,
     *  -1545.4197    ,
     *  -1732.6485    , -1718.4328    , -1704.2361    , -1690.0579    ,
     *  -1675.8976    , -1661.7549    , -1643.2873    , -1624.8478    ,
     *  -1606.4354    /
        DATA ((ENTRF (J,K),J= 73, 81),K=145,153) /
     *  -1793.8100    , -1779.7391    , -1765.6922    , -1751.6686    ,
     *  -1737.6678    , -1723.6890    , -1705.4424    , -1687.2312    ,
     *  -1669.0539    ,
     *  -1857.1116    , -1843.1511    , -1829.2203    , -1815.3184    ,
     *  -1801.4446    , -1787.5982    , -1769.5324    , -1751.5104    ,
     *  -1733.5304    ,
     *  -1922.8978    , -1909.0096    , -1895.1575    , -1881.3407    ,
     *  -1867.5582    , -1853.8091    , -1835.8793    , -1818.0029    ,
     *  -1800.1779    ,
     *  -1991.5908    , -1977.7325    , -1963.9177    , -1950.1453    ,
     *  -1936.4142    , -1922.7232    , -1904.8794    , -1887.1000    ,
     *  -1869.3826    ,
     *  -2063.7121    , -2049.8367    , -2036.0129    , -2022.2394    ,
     *  -2008.5149    , -1994.8382    , -1977.0243    , -1959.2870    ,
     *  -1941.6236    ,
     *  -2139.9117    , -2125.9664    , -2112.0815    , -2098.2556    ,
     *  -2084.4874    , -2070.7753    , -2052.9276    , -2035.1702    ,
     *  -2017.5001    ,
     *  -2221.0074    , -2206.9323    , -2192.9272    , -2178.9906    ,
     *  -2165.1210    , -2151.3168    , -2133.3623    , -2115.5133    ,
     *  -2097.7662    ,
     *  -2308.0390    , -2293.7651    , -2279.5716    , -2265.4568    ,
     *  -2251.4191    , -2237.4568    , -2219.3105    , -2201.2863    ,
     *  -2183.3803    ,
     *  -2402.3436    , -2387.7900    , -2373.3276    , -2358.9549    ,
     *  -2344.6702    , -2330.4717    , -2312.0326    , -2293.7338    ,
     *  -2275.5710    /
        DATA ((ENTRF (J,K),J= 73, 81),K=154,162) /
     *  -2505.6630    , -2490.7320    , -2475.9037    , -2461.1765    ,
     *  -2446.5489    , -2432.0192    , -2413.1644    , -2394.4696    ,
     *  -2375.9303    ,
     *  -2620.2984    , -2604.8681    , -2589.5525    , -2574.3502    ,
     *  -2559.2598    , -2544.2797    , -2524.8550    , -2505.6116    ,
     *  -2486.5451    ,
     *  -2749.3388    , -2733.2514    , -2717.2911    , -2701.4570    ,
     *  -2685.7481    , -2670.1628    , -2649.9675    , -2629.9772    ,
     *  -2610.1876    ,
     *  -2897.0083    , -2880.0495    , -2863.2312    , -2846.5532    ,
     *  -2830.0147    , -2813.6151    , -2792.3780    , -2771.3728    ,
     *  -2750.5958    ,
     *  -3069.2079    , -3051.0722    , -3033.0923    , -3015.2688    ,
     *  -2997.6021    , -2980.0918    , -2957.4303    , -2935.0330    ,
     *  -2912.8971    ,
     *  -3274.3919    , -3254.6191    , -3235.0221    , -3215.6028    ,
     *  -3196.3626    , -3177.3022    , -3152.6501    , -3128.3051    ,
     *  -3104.2652    ,
     *  -3525.0441    , -3502.8991    , -3480.9614    , -3459.2345    ,
     *  -3437.7212    , -3416.4232    , -3388.9005    , -3361.7488    ,
     *  -3334.9671    ,
     *  -3840.2756    , -3814.5061    , -3789.0046    , -3763.7761    ,
     *  -3738.8243    , -3714.1517    , -3682.3133    , -3650.9563    ,
     *  -3620.0797    ,
     *  -4250.6152    , -4218.9312    , -4187.6532    , -4156.7845    ,
     *  -4126.3270    , -4096.2815    , -4057.6138    , -4019.6453    ,
     *  -3982.3696    /
        DATA ((ENTRF (J,K),J= 82, 90),K=  1,  9) /
     *   13146.751    ,  13203.012    ,  13259.263    ,  13315.504    ,
     *   13371.737    ,  13427.960    ,  13484.174    ,  13540.379    ,
     *   13596.576    ,
     *   12938.912    ,  12995.219    ,  13051.514    ,  13107.799    ,
     *   13164.074    ,  13220.339    ,  13276.593    ,  13332.838    ,
     *   13389.074    ,
     *   12737.151    ,  12793.507    ,  12849.850    ,  12906.182    ,
     *   12962.502    ,  13018.812    ,  13075.110    ,  13131.398    ,
     *   13187.675    ,
     *   12541.075    ,  12597.484    ,  12653.879    ,  12710.261    ,
     *   12766.630    ,  12822.987    ,  12879.332    ,  12935.666    ,
     *   12991.988    ,
     *   12350.335    ,  12406.800    ,  12463.250    ,  12519.685    ,
     *   12576.107    ,  12632.516    ,  12688.911    ,  12745.293    ,
     *   12801.663    ,
     *   12164.615    ,  12221.140    ,  12277.648    ,  12334.142    ,
     *   12390.620    ,  12447.083    ,  12503.531    ,  12559.966    ,
     *   12616.386    ,
     *   11983.629    ,  12040.219    ,  12096.790    ,  12153.345    ,
     *   12209.882    ,  12266.404    ,  12322.909    ,  12379.399    ,
     *   12435.874    ,
     *   11807.118    ,  11863.776    ,  11920.414    ,  11977.034    ,
     *   12033.636    ,  12090.219    ,  12146.786    ,  12203.335    ,
     *   12259.868    ,
     *   11634.842    ,  11691.573    ,  11748.282    ,  11804.972    ,
     *   11861.641    ,  11918.291    ,  11974.922    ,  12031.534    ,
     *   12088.128    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 10, 18) /
     *   11466.580    ,  11523.389    ,  11580.174    ,  11636.938    ,
     *   11693.679    ,  11750.399    ,  11807.099    ,  11863.778    ,
     *   11920.438    ,
     *   11302.129    ,  11359.020    ,  11415.886    ,  11472.728    ,
     *   11529.546    ,  11586.341    ,  11643.114    ,  11699.864    ,
     *   11756.593    ,
     *   11141.298    ,  11198.277    ,  11255.228    ,  11312.154    ,
     *   11369.053    ,  11425.928    ,  11482.778    ,  11539.604    ,
     *   11596.406    ,
     *   10983.910    ,  11040.982    ,  11098.024    ,  11155.038    ,
     *   11212.024    ,  11268.982    ,  11325.914    ,  11382.820    ,
     *   11439.701    ,
     *   10829.798    ,  10886.969    ,  10944.108    ,  11001.216    ,
     *   11058.293    ,  11115.340    ,  11172.359    ,  11229.350    ,
     *   11286.313    ,
     *   10678.808    ,  10736.083    ,  10793.324    ,  10850.531    ,
     *   10907.705    ,  10964.847    ,  11021.957    ,  11079.038    ,
     *   11136.088    ,
     *   10530.791    ,  10588.178    ,  10645.526    ,  10702.838    ,
     *   10760.114    ,  10817.356    ,  10874.564    ,  10931.739    ,
     *   10988.882    ,
     *   10385.610    ,  10443.114    ,  10500.576    ,  10557.999    ,
     *   10615.384    ,  10672.731    ,  10730.041    ,  10787.316    ,
     *   10844.557    ,
     *   10243.133    ,  10300.760    ,  10358.344    ,  10415.884    ,
     *   10473.383    ,  10530.841    ,  10588.260    ,  10645.641    ,
     *   10702.984    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 19, 27) /
     *   10103.235    ,  10160.993    ,  10218.704    ,  10276.369    ,
     *   10333.988    ,  10391.564    ,  10449.098    ,  10506.590    ,
     *   10564.042    ,
     *   9965.7980    ,  10023.695    ,  10081.540    ,  10139.336    ,
     *   10197.083    ,  10254.783    ,  10312.438    ,  10370.047    ,
     *   10427.614    ,
     *   9830.7093    ,  9888.7524    ,  9946.7402    ,  10004.674    ,
     *   10062.556    ,  10120.387    ,  10178.169    ,  10235.902    ,
     *   10293.589    ,
     *   9697.8611    ,  9756.0588    ,  9814.1968    ,  9872.2768    ,
     *   9930.3006    ,  9988.2697    ,  10046.186    ,  10104.050    ,
     *   10161.864    ,
     *   9567.1506    ,  9625.5113    ,  9683.8079    ,  9742.0420    ,
     *   9800.2155    ,  9858.3302    ,  9916.3877    ,  9974.3896    ,
     *   10032.337    ,
     *   9438.4789    ,  9497.0119    ,  9555.4757    ,  9613.8724    ,
     *   9672.2038    ,  9730.4719    ,  9788.6784    ,  9846.8253    ,
     *   9904.9141    ,
     *   9311.7512    ,  9370.4661    ,  9429.1064    ,  9487.6745    ,
     *   9546.1723    ,  9604.6021    ,  9662.9658    ,  9721.2653    ,
     *   9779.5024    ,
     *   9186.8764    ,  9245.7832    ,  9304.6097    ,  9363.3585    ,
     *   9422.0318    ,  9480.6320    ,  9539.1611    ,  9597.6213    ,
     *   9656.0146    ,
     *   9063.7662    ,  9122.8756    ,  9181.8987    ,  9240.8381    ,
     *   9299.6963    ,  9358.4760    ,  9417.1793    ,  9475.8086    ,
     *   9534.3662    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 28, 36) /
     *   8942.3356    ,  9001.6589    ,  9060.8893    ,  9120.0297    ,
     *   9179.0829    ,  9238.0516    ,  9296.9384    ,  9355.7458    ,
     *   9414.4762    ,
     *   8822.5021    ,  8882.0512    ,  8941.5004    ,  9000.8528    ,
     *   9060.1115    ,  9119.2794    ,  9178.3594    ,  9237.3542    ,
     *   9296.2664    ,
     *   8704.1855    ,  8763.9731    ,  8823.6531    ,  8883.2291    ,
     *   8942.7044    ,  9002.0822    ,  9061.3657    ,  9120.5577    ,
     *   9179.6613    ,
     *   8613.6779    ,  8673.6591    ,  8733.5264    ,  8793.2837    ,
     *   8852.9345    ,  8912.4824    ,  8971.9305    ,  9031.2822    ,
     *   9090.5405    ,
     *   8523.9954    ,  8584.1786    ,  8644.2412    ,  8704.1875    ,
     *   8764.0212    ,  8823.7461    ,  8883.3657    ,  8942.8835    ,
     *   9002.3027    ,
     *   8435.1033    ,  8495.4972    ,  8555.7636    ,  8615.9069    ,
     *   8675.9312    ,  8735.8405    ,  8795.6386    ,  8855.3293    ,
     *   8914.9159    ,
     *   8346.9674    ,  8407.5813    ,  8468.0603    ,  8528.4090    ,
     *   8588.6319    ,  8648.7333    ,  8708.7172    ,  8768.5877    ,
     *   8828.3484    ,
     *   8259.5538    ,  8320.3974    ,  8381.0982    ,  8441.6611    ,
     *   8502.0911    ,  8562.3926    ,  8622.5701    ,  8682.6278    ,
     *   8742.5697    ,
     *   8172.8292    ,  8233.9127    ,  8294.8450    ,  8355.6314    ,
     *   8416.2772    ,  8476.7873    ,  8537.1663    ,  8597.4189    ,
     *   8657.5492    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 37, 45) /
     *   8086.7605    ,  8148.0946    ,  8209.2686    ,  8270.2883    ,
     *   8331.1591    ,  8391.8865    ,  8452.4755    ,  8512.9310    ,
     *   8573.2575    ,
     *   8001.3148    ,  8062.9109    ,  8124.3374    ,  8185.6004    ,
     *   8246.7060    ,  8307.6600    ,  8368.4678    ,  8429.1345    ,
     *   8489.6652    ,
     *   7916.4595    ,  7978.3295    ,  8040.0197    ,  8101.5368    ,
     *   8162.8875    ,  8224.0777    ,  8285.1134    ,  8346.0003    ,
     *   8406.7435    ,
     *   7832.1620    ,  7894.3185    ,  7956.2843    ,  8018.0669    ,
     *   8079.6732    ,  8141.1099    ,  8202.3833    ,  8263.4994    ,
     *   8324.4639    ,
     *   7748.3899    ,  7810.8460    ,  7873.1001    ,  7935.1600    ,
     *   7997.0333    ,  8058.7271    ,  8120.2484    ,  8181.6034    ,
     *   8242.7984    ,
     *   7665.1105    ,  7727.8804    ,  7790.4359    ,  7852.7857    ,
     *   7914.9378    ,  7976.9001    ,  8038.6798    ,  8100.2839    ,
     *   8161.7190    ,
     *   7582.2911    ,  7645.3896    ,  7708.2607    ,  7770.9136    ,
     *   7833.3571    ,  7895.5996    ,  7957.6491    ,  8019.5129    ,
     *   8081.1982    ,
     *   7499.8988    ,  7563.3418    ,  7626.5432    ,  7689.5132    ,
     *   7752.2613    ,  7814.7966    ,  7877.1276    ,  7939.2623    ,
     *   8001.2085    ,
     *   7417.9003    ,  7481.7045    ,  7545.2521    ,  7608.5540    ,
     *   7671.6207    ,  7734.4620    ,  7797.0869    ,  7859.5044    ,
     *   7921.7225    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 46, 54) /
     *   7336.2622    ,  7400.4453    ,  7464.3557    ,  7528.0053    ,
     *   7591.4054    ,  7654.5665    ,  7717.4986    ,  7780.2111    ,
     *   7842.7130    ,
     *   7254.9501    ,  7319.5312    ,  7383.8222    ,  7447.8361    ,
     *   7511.5852    ,  7575.0809    ,  7638.3341    ,  7701.3548    ,
     *   7764.1528    ,
     *   7173.9295    ,  7238.9287    ,  7303.6192    ,  7368.0152    ,
     *   7432.1299    ,  7495.9758    ,  7559.5646    ,  7622.9074    ,
     *   7686.0144    ,
     *   7093.1648    ,  7158.6037    ,  7223.7139    ,  7288.5107    ,
     *   7353.0086    ,  7417.2213    ,  7481.1613    ,  7544.8407    ,
     *   7608.2707    ,
     *   7012.6197    ,  7078.5214    ,  7144.0727    ,  7209.2904    ,
     *   7274.1904    ,  7338.7873    ,  7403.0951    ,  7467.1265    ,
     *   7530.8939    ,
     *   6932.2568    ,  6998.6462    ,  7064.6616    ,  7130.3216    ,
     *   7195.6435    ,  7260.6434    ,  7325.3363    ,  7389.7361    ,
     *   7453.8562    ,
     *   6852.0378    ,  6918.9412    ,  6985.4454    ,  7051.5706    ,
     *   7117.3357    ,  7182.7584    ,  7247.8549    ,  7312.6406    ,
     *   7377.1298    ,
     *   6771.9227    ,  6839.3688    ,  6906.3881    ,  6973.0030    ,
     *   7039.2341    ,  7105.1007    ,  7170.6207    ,  7235.8106    ,
     *   7300.6859    ,
     *   6691.8701    ,  6759.8897    ,  6827.4525    ,  6894.5833    ,
     *   6961.3048    ,  7027.6379    ,  7093.6023    ,  7159.2160    ,
     *   7224.4959    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 55, 63) /
     *   6611.8371    ,  6680.4633    ,  6748.6003    ,  6816.2752    ,
     *   6883.5130    ,  6950.3368    ,  7016.7680    ,  7082.8264    ,
     *   7148.5303    ,
     *   6531.7783    ,  6601.0472    ,  6669.7913    ,  6738.0407    ,
     *   6805.8229    ,  6873.1632    ,  6940.0852    ,  7006.6104    ,
     *   7072.7590    ,
     *   6451.6465    ,  6521.5972    ,  6590.9841    ,  6659.8406    ,
     *   6728.1972    ,  6796.0819    ,  6863.5203    ,  6930.5362    ,
     *   6997.1515    ,
     *   6371.3917    ,  6442.0665    ,  6512.1350    ,  6581.6341    ,
     *   6650.5976    ,  6719.0563    ,  6787.0386    ,  6854.5705    ,
     *   6921.6760    ,
     *   6290.9608    ,  6362.4062    ,  6433.1983    ,  6503.3783    ,
     *   6572.9837    ,  6642.0486    ,  6710.6043    ,  6778.6795    ,
     *   6846.3004    ,
     *   6210.2974    ,  6282.5642    ,  6354.1258    ,  6425.0283    ,
     *   6495.3135    ,  6565.0193    ,  6634.1802    ,  6702.8278    ,
     *   6770.9909    ,
     *   6109.0491    ,  6182.4216    ,  6255.0161    ,  6326.8861    ,
     *   6398.0793    ,  6468.6392    ,  6538.6051    ,  6608.0126    ,
     *   6676.8944    ,
     *   6007.2153    ,  6081.7918    ,  6155.5074    ,  6228.4240    ,
     *   6300.5968    ,  6372.0757    ,  6442.9054    ,  6513.1267    ,
     *   6582.7765    ,
     *   5904.6550    ,  5980.5475    ,  6055.4836    ,  6129.5356    ,
     *   6202.7678    ,  6275.2377    ,  6346.9966    ,  6418.0910    ,
     *   6488.5630    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 64, 72) /
     *   5801.2118    ,  5878.5480    ,  5954.8175    ,  6030.1053    ,
     *   6104.4865    ,  6178.0277    ,  6250.7882    ,  6322.8214    ,
     *   6394.1750    ,
     *   5696.7096    ,  5775.6370    ,  5853.3689    ,  5930.0063    ,
     *   6005.6375    ,  6080.3402    ,  6154.1832    ,  6227.2278    ,
     *   6299.5290    ,
     *   5590.9493    ,  5671.6390    ,  5750.9820    ,  5829.0991    ,
     *   5906.0948    ,  5982.0605    ,  6057.0765    ,  6131.2137    ,
     *   6204.5354    ,
     *   5483.7027    ,  5566.3553    ,  5647.4820    ,  5727.2284    ,
     *   5805.7194    ,  5883.0632    ,  5959.3540    ,  6034.6746    ,
     *   6109.0982    ,
     *   5374.7057    ,  5459.5587    ,  5542.6710    ,  5624.2201    ,
     *   5704.3567    ,  5783.2098    ,  5860.8909    ,  5937.4970    ,
     *   6013.1132    ,
     *   5263.6483    ,  5350.9861    ,  5436.3228    ,  5519.8776    ,
     *   5601.8338    ,  5682.3468    ,  5761.5495    ,  5839.5566    ,
     *   5916.4677    ,
     *   5150.1618    ,  5240.3294    ,  5328.1762    ,  5413.9762    ,
     *   5497.9552    ,  5580.3024    ,  5661.1773    ,  5740.7166    ,
     *   5819.0379    ,
     *   5033.8008    ,  5127.2229    ,  5217.9255    ,  5306.2566    ,
     *   5392.4981    ,  5476.8824    ,  5559.6036    ,  5640.8256    ,
     *   5720.6880    ,
     *   4914.0174    ,  5011.2255    ,  5105.2087    ,  5196.4162    ,
     *   5285.2055    ,  5371.8661    ,  5456.6359    ,  5539.7138    ,
     *   5621.2672    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 73, 81) /
     *   4790.1244    ,  4891.7966    ,  4989.5902    ,  5084.0974    ,
     *   5175.7784    ,  5264.9991    ,  5352.0553    ,  5437.1903    ,
     *   5520.6069    ,
     *   4661.2385    ,  4768.2604    ,  4870.5382    ,  4968.8712    ,
     *   5063.8639    ,  5155.9860    ,  5245.6103    ,  5333.0383    ,
     *   5418.5177    ,
     *   4526.1947    ,  4639.7538    ,  4747.3912    ,  4850.2162    ,
     *   4949.0409    ,  5044.4798    ,  5137.0098    ,  5227.0094    ,
     *   5314.7849    ,
     *   4383.4025    ,  4505.1456    ,  4619.3095    ,  4727.4875    ,
     *   4830.8000    ,  4930.0681    ,  5025.9129    ,  5118.8170    ,
     *   5209.1634    ,
     *   4230.5966    ,  4362.9044    ,  4485.1997    ,  4599.8705    ,
     *   4708.5132    ,  4812.2530    ,  4911.9155    ,  5008.1259    ,
     *   5101.3703    ,
     *   4064.3592    ,  4210.8689    ,  4343.5910    ,  4466.3086    ,
     *   4581.3888    ,  4690.4207    ,  4794.5278    ,  4894.5360    ,
     *   4991.0719    ,
     *   3816.9026    ,  3991.7006    ,  4143.5594    ,  4280.2634    ,
     *   4406.1037    ,  4523.7236    ,  4634.8778    ,  4740.7958    ,
     *   4842.3752    ,
     *   3508.8173    ,  3736.9965    ,  3919.5833    ,  4076.7563    ,
     *   4217.4090    ,  4346.3443    ,  4466.4816    ,  4579.7401    ,
     *   4687.4545    ,
     *   3029.9806    ,  3415.1457    ,  3656.7608    ,  3847.1079    ,
     *   4009.5741    ,  4154.1640    ,  4286.1898    ,  4408.8444    ,
     *   4524.2100    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 82, 90) /
     *   2942.8487    ,  3371.5015    ,  3623.5325    ,  3818.9848    ,
     *   3984.5820    ,  4131.3247    ,  4264.9382    ,  4388.8211    ,
     *   4505.1706    ,
     *   2658.2851    ,  3269.3417    ,  3548.6132    ,  3756.4788    ,
     *   3929.4519    ,  4081.1759    ,  4218.4208    ,  4345.0901    ,
     *   4463.6580    ,
     *   1765.8778    ,  3152.4046    ,  3468.4369    ,  3691.1108    ,
     *   3872.4602    ,  4029.6912    ,  4170.8828    ,  4300.5447    ,
     *   4421.4744    ,
     *   1569.7562    ,  3012.8528    ,  3381.7894    ,  3622.4613    ,
     *   3813.4079    ,  3976.7586    ,  4122.2540    ,  4255.1376    ,
     *   4378.5859    ,
     *   1479.7573    ,  2833.9537    ,  3286.9506    ,  3550.0050    ,
     *   3752.0606    ,  3922.2507    ,  4072.4565    ,  4208.8170    ,
     *   4334.9564    ,
     *   1418.2520    ,  2571.6783    ,  3181.3758    ,  3473.0721    ,
     *   3688.1388    ,  3866.0216    ,  4021.4033    ,  4161.5264    ,
     *   4290.5464    ,
     *   1370.5271    ,  2133.9771    ,  3061.1086    ,  3390.7906    ,
     *   3621.3064    ,  3807.9035    ,  3968.9969    ,  4113.2034    ,
     *   4245.3136    ,
     *   1331.0356    ,  1782.2552    ,  2919.6712    ,  3302.0021    ,
     *   3551.1541    ,  3747.7013    ,  3915.1278    ,  4063.7795    ,
     *   4199.2117    ,
     *   1297.0578    ,  1634.0276    ,  2746.1581    ,  3205.1336    ,
     *   3477.1780    ,  3685.1876    ,  3859.6719    ,  4013.1790    ,
     *   4152.1906    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 91, 99) /
     *   1267.0486    ,  1546.3905    ,  2524.2160    ,  3098.0130    ,
     *   3398.7509    ,  3620.0946    ,  3802.4887    ,  3961.3177    ,
     *   4104.1956    ,
     *   1240.0421    ,  1483.4169    ,  2246.4891    ,  2977.6254    ,
     *   3315.0849    ,  3552.1055    ,  3743.4177    ,  3908.1024    ,
     *   4055.1669    ,
     *   1215.3922    ,  1433.6828    ,  1970.7177    ,  2839.9182    ,
     *   3225.1849    ,  3480.8431    ,  3682.2752    ,  3853.4286    ,
     *   4005.0391    ,
     *   1192.6447    ,  1392.2126    ,  1786.8102    ,  2680.1425    ,
     *   3127.7990    ,  3405.8569    ,  3618.8498    ,  3797.1798    ,
     *   3953.7406    ,
     *   1052.2155    ,  1183.7503    ,  1346.8735    ,  1575.9251    ,
     *   2004.2207    ,  2598.3986    ,  2995.7492    ,  3274.0857    ,
     *   3492.4871    ,
     *   948.99639    ,  1054.5760    ,  1174.3013    ,  1314.7365    ,
     *   1489.1651    ,  1730.1750    ,  2108.1992    ,  2546.2810    ,
     *   2890.3336    ,
     *   863.68779    ,  954.60400    ,  1053.9215    ,  1164.0234    ,
     *   1288.6003    ,  1433.8830    ,  1611.5590    ,  1844.9131    ,
     *   2161.2588    ,
     *   788.97535    ,  870.11339    ,  956.96031    ,  1050.6611    ,
     *   1152.7679    ,  1265.4743    ,  1392.0542    ,  1537.7142    ,
     *   1711.1727    ,
     *   721.24385    ,  795.22997    ,  873.41106    ,  956.43195    ,
     *   1045.1012    ,  1140.4548    ,  1243.8565    ,  1357.1665    ,
     *   1483.0277    /
        DATA ((ENTRF (J,K),J= 82, 90),K=100,108) /
     *   658.42353    ,  726.86202    ,  798.54388    ,  873.87088    ,
     *   953.32274    ,  1037.4783    ,  1127.0455    ,  1222.9053    ,
     *   1326.1791    ,
     *   599.21146    ,  663.16904    ,  729.72537    ,  799.14866    ,
     *   871.74891    ,  947.88614    ,  1027.9809    ,  1112.5281    ,
     *   1202.1164    ,
     *   542.73086    ,  602.96097    ,  665.32926    ,  730.02388    ,
     *   797.25740    ,  867.27047    ,  940.33601    ,  1016.7643    ,
     *   1096.9091    ,
     *   488.36163    ,  545.42099    ,  604.27623    ,  665.06428    ,
     *   727.93731    ,  793.06453    ,  860.63411    ,  930.85524    ,
     *   1003.9604    ,
     *   435.64807    ,  489.96262    ,  545.81086    ,  603.29530    ,
     *   662.52843    ,  723.63373    ,  786.74660    ,  852.01538    ,
     *   919.60227    ,
     *   384.24479    ,  436.14952    ,  489.38232    ,  544.02164    ,
     *   600.15275    ,  657.86831    ,  717.26890    ,  778.46354    ,
     *   841.57016    ,
     *   333.88342    ,  383.64768    ,  434.57566    ,  486.72852    ,
     *   540.17218    ,  594.97770    ,  651.22163    ,  708.98627    ,
     *   768.35997    ,
     *   284.35100    ,  332.19531    ,  381.06995    ,  431.02331    ,
     *   482.10720    ,  534.37712    ,  587.89241    ,  642.71654    ,
     *   698.91716    ,
     *   235.47553    ,  281.58314    ,  328.61142    ,  376.59914    ,
     *   425.58761    ,  475.62079    ,  526.74547    ,  579.01137    ,
     *   632.47126    /
        DATA ((ENTRF (J,K),J= 82, 90),K=109,117) /
     *   187.11599    ,  231.64107    ,  276.99566    ,  323.21121    ,
     *   370.32105    ,  418.36045    ,  467.36679    ,  517.37959    ,
     *   568.44062    ,
     *   139.15524    ,  182.22882    ,  226.05543    ,  270.66086    ,
     *   316.07229    ,  362.31835    ,  409.42926    ,  457.43681    ,
     *   506.37448    ,
     *   91.494846    ,  133.22924    ,  175.65200    ,  218.78446    ,
     *   262.64901    ,  307.26914    ,  352.66953    ,  398.87605    ,
     *   445.91583    ,
     *   44.051242    ,  84.543441    ,  125.66893    ,  167.44551    ,
     *   209.89181    ,  253.02727    ,  296.87225    ,  341.44802    ,
     *   386.77680    ,
     *  -3.2471573    ,  36.087114    ,  76.007463    ,  116.52888    ,
     *   157.66696    ,  199.43799    ,  241.85891    ,  284.94735    ,
     *   328.72171    ,
     *  -50.462197    , -12.212258    ,  26.583055    ,  65.936459    ,
     *   105.86116    ,  146.37086    ,  187.47980    ,  229.20275    ,
     *   271.55505    ,
     *  -97.647733    , -60.417559    , -22.677287    ,  15.583960    ,
     *   54.377437    ,  93.714795    ,  133.60809    ,  174.06979    ,
     *   215.11282    ,
     *  -144.85103    , -108.58375    , -71.837085    , -34.601671    ,
     *   3.1321643    ,  41.374398    ,  80.135325    ,  119.42557    ,
     *   159.25609    ,
     *  -192.11389    , -156.75922    , -120.95205    , -84.684224    ,
     *  -47.947388    , -10.732928    ,  26.968018    ,  65.164563    ,
     *   103.86609    /
        DATA ((ENTRF (J,K),J= 82, 90),K=118,126) /
     *  -239.47357    , -204.98694    , -170.07139    , -134.71982    ,
     *  -98.924934    , -62.679243    , -25.975065    ,  11.195483    ,
     *   48.840488    ,
     *  -286.96358    , -253.30532    , -219.23895    , -184.75821    ,
     *  -149.85671    , -114.52788    , -78.765019    , -42.561257    ,
     *  -5.9095647    ,
     *  -334.61434    , -301.74905    , -268.49406    , -234.84384    ,
     *  -200.79272    , -166.33491    , -131.46453    , -96.175537    ,
     *  -60.461784    ,
     *  -382.45372    , -350.34972    , -317.87237    , -285.01674    ,
     *  -251.77778    , -218.15037    , -184.12927    , -149.70917    ,
     *  -114.88463    ,
     *  -430.50757    , -399.13639    , -367.40644    , -335.31328    ,
     *  -302.85240    , -270.01922    , -236.80908    , -203.21722    ,
     *  -169.23885    ,
     *  -478.80017    , -448.13613    , -417.12636    , -385.76685    ,
     *  -354.05353    , -321.98228    , -289.54890    , -256.74917    ,
     *  -223.57876    ,
     *  -527.35456    , -497.37440    , -467.06022    , -436.40837    ,
     *  -405.41516    , -374.07686    , -342.38967    , -310.34978    ,
     *  -277.95330    ,
     *  -576.19302    , -546.87554    , -517.23460    , -487.26686    ,
     *  -456.96896    , -426.33748    , -395.36898    , -364.05997    ,
     *  -332.40695    ,
     *  -625.33733    , -596.66309    , -567.67496    , -538.36988    ,
     *  -508.74473    , -478.79639    , -448.52170    , -417.91747    ,
     *  -386.98050    /
        DATA ((ENTRF (J,K),J= 82, 90),K=127,135) /
     *  -674.80915    , -646.76019    , -618.40606    , -589.74393    ,
     *  -560.77091    , -531.48410    , -501.88060    , -471.95747    ,
     *  -441.71175    ,
     *  -724.63043    , -697.18996    , -669.45235    , -641.41492    ,
     *  -613.07499    , -584.42986    , -555.47683    , -526.21315    ,
     *  -496.63611    ,
     *  -774.82367    , -747.97589    , -720.83836    , -693.40858    ,
     *  -665.68402    , -637.66215    , -609.34043    , -580.71630    ,
     *  -551.78721    ,
     *  -825.41248    , -799.14224    , -772.58919    , -745.75092    ,
     *  -718.62504    , -691.20916    , -663.50087    , -635.49777    ,
     *  -607.19744    ,
     *  -876.42192    , -850.71458    , -824.73093    , -798.46869    ,
     *  -771.92558    , -745.09931    , -717.98758    , -690.58810    ,
     *  -662.89858    ,
     *  -927.87914    , -902.72024    , -877.29127    , -851.59001    ,
     *  -825.61427    , -799.36184    , -772.83051    , -746.01809    ,
     *  -718.92238    ,
     *  -979.81398    , -955.18908    , -930.30012    , -905.14496    ,
     *  -879.72146    , -854.02748    , -828.06087    , -801.81951    ,
     *  -775.30126    ,
     *  -1032.2598    , -1008.1542    , -983.79039    , -959.16638    ,
     *  -934.28001    , -909.12920    , -883.71184    , -858.02585    ,
     *  -832.06915    ,
     *  -1085.2542    , -1061.6527    , -1037.7989    , -1013.6908    ,
     *  -989.32621    , -964.70315    , -939.81953    , -914.67328    ,
     *  -889.26233    /
        DATA ((ENTRF (J,K),J= 82, 90),K=136,144) /
     *  -1138.8406    , -1115.7272    , -1092.3675    , -1068.7594    ,
     *  -1044.9009    , -1020.7898    , -996.42406    , -971.80170    ,
     *  -946.92063    ,
     *  -1193.0690    , -1170.4268    , -1147.5444    , -1124.4197    ,
     *  -1101.0506    , -1077.4350    , -1053.5709    , -1029.4561    ,
     *  -1005.0886    ,
     *  -1247.9980    , -1225.8088    , -1203.3858    , -1180.7267    ,
     *  -1157.8296    , -1134.6922    , -1111.3124    , -1087.6882    ,
     *  -1063.8174    ,
     *  -1303.6966    , -1281.9408    , -1259.9577    , -1237.7453    ,
     *  -1215.3012    , -1192.6235    , -1169.7098    , -1146.5581    ,
     *  -1123.1662    ,
     *  -1360.2469    , -1338.9029    , -1317.3387    , -1295.5521    ,
     *  -1273.5409    , -1251.3028    , -1228.8356    , -1206.1370    ,
     *  -1183.2049    ,
     *  -1417.7465    , -1396.7907    , -1375.6223    , -1354.2390    ,
     *  -1332.6384    , -1310.8182    , -1288.7762    , -1266.5099    ,
     *  -1244.0171    ,
     *  -1476.3126    , -1455.7191    , -1434.9211    , -1413.9162    ,
     *  -1392.7019    , -1371.2759    , -1349.6357    , -1327.7788    ,
     *  -1305.7030    ,
     *  -1536.0865    , -1515.8266    , -1495.3709    , -1474.7169    ,
     *  -1453.8622    , -1432.8040    , -1411.5401    , -1390.0677    ,
     *  -1368.3843    ,
     *  -1597.2390    , -1577.2809    , -1557.1364    , -1536.8030    ,
     *  -1516.2780    , -1495.5588    , -1474.6427    , -1453.5270    ,
     *  -1432.2091    /
        DATA ((ENTRF (J,K),J= 82, 90),K=145,153) /
     *  -1659.9776    , -1640.2859    , -1620.4181    , -1600.3715    ,
     *  -1580.1434    , -1559.7309    , -1539.1312    , -1518.3414    ,
     *  -1497.3588    ,
     *  -1724.5556    , -1705.0910    , -1685.4615    , -1665.6641    ,
     *  -1645.6959    , -1625.5541    , -1605.2356    , -1584.7374    ,
     *  -1564.0564    ,
     *  -1791.2840    , -1772.0025    , -1752.5681    , -1732.9777    ,
     *  -1713.2282    , -1693.3167    , -1673.2398    , -1652.9945    ,
     *  -1632.5775    ,
     *  -1860.5463    , -1841.3986    , -1822.1108    , -1802.6798    ,
     *  -1783.1025    , -1763.3756    , -1743.4956    , -1723.4594    ,
     *  -1703.2634    ,
     *  -1932.8188    , -1913.7489    , -1894.5528    , -1875.2274    ,
     *  -1855.7692    , -1836.1749    , -1816.4409    , -1796.5637    ,
     *  -1776.5397    ,
     *  -2008.6967    , -1989.6408    , -1970.4737    , -1951.1919    ,
     *  -1931.7920    , -1912.2705    , -1892.6236    , -1872.8477    ,
     *  -1852.9389    ,
     *  -2088.9298    , -2069.8143    , -2050.6033    , -2031.2934    ,
     *  -2011.8810    , -1992.3625    , -1972.7341    , -1952.9919    ,
     *  -1933.1319    ,
     *  -2174.4704    , -2155.2087    , -2135.8682    , -2116.4455    ,
     *  -2096.9370    , -2077.3390    , -2057.6476    , -2037.8588    ,
     *  -2017.9684    ,
     *  -2266.5393    , -2247.0278    , -2227.4551    , -2207.8178    ,
     *  -2188.1124    , -2168.3352    , -2148.4823    , -2128.5496    ,
     *  -2108.5329    /
        DATA ((ENTRF (J,K),J= 82, 90),K=154,162) /
     *  -2366.7175    , -2346.8292    , -2326.8980    , -2306.9209    ,
     *  -2286.8946    , -2266.8153    , -2246.6793    , -2226.4824    ,
     *  -2206.2203    ,
     *  -2477.0768    , -2456.6514    , -2436.2026    , -2415.7275    ,
     *  -2395.2232    , -2374.6863    , -2354.1130    , -2333.4993    ,
     *  -2312.8410    ,
     *  -2600.3667    , -2579.1959    , -2558.0221    , -2536.8432    ,
     *  -2515.6567    , -2494.4595    , -2473.2482    , -2452.0192    ,
     *  -2430.7682    ,
     *  -2740.2915    , -2718.0944    , -2695.9166    , -2673.7569    ,
     *  -2651.6134    , -2629.4839    , -2607.3654    , -2585.2546    ,
     *  -2563.1479    ,
     *  -2901.9259    , -2878.3093    , -2854.7376    , -2831.2108    ,
     *  -2807.7284    , -2784.2888    , -2760.8900    , -2737.5294    ,
     *  -2714.2037    ,
     *  -3092.3587    , -3066.7488    , -3041.2164    , -3015.7634    ,
     *  -2990.3906    , -2965.0978    , -2939.8840    , -2914.7475    ,
     *  -2889.6857    ,
     *  -3321.7144    , -3293.2365    , -3264.8844    , -3236.6619    ,
     *  -3208.5717    , -3180.6149    , -3152.7918    , -3125.1016    ,
     *  -3097.5424    ,
     *  -3604.8206    , -3572.0779    , -3539.5444    , -3507.2257    ,
     *  -3475.1257    , -3443.2467    , -3411.5896    , -3380.1540    ,
     *  -3348.9381    ,
     *  -3963.9890    , -3924.6388    , -3885.6632    , -3847.0666    ,
     *  -3808.8516    , -3771.0188    , -3733.5670    , -3696.4937    ,
     *  -3659.7949    /
        DATA ((ENTRF (J,K),J= 91, 99),K=  1,  9) /
     *   13652.765    ,  13708.945    ,  13765.118    ,  13821.283    ,
     *   14268.093    ,  14714.507    ,  15160.592    ,  15606.404    ,
     *   16051.988    ,
     *   13445.301    ,  13501.518    ,  13557.727    ,  13613.927    ,
     *   14060.992    ,  14507.617    ,  14953.878    ,  15399.837    ,
     *   15845.544    ,
     *   13243.942    ,  13300.200    ,  13356.447    ,  13412.686    ,
     *   13860.022    ,  14306.873    ,  14753.323    ,  15199.439    ,
     *   15645.278    ,
     *   13048.298    ,  13104.598    ,  13160.887    ,  13217.166    ,
     *   13664.794    ,  14111.887    ,  14558.539    ,  15004.823    ,
     *   15450.803    ,
     *   12858.020    ,  12914.365    ,  12970.699    ,  13027.021    ,
     *   13474.959    ,  13922.312    ,  14369.178    ,  14815.643    ,
     *   15261.773    ,
     *   12672.793    ,  12729.187    ,  12785.568    ,  12841.936    ,
     *   13290.207    ,  13737.835    ,  14184.931    ,  14631.587    ,
     *   15077.877    ,
     *   12492.334    ,  12548.780    ,  12605.211    ,  12661.629    ,
     *   13110.254    ,  13558.175    ,  14005.515    ,  14452.374    ,
     *   14898.834    ,
     *   12316.384    ,  12372.885    ,  12429.370    ,  12485.840    ,
     *   12934.841    ,  13383.074    ,  13830.674    ,  14277.749    ,
     *   14724.390    ,
     *   12144.705    ,  12201.264    ,  12257.807    ,  12314.333    ,
     *   12763.734    ,  13212.298    ,  13660.173    ,  14107.478    ,
     *   14554.309    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 10, 18) /
     *   11977.078    ,  12033.700    ,  12090.303    ,  12146.889    ,
     *   12596.714    ,  13045.630    ,  13493.797    ,  13941.344    ,
     *   14388.378    ,
     *   11813.302    ,  11869.989    ,  11926.657    ,  11983.305    ,
     *   12433.581    ,  12882.869    ,  13331.344    ,  13779.148    ,
     *   14226.396    ,
     *   11653.186    ,  11709.944    ,  11766.680    ,  11823.395    ,
     *   12274.147    ,  12723.829    ,  13172.630    ,  13620.705    ,
     *   14068.179    ,
     *   11496.557    ,  11553.389    ,  11610.197    ,  11666.983    ,
     *   12118.240    ,  12568.337    ,  13017.483    ,  13465.844    ,
     *   13913.556    ,
     *   11343.249    ,  11400.160    ,  11457.045    ,  11513.905    ,
     *   11965.695    ,  12416.232    ,  12865.741    ,  13314.403    ,
     *   13762.366    ,
     *   11193.110    ,  11250.103    ,  11307.069    ,  11364.009    ,
     *   11816.361    ,  12267.361    ,  12717.253    ,  13166.233    ,
     *   13614.460    ,
     *   11045.993    ,  11103.074    ,  11160.126    ,  11217.149    ,
     *   11670.095    ,  12121.583    ,  12571.878    ,  13021.192    ,
     *   13469.696    ,
     *   10901.763    ,  10958.937    ,  11016.079    ,  11073.190    ,
     *   11526.762    ,  11978.764    ,  12429.483    ,  12879.147    ,
     *   13327.943    ,
     *   10760.291    ,  10817.563    ,  10874.799    ,  10932.003    ,
     *   11386.235    ,  11838.778    ,  12289.942    ,  12739.975    ,
     *   13189.077    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 19, 27) /
     *   10621.454    ,  10678.829    ,  10736.166    ,  10793.467    ,
     *   11248.394    ,  11701.505    ,  12153.137    ,  12603.557    ,
     *   13052.979    ,
     *   10485.138    ,  10542.621    ,  10600.064    ,  10657.468    ,
     *   11113.125    ,  11566.834    ,  12018.957    ,  12469.781    ,
     *   12919.540    ,
     *   10351.231    ,  10408.828    ,  10466.382    ,  10523.895    ,
     *   10980.321    ,  11434.657    ,  11887.294    ,  12338.543    ,
     *   12788.653    ,
     *   10219.629    ,  10277.347    ,  10335.018    ,  10392.645    ,
     *   10849.879    ,  11304.873    ,  11758.049    ,  12209.743    ,
     *   12660.220    ,
     *   10090.233    ,  10148.077    ,  10205.872    ,  10263.618    ,
     *   10721.702    ,  11177.385    ,  11631.126    ,  12083.284    ,
     *   12534.146    ,
     *   9962.9466    ,  10020.924    ,  10078.849    ,  10136.721    ,
     *   10595.696    ,  11052.103    ,  11506.435    ,  11959.079    ,
     *   12410.341    ,
     *   9837.6791    ,  9895.7970    ,  9953.8577    ,  10011.863    ,
     *   10471.773    ,  10928.938    ,  11383.888    ,  11837.040    ,
     *   12288.720    ,
     *   9714.3429    ,  9772.6082    ,  9830.8123    ,  9888.9570    ,
     *   10349.850    ,  10807.808    ,  11263.404    ,  11717.085    ,
     *   12169.203    ,
     *   9592.8541    ,  9651.2745    ,  9709.6292    ,  9767.9203    ,
     *   10229.843    ,  10688.632    ,  11144.904    ,  11599.138    ,
     *   12051.710    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 28, 36) /
     *   9473.1320    ,  9531.7153    ,  9590.2283    ,  9648.6731    ,
     *   10111.677    ,  10571.335    ,  11028.312    ,  11483.123    ,
     *   11936.170    ,
     *   9355.0986    ,  9413.8532    ,  9472.5326    ,  9531.1389    ,
     *   9995.2758    ,  10455.843    ,  10913.557    ,  11368.969    ,
     *   11822.510    ,
     *   9238.6790    ,  9297.6137    ,  9356.4677    ,  9415.2437    ,
     *   9880.5687    ,  10342.087    ,  10800.570    ,  11256.609    ,
     *   11710.663    ,
     *   9149.7083    ,  9208.7884    ,  9267.7837    ,  9326.6966    ,
     *   9792.9797    ,  10255.263    ,  10714.364    ,  11170.904    ,
     *   11625.370    ,
     *   9061.6265    ,  9120.8579    ,  9179.9998    ,  9239.0550    ,
     *   9706.3316    ,  10169.407    ,  10629.145    ,  11086.204    ,
     *   11541.095    ,
     *   8974.4018    ,  9033.7904    ,  9093.0846    ,  9152.2875    ,
     *   9620.5946    ,  10084.489    ,  10544.886    ,  11002.481    ,
     *   11457.808    ,
     *   8888.0030    ,  8947.5549    ,  9007.0075    ,  9066.3638    ,
     *   9535.7395    ,  10000.482    ,  10461.560    ,  10919.705    ,
     *   11375.484    ,
     *   8802.3996    ,  8862.1213    ,  8921.7383    ,  8981.2540    ,
     *   9451.7378    ,  9917.3572    ,  10379.138    ,  10837.853    ,
     *   11294.095    ,
     *   8717.5616    ,  8777.4598    ,  8837.2477    ,  8896.9289    ,
     *   9368.5618    ,  9835.0885    ,  10297.595    ,  10756.896    ,
     *   11213.617    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 37, 45) /
     *   8633.4595    ,  8693.5413    ,  8753.5068    ,  8813.3599    ,
     *   9286.1845    ,  9753.6498    ,  10216.906    ,  10676.812    ,
     *   11134.024    ,
     *   8550.0645    ,  8610.3371    ,  8670.4872    ,  8730.5190    ,
     *   9204.5795    ,  9673.0156    ,  10137.045    ,  10597.574    ,
     *   11055.293    ,
     *   8467.3482    ,  8527.8192    ,  8588.1611    ,  8648.3785    ,
     *   9123.7209    ,  9593.1612    ,  10057.989    ,  10519.161    ,
     *   10977.402    ,
     *   8385.2823    ,  8445.9597    ,  8506.5011    ,  8566.9113    ,
     *   9043.5834    ,  9514.0624    ,  9979.7145    ,  10441.548    ,
     *   10900.326    ,
     *   8303.8392    ,  8364.7313    ,  8425.4802    ,  8486.0908    ,
     *   8964.1421    ,  9435.6955    ,  9902.1984    ,  10364.714    ,
     *   10824.044    ,
     *   8222.9914    ,  8284.1070    ,  8345.0716    ,  8405.8906    ,
     *   8885.3728    ,  9358.0376    ,  9825.4183    ,  10288.637    ,
     *   10748.535    ,
     *   8142.7118    ,  8204.0600    ,  8265.2490    ,  8326.2845    ,
     *   8807.2515    ,  9281.0659    ,  9749.3527    ,  10213.295    ,
     *   10673.778    ,
     *   8062.9733    ,  8124.5637    ,  8185.9862    ,  8247.2470    ,
     *   8729.7547    ,  9204.7583    ,  9673.9801    ,  10138.668    ,
     *   10599.752    ,
     *   7983.7492    ,  8045.5917    ,  8107.2573    ,  8168.7524    ,
     *   8652.8592    ,  9129.0930    ,  9599.2797    ,  10064.736    ,
     *   10526.438    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 46, 54) /
     *   7905.0126    ,  7967.1179    ,  8029.0364    ,  8090.7754    ,
     *   8576.5423    ,  9054.0489    ,  9525.2313    ,  9991.4782    ,
     *   10453.816    ,
     *   7826.7370    ,  7889.1161    ,  7951.2981    ,  8013.2908    ,
     *   8500.7814    ,  8979.6048    ,  9451.8147    ,  9918.8762    ,
     *   10381.868    ,
     *   7748.8956    ,  7811.5601    ,  7874.0166    ,  7936.2735    ,
     *   8425.5542    ,  8905.7403    ,  9379.0104    ,  9846.9109    ,
     *   10310.575    ,
     *   7671.4617    ,  7734.4239    ,  7797.1665    ,  7859.6984    ,
     *   8350.8387    ,  8832.4349    ,  9306.7993    ,  9775.5636    ,
     *   10239.919    ,
     *   7594.4085    ,  7657.6812    ,  7720.7220    ,  7783.5405    ,
     *   8276.6130    ,  8759.6687    ,  9235.1623    ,  9704.8162    ,
     *   10169.882    ,
     *   7517.7089    ,  7581.3057    ,  7644.6576    ,  7707.7748    ,
     *   8202.8555    ,  8687.4218    ,  9164.0810    ,  9634.6509    ,
     *   10100.447    ,
     *   7441.3357    ,  7505.2710    ,  7568.9474    ,  7632.3761    ,
     *   8129.5445    ,  8615.6749    ,  9093.5369    ,  9565.0501    ,
     *   10031.597    ,
     *   7365.2613    ,  7429.5502    ,  7493.5655    ,  7557.3189    ,
     *   8056.6586    ,  8544.4085    ,  9023.5121    ,  9495.9967    ,
     *   9963.3150    ,
     *   7289.4578    ,  7354.1164    ,  7418.4855    ,  7482.5779    ,
     *   7984.1763    ,  8473.6034    ,  8953.9888    ,  9427.4736    ,
     *   9895.5850    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 55, 63) /
     *   7213.8969    ,  7278.9421    ,  7343.6810    ,  7408.1273    ,
     *   7912.0762    ,  8403.2407    ,  8884.9493    ,  9359.4642    ,
     *   9828.3908    ,
     *   7138.5496    ,  7203.9995    ,  7269.1249    ,  7333.9409    ,
     *   7840.3370    ,  8333.3014    ,  8816.3761    ,  9291.9518    ,
     *   9761.7163    ,
     *   7063.3865    ,  7129.2602    ,  7194.7900    ,  7259.9923    ,
     *   7768.9371    ,  8263.7667    ,  8748.2522    ,  9224.9203    ,
     *   9695.5459    ,
     *   6988.3774    ,  7054.6951    ,  7120.6483    ,  7186.2546    ,
     *   7697.8549    ,  8194.6178    ,  8680.5602    ,  9158.3535    ,
     *   9629.8642    ,
     *   6913.4913    ,  6980.2746    ,  7046.6712    ,  7112.7003    ,
     *   7627.0687    ,  8125.8360    ,  8613.2831    ,  9092.2354    ,
     *   9564.6558    ,
     *   6838.6963    ,  6905.9683    ,  6972.8297    ,  7039.3014    ,
     *   7556.5566    ,  8057.4026    ,  8546.4041    ,  9026.5502    ,
     *   9499.9055    ,
     *   6745.2804    ,  6813.1981    ,  6880.6726    ,  6947.7274    ,
     *   7468.7682    ,  7972.3219    ,  8463.3393    ,  8945.0283    ,
     *   9419.5892    ,
     *   6651.8885    ,  6720.4935    ,  6788.6198    ,  6856.2935    ,
     *   7381.3295    ,  7887.7193    ,  8380.8369    ,  8864.1275    ,
     *   9339.9362    ,
     *   6558.4505    ,  6627.7883    ,  6696.6083    ,  6764.9394    ,
     *   7294.1958    ,  7803.5574    ,  8298.8639    ,  8783.8173    ,
     *   9260.9175    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 64, 72) /
     *   6464.8924    ,  6535.0128    ,  6604.5720    ,  6673.6026    ,
     *   7207.3213    ,  7719.7986    ,  8217.3871    ,  8704.0670    ,
     *   9182.5043    ,
     *   6371.1361    ,  6442.0935    ,  6512.4418    ,  6582.2176    ,
     *   7120.6592    ,  7636.4048    ,  8136.3731    ,  8624.8461    ,
     *   9104.6677    ,
     *   6277.0982    ,  6348.9526    ,  6420.1445    ,  6490.7154    ,
     *   7034.1610    ,  7553.3370    ,  8055.7881    ,  8546.1237    ,
     *   9027.3787    ,
     *   6182.6897    ,  6255.5071    ,  6327.6027    ,  6399.0232    ,
     *   6947.7768    ,  7470.5556    ,  7975.5978    ,  8467.8688    ,
     *   8950.6083    ,
     *   6087.8148    ,  6161.6685    ,  6234.7337    ,  6307.0638    ,
     *   6861.4547    ,  7388.0198    ,  7895.7673    ,  8390.0497    ,
     *   8874.3270    ,
     *   5992.3702    ,  6067.3413    ,  6141.4492    ,  6214.7549    ,
     *   6775.1406    ,  7305.6878    ,  7816.2609    ,  8312.6344    ,
     *   8798.5049    ,
     *   5896.2434    ,  5972.4226    ,  6047.6543    ,  6122.0084    ,
     *   6688.7783    ,  7223.5162    ,  7737.0419    ,  8235.5901    ,
     *   8723.1117    ,
     *   5799.3115    ,  5876.8004    ,  5953.2463    ,  6028.7296    ,
     *   6602.3082    ,  7141.4602    ,  7658.0728    ,  8158.8832    ,
     *   8648.1161    ,
     *   5701.4390    ,  5780.3522    ,  5858.1134    ,  5934.8157    ,
     *   6515.6679    ,  7059.4728    ,  7579.3143    ,  8082.4788    ,
     *   8573.4860    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 73, 81) /
     *   5602.4759    ,  5682.9429    ,  5762.1332    ,  5840.1552    ,
     *   6428.7909    ,  6977.5048    ,  7500.7253    ,  8006.3406    ,
     *   8499.1881    ,
     *   5502.2547    ,  5584.4232    ,  5665.1710    ,  5744.6255    ,
     *   6341.6063    ,  6895.5040    ,  7422.2629    ,  7930.4306    ,
     *   8425.1873    ,
     *   5400.5875    ,  5484.6264    ,  5567.0780    ,  5648.0923    ,
     *   6254.0382    ,  6813.4153    ,  7343.8817    ,  7854.7089    ,
     *   8351.4470    ,
     *   5297.2618    ,  5383.3662    ,  5467.6885    ,  5550.4068    ,
     *   6166.0053    ,  6731.1803    ,  7265.5337    ,  7779.1333    ,
     *   8277.9287    ,
     *   5192.0347    ,  5280.4313    ,  5366.8163    ,  5451.4033    ,
     *   6077.4192    ,  6648.7358    ,  7187.1673    ,  7703.6584    ,
     *   8204.5908    ,
     *   5084.6230    ,  5175.5769    ,  5264.2473    ,  5350.8919    ,
     *   5988.1802    ,  6566.0102    ,  7108.7236    ,  7628.2324    ,
     *   8131.3858    ,
     *   4940.2931    ,  5035.0736    ,  5127.1318    ,  5216.8020    ,
     *   5870.3005    ,  6457.2631    ,  7005.9072    ,  7529.5659    ,
     *   8035.7586    ,
     *   4790.5937    ,  4889.8843    ,  4985.8870    ,  5079.0435    ,
     *   5750.7021    ,  6347.5795    ,  6902.5693    ,  7430.6309    ,
     *   7940.0302    ,
     *   4633.7257    ,  4738.4303    ,  4839.1004    ,  4936.3323    ,
     *   5628.5525    ,  6236.2702    ,  6798.0910    ,  7330.8515    ,
     *   7843.6532    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 82, 90) /
     *   4615.4957    ,  4720.8804    ,  4822.1316    ,  4919.8672    ,
     *   5614.5809    ,  6223.5863    ,  6786.2113    ,  7319.5222    ,
     *   7832.7213    ,
     *   4575.7994    ,  4682.7041    ,  4785.2503    ,  4884.1054    ,
     *   5584.3244    ,  6196.1529    ,  6760.5357    ,  7295.0479    ,
     *   7809.1131    ,
     *   4535.5362    ,  4644.0396    ,  4747.9417    ,  4847.9646    ,
     *   5553.8740    ,  6168.5916    ,  6734.7660    ,  7270.4998    ,
     *   7785.4447    ,
     *   4494.6812    ,  4604.8677    ,  4710.1907    ,  4811.4327    ,
     *   5523.2261    ,  6140.9007    ,  6708.9012    ,  7245.8774    ,
     *   7761.7155    ,
     *   4453.2078    ,  4565.1681    ,  4671.9815    ,  4774.4972    ,
     *   5492.3770    ,  6113.0786    ,  6682.9403    ,  7221.1801    ,
     *   7737.9254    ,
     *   4411.0873    ,  4524.9194    ,  4633.2974    ,  4737.1446    ,
     *   5461.3229    ,  6085.1235    ,  6656.8824    ,  7196.4072    ,
     *   7714.0737    ,
     *   4368.2893    ,  4484.0987    ,  4594.1207    ,  4699.3611    ,
     *   5430.0602    ,  6057.0335    ,  6630.7264    ,  7171.5581    ,
     *   7690.1602    ,
     *   4324.7809    ,  4442.6817    ,  4554.4331    ,  4661.1321    ,
     *   5398.5848    ,  6028.8070    ,  6604.4713    ,  7146.6322    ,
     *   7666.1845    ,
     *   4280.5270    ,  4400.6427    ,  4514.2148    ,  4622.4423    ,
     *   5366.8928    ,  6000.4420    ,  6578.1160    ,  7121.6288    ,
     *   7642.1461    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 91, 99) /
     *   4235.4897    ,  4357.9542    ,  4473.4452    ,  4583.2758    ,
     *   5334.9802    ,  5971.9367    ,  6551.6595    ,  7096.5472    ,
     *   7618.0445    ,
     *   4189.6281    ,  4314.5869    ,  4432.1024    ,  4543.6156    ,
     *   5302.8428    ,  5943.2892    ,  6525.1006    ,  7071.3868    ,
     *   7593.8795    ,
     *   4142.8983    ,  4270.5096    ,  4390.1635    ,  4503.4441    ,
     *   5270.4764    ,  5914.4976    ,  6498.4384    ,  7046.1468    ,
     *   7569.6505    ,
     *   4095.2528    ,  4225.6889    ,  4347.6038    ,  4462.7429    ,
     *   5237.8767    ,  5885.5600    ,  6471.6715    ,  7020.8266    ,
     *   7545.3570    ,
     *   3676.2549    ,  3837.6157    ,  3983.2898    ,  4117.3505    ,
     *   4969.5438    ,  5649.7836    ,  6254.7505    ,  6816.3363    ,
     *   7349.6322    ,
     *   3156.7940    ,  3374.3144    ,  3560.1565    ,  3724.3292    ,
     *   4683.8342    ,  5403.6439    ,  6030.5568    ,  6606.3451    ,
     *   7149.5502    ,
     *   2507.9388    ,  2807.2104    ,  3055.8831    ,  3267.1272    ,
     *   4378.3900    ,  5146.2161    ,  5798.5246    ,  6390.4676    ,
     *   6944.8455    ,
     *   1926.0756    ,  2191.1985    ,  2477.1008    ,  2740.0893    ,
     *   4051.1318    ,  4876.8267    ,  5558.1837    ,  6168.3404    ,
     *   6735.2469    ,
     *   1625.3379    ,  1789.8393    ,  1983.7019    ,  2209.3351    ,
     *   3700.8562    ,  4595.2982    ,  5309.2952    ,  5939.6828    ,
     *   6520.5039    /
        DATA ((ENTRF (J,K),J= 91, 99),K=100,108) /
     *   1438.3338    ,  1561.3402    ,  1697.8787    ,  1851.4390    ,
     *   3328.5193    ,  4302.1281    ,  5052.0209    ,  5704.3908    ,
     *   6300.4308    ,
     *   1297.4552    ,  1399.4152    ,  1509.0850    ,  1627.8454    ,
     *   2939.2455    ,  3998.4350    ,  4787.0570    ,  5462.6551    ,
     *   6074.9713    ,
     *   1181.1760    ,  1270.0327    ,  1364.0247    ,  1463.7960    ,
     *   2555.0406    ,  3685.6626    ,  4515.5930    ,  5215.0675    ,
     *   5844.2816    ,
     *   1080.2081    ,  1159.8855    ,  1243.3127    ,  1330.8478    ,
     *   2232.3306    ,  3365.4410    ,  4238.9991    ,  4962.6360    ,
     *   5608.8125    ,
     *   989.68422    ,  1062.4538    ,  1138.1200    ,  1216.9092    ,
     *   1989.1931    ,  3042.1043    ,  3958.3677    ,  4706.6139    ,
     *   5369.3474    ,
     *   906.71596    ,  974.03762    ,  1043.6814    ,  1115.8031    ,
     *   1799.6464    ,  2732.0199    ,  3674.3870    ,  4448.1475    ,
     *   5126.9291    ,
     *   829.43726    ,  892.31900    ,  957.11227    ,  1023.9302    ,
     *   1642.8813    ,  2460.6534    ,  3388.6517    ,  4187.9348    ,
     *   4882.6433    ,
     *   756.56633    ,  815.74046    ,  876.52034    ,  938.99096    ,
     *   1507.5699    ,  2235.2372    ,  3107.6351    ,  3926.2836    ,
     *   4637.3227    ,
     *   687.18107    ,  743.19990    ,  800.59001    ,  859.41675    ,
     *   1387.3715    ,  2046.1181    ,  2844.6240    ,  3664.1063    ,
     *   4391.3675    /
        DATA ((ENTRF (J,K),J= 91, 99),K=109,117) /
     *   620.59396    ,  673.88603    ,  728.36561    ,  784.08380    ,
     *   1278.4057    ,  1882.8101    ,  2610.5013    ,  3405.0711    ,
     *   4144.9478    ,
     *   556.27747    ,  607.18273    ,  659.12898    ,  712.15672    ,
     *   1178.0951    ,  1738.2034    ,  2405.7881    ,  3156.7609    ,
     *   3898.8247    ,
     *   493.81731    ,  542.61024    ,  592.32572    ,  642.99619    ,
     *   1084.6164    ,  1607.7460    ,  2225.3004    ,  2926.9978    ,
     *   3655.6401    ,
     *   432.88180    ,  479.78724    ,  527.51834    ,  576.10138    ,
     *   996.62137    ,  1488.3812    ,  2063.6995    ,  2718.7703    ,
     *   3420.3602    ,
     *   373.20110    ,  418.40543    ,  464.35537    ,  511.07241    ,
     *   913.08076    ,  1377.9157    ,  1917.0036    ,  2530.4894    ,
     *   3198.2604    ,
     *   314.55261    ,  358.21193    ,  402.55012    ,  447.58490    ,
     *   833.19073    ,  1274.6903    ,  1782.3778    ,  2359.0569    ,
     *   2992.1017    ,
     *   256.75053    ,  298.99672    ,  341.86568    ,  385.37217    ,
     *   756.31236    ,  1177.4067    ,  1657.7134    ,  2201.6445    ,
     *   2801.7223    ,
     *   199.63819    ,  240.58352    ,  282.10412    ,  324.21236    ,
     *   681.93063    ,  1085.0289    ,  1541.3496    ,  2056.0462    ,
     *   2625.5267    ,
     *   143.08224    ,  182.82294    ,  223.09840    ,  263.91910    ,
     *   609.62548    ,  996.72007    ,  1431.9285    ,  1920.5287    ,
     *   2461.7365    /
        DATA ((ENTRF (J,K),J= 91, 99),K=118,126) /
     *   86.968252    ,  125.58729    ,  164.70633    ,  204.33433    ,
     *   539.05068    ,  911.79911    ,  1328.3225    ,  1793.6515    ,
     *   2308.8245    ,
     *   31.197252    ,  68.766554    ,  106.80588    ,  145.32292    ,
     *   469.91826    ,  829.70745    ,  1229.5916    ,  1674.1697    ,
     *   2165.5066    ,
     *  -24.316987    ,  12.265267    ,  49.291525    ,  86.768470    ,
     *   401.98659    ,  749.98415    ,  1134.9523    ,  1560.9950    ,
     *   2030.6433    ,
     *  -79.650131    , -44.000044    , -7.9286363    ,  28.569931    ,
     *   335.05130    ,  672.24626    ,  1043.7520    ,  1453.1823    ,
     *   1903.1834    ,
     *  -134.86906    , -100.10287    , -64.935235    , -29.361013    ,
     *   268.93823    ,  596.17346    ,  955.44673    ,  1349.9189    ,
     *   1782.1554    ,
     *  -190.03331    , -156.10839    , -121.79951    , -87.102112    ,
     *   203.49782    ,  521.49593    ,  869.58160    ,  1250.5129    ,
     *   1666.6770    ,
     *  -245.19630    , -212.07482    , -178.58484    , -144.72230    ,
     *   138.60076    ,  447.98478    ,  785.77480    ,  1154.3779    ,
     *   1555.9646    ,
     *  -300.40636    , -268.05461    , -235.34809    , -202.28314    ,
     *   74.134438    ,  375.44448    ,  703.70412    ,  1061.0181    ,
     *   1449.3337    ,
     *  -355.70755    , -324.09535    , -292.14062    , -259.84005    ,
     *   10.000107    ,  303.70680    ,  623.09601    ,  970.01365    ,
     *   1346.1937    /
        DATA ((ENTRF (J,K),J= 91, 99),K=127,135) /
     *  -411.14047    , -380.24065    , -349.00928    , -317.44334    ,
     *  -53.889413    ,  232.62603    ,  543.71677    ,  881.00795    ,
     *   1246.0376    ,
     *  -466.74294    , -436.53089    , -405.99719    , -375.13905    ,
     *  -117.61164    ,  162.07508    ,  465.36539    ,  793.69667    ,
     *   1148.4309    ,
     *  -522.55058    , -493.00386    , -463.14447    , -432.96983    ,
     *  -181.23602    ,  91.942397    ,  387.86792    ,  707.81870    ,
     *   1053.0011    ,
     *  -578.59748    , -549.69546    , -520.48898    , -490.97561    ,
     *  -244.82528    ,  22.129341    ,  311.07276    ,  623.14868    ,
     *   959.42737    ,
     *  -634.91674    , -606.64027    , -578.06691    , -549.19437    ,
     *  -308.43662    , -47.451899    ,  234.84700    ,  539.49100    ,
     *   867.43258    ,
     *  -691.54118    , -663.87230    , -635.91357    , -607.66280    ,
     *  -372.12282    , -116.88016    ,  159.07329    ,  456.67480    ,
     *   776.77592    ,
     *  -748.50401    , -721.42564    , -694.06404    , -666.41712    ,
     *  -435.93330    , -186.22692    ,  83.647271    ,  374.54990    ,
     *   687.24719    ,
     *  -805.83966    , -779.33532    , -752.55407    , -725.49388    ,
     *  -499.91514    , -255.55779    ,  8.4752867    ,  292.98344    ,
     *   598.66185    ,
     *  -863.58466    , -837.63822    , -811.42098    , -784.93095    ,
     *  -564.11422    , -324.93398    , -66.527635    ,  211.85686    ,
     *   510.85690    /
        DATA ((ENTRF (J,K),J= 91, 99),K=136,144) /
     *  -921.77880    , -896.37420    , -870.70480    , -844.76862    ,
     *  -628.57643    , -394.41372    , -141.43971    ,  131.06333    ,
     *   423.68729    ,
     *  -980.46641    , -955.58739    , -930.44955    , -905.05089    ,
     *  -693.34907    , -464.05390    , -216.33431    ,  50.505264    ,
     *   337.02274    ,
     *  -1039.6979    , -1015.3278    , -990.70485    , -965.82709    ,
     *  -758.48242    , -533.91170    , -291.28191    , -29.908053    ,
     *   250.74474    ,
     *  -1099.5319    , -1075.6531    , -1051.5278    , -1027.1538    ,
     *  -824.03165    , -604.04662    , -366.35225    , -110.26291    ,
     *   164.74365    ,
     *  -1160.0371    , -1136.6312    , -1112.9852    , -1089.0969    ,
     *  -890.05902    , -674.52267    , -441.61667    , -190.64376    ,
     *   78.915818    ,
     *  -1221.2955    , -1198.3427    , -1175.1566    , -1151.7348    ,
     *  -956.63664    , -745.41107    , -517.15076    , -271.13597    ,
     *  -6.8395007    ,
     *  -1283.4057    , -1260.8846    , -1238.1373    , -1215.1613    ,
     *  -1023.8496    , -816.79334    , -593.03753    , -351.82906    ,
     *  -92.623437    ,
     *  -1346.4874    , -1324.3744    , -1302.0429    , -1279.4903    ,
     *  -1091.8001    , -888.76506    , -669.37096    , -432.82020    ,
     *  -178.54113    ,
     *  -1410.6861    , -1388.9555    , -1367.0145    , -1344.8605    ,
     *  -1160.6120    , -961.44042    , -746.26030    , -514.21838    ,
     *  -264.70582    /
        DATA ((ENTRF (J,K),J= 91, 99),K=145,153) /
     *  -1476.1804    , -1454.8033    , -1433.2248    , -1411.4420    ,
     *  -1230.4370    , -1034.9577    , -823.83522    , -596.14921    ,
     *  -351.24347    ,
     *  -1543.1898    , -1522.1343    , -1500.8869    , -1479.4446    ,
     *  -1301.4619    , -1109.4858    , -902.25188    , -678.76063    ,
     *  -438.29810    ,
     *  -1611.9855    , -1591.2154    , -1570.2638    , -1549.1275    ,
     *  -1373.9178    , -1185.2330    , -981.70045    , -762.22964    ,
     *  -526.03804    ,
     *  -1682.9042    , -1662.3784    , -1641.6824    , -1620.8128    ,
     *  -1448.0917    , -1262.4566    , -1062.4142    , -846.77046    ,
     *  -614.66322    ,
     *  -1756.3652    , -1736.0365    , -1715.5500    , -1694.9018    ,
     *  -1524.3412    , -1341.4763    , -1144.6807    , -932.64435    ,
     *  -704.41387    ,
     *  -1832.8935    , -1812.7073    , -1792.3766    , -1771.8973    ,
     *  -1603.1134    , -1422.6902    , -1228.8559    , -1020.1717    ,
     *  -795.58098    ,
     *  -1913.1500    , -1893.0422    , -1872.8041    , -1852.4316    ,
     *  -1684.9694    , -1506.5956    , -1315.3818    , -1109.7470    ,
     *  -888.51895    ,
     *  -1997.9722    , -1977.8658    , -1957.6448    , -1937.3048    ,
     *  -1770.6159    , -1593.8159    , -1404.8083    , -1201.8570    ,
     *  -983.66110    ,
     *  -2088.4276    , -2068.2293    , -2047.9335    , -2027.5353    ,
     *  -1860.9475    , -1685.1346    , -1497.8220    , -1297.1046    ,
     *  -1081.5387    /
        DATA ((ENTRF (J,K),J= 91, 99),K=154,162) /
     *  -2185.8885    , -2165.4824    , -2144.9972    , -2124.4280    ,
     *  -1957.1021    , -1781.5406    , -1595.2819    , -1396.2374    ,
     *  -1182.8044    ,
     *  -2292.1336    , -2271.3724    , -2250.5524    , -2229.6687    ,
     *  -2060.5356    , -1884.2875    , -1698.2668    , -1500.1848    ,
     *  -1288.2620    ,
     *  -2409.4910    , -2388.1828    , -2366.8388    , -2345.4539    ,
     *  -2173.1227    , -1994.9712    , -1808.1350    , -1610.1052    ,
     *  -1398.9022    ,
     *  -2541.0410    , -2518.9295    , -2496.8086    , -2474.6732    ,
     *  -2297.2951    , -2115.6340    , -1926.6030    , -1727.4447    ,
     *  -1515.9481    ,
     *  -2690.9093    , -2667.6419    , -2644.3970    , -2621.1696    ,
     *  -2436.2304    , -2248.9031    , -2055.8474    , -1854.0130    ,
     *  -1640.9114    ,
     *  -2864.6956    , -2839.7732    , -2814.9144    , -2790.1143    ,
     *  -2594.1150    , -2398.1754    , -2198.6357    , -1992.0767    ,
     *  -1775.6601    ,
     *  -3070.1117    , -3042.8060    , -3015.6213    , -2988.5527    ,
     *  -2776.5082    , -2567.8631    , -2358.4947    , -2144.4769    ,
     *  -1922.5011    ,
     *  -3317.9393    , -3287.1539    , -3256.5772    , -3226.2039    ,
     *  -2990.8440    , -2763.7158    , -2539.9214    , -2314.7695    ,
     *  -2084.2764    ,
     *  -3623.4653    , -3587.4985    , -3551.8873    , -3516.6232    ,
     *  -3247.1101    , -2993.2298    , -2748.6370    , -2507.3880    ,
     *  -2264.4697    /
        DATA ((ENTRF (J,K),J=100,108),K=  1,  9) /
     *   16497.383    ,  16942.620    ,  17387.724    ,  17832.718    ,
     *   18277.619    ,  18722.443    ,  19167.201    ,  19611.905    ,
     *   20056.562    ,
     *   16291.042    ,  16736.365    ,  17181.542    ,  17626.597    ,
     *   18071.550    ,  18516.417    ,  18961.211    ,  19405.946    ,
     *   19850.629    ,
     *   16090.887    ,  16536.302    ,  16981.557    ,  17426.678    ,
     *   17871.685    ,  18316.598    ,  18761.432    ,  19206.199    ,
     *   19650.910    ,
     *   15896.529    ,  16342.044    ,  16787.382    ,  17232.572    ,
     *   17677.638    ,  18122.600    ,  18567.476    ,  19012.278    ,
     *   19457.019    ,
     *   15707.625    ,  16153.245    ,  16598.671    ,  17043.935    ,
     *   17489.064    ,  17934.079    ,  18378.999    ,  18823.838    ,
     *   19268.610    ,
     *   15523.862    ,  15969.594    ,  16415.115    ,  16860.458    ,
     *   17305.653    ,  17750.724    ,  18195.691    ,  18640.570    ,
     *   19085.376    ,
     *   15344.962    ,  15790.813    ,  16236.433    ,  16681.861    ,
     *   17127.126    ,  17572.257    ,  18017.274    ,  18462.195    ,
     *   18907.036    ,
     *   15170.668    ,  15616.646    ,  16062.372    ,  16507.888    ,
     *   16953.229    ,  17398.423    ,  17843.492    ,  18288.458    ,
     *   18733.337    ,
     *   15000.748    ,  15446.859    ,  15892.698    ,  16338.308    ,
     *   16783.728    ,  17228.988    ,  17674.114    ,  18119.128    ,
     *   18564.046    /
        DATA ((ENTRF (J,K),J=100,108),K= 10, 18) /
     *   14834.985    ,  15281.238    ,  15727.195    ,  16172.906    ,
     *   16618.409    ,  17063.740    ,  17508.925    ,  17953.988    ,
     *   18398.949    ,
     *   14673.182    ,  15119.585    ,  15565.667    ,  16011.482    ,
     *   16457.074    ,  16902.479    ,  17347.727    ,  17792.844    ,
     *   18237.849    ,
     *   14515.154    ,  14961.714    ,  15407.929    ,  15853.855    ,
     *   16299.541    ,  16745.024    ,  17190.338    ,  17635.510    ,
     *   18080.562    ,
     *   14360.730    ,  14807.456    ,  15253.810    ,  15699.853    ,
     *   16145.637    ,  16591.203    ,  17036.586    ,  17481.816    ,
     *   17926.918    ,
     *   14209.749    ,  14656.651    ,  15103.151    ,  15549.317    ,
     *   15995.204    ,  16440.857    ,  16886.313    ,  17331.605    ,
     *   17776.758    ,
     *   14062.063    ,  14509.148    ,  14955.803    ,  15402.098    ,
     *   15848.093    ,  16293.837    ,  16739.370    ,  17184.727    ,
     *   17629.935    ,
     *   13917.531    ,  14364.809    ,  14811.626    ,  15258.057    ,
     *   15704.165    ,  16150.005    ,  16595.619    ,  17041.043    ,
     *   17486.308    ,
     *   13776.021    ,  14223.502    ,  14670.488    ,  15117.061    ,
     *   15563.289    ,  16009.229    ,  16454.927    ,  16900.422    ,
     *   17345.747    ,
     *   13637.409    ,  14085.103    ,  14532.266    ,  14978.988    ,
     *   15425.341    ,  15871.385    ,  16317.172    ,  16762.741    ,
     *   17208.129    /
        DATA ((ENTRF (J,K),J=100,108),K= 19, 27) /
     *   13501.578    ,  13949.494    ,  14396.844    ,  14843.721    ,
     *   15290.205    ,  15736.359    ,  16182.238    ,  16627.885    ,
     *   17073.338    ,
     *   13368.417    ,  13816.566    ,  14264.110    ,  14711.150    ,
     *   15157.771    ,  15604.040    ,  16050.015    ,  16495.743    ,
     *   16941.264    ,
     *   13237.823    ,  13686.215    ,  14133.962    ,  14581.172    ,
     *   15027.935    ,  15474.324    ,  15920.399    ,  16366.213    ,
     *   16811.805    ,
     *   13109.694    ,  13558.341    ,  14006.300    ,  14453.688    ,
     *   14900.599    ,  15347.113    ,  15793.294    ,  16239.195    ,
     *   16684.862    ,
     *   12983.939    ,  13432.850    ,  13881.031    ,  14328.604    ,
     *   14775.670    ,  15222.314    ,  15668.604    ,  16114.598    ,
     *   16560.342    ,
     *   12860.467    ,  13309.655    ,  13758.066    ,  14205.832    ,
     *   14653.060    ,  15099.839    ,  15546.243    ,  15992.332    ,
     *   16438.158    ,
     *   12739.193    ,  13188.669    ,  13637.321    ,  14085.287    ,
     *   14532.683    ,  14979.604    ,  15426.126    ,  15872.315    ,
     *   16318.225    ,
     *   12620.037    ,  13069.813    ,  13518.714    ,  13966.890    ,
     *   14414.461    ,  14861.528    ,  15308.174    ,  15754.466    ,
     *   16200.463    ,
     *   12502.921    ,  12953.009    ,  13402.171    ,  13850.564    ,
     *   14298.316    ,  14745.536    ,  15192.310    ,  15638.710    ,
     *   16084.797    /
        DATA ((ENTRF (J,K),J=100,108),K= 28, 36) /
     *   12387.772    ,  12838.185    ,  13287.617    ,  13736.236    ,
     *   14184.177    ,  14631.555    ,  15078.462    ,  15524.974    ,
     *   15971.155    ,
     *   12274.519    ,  12725.271    ,  13174.984    ,  13623.836    ,
     *   14071.974    ,  14519.516    ,  14966.560    ,  15413.188    ,
     *   15859.467    ,
     *   12163.096    ,  12614.199    ,  13064.204    ,  13513.299    ,
     *   13961.640    ,  14409.353    ,  14856.540    ,  15303.288    ,
     *   15749.668    ,
     *   12078.143    ,  12529.526    ,  12979.764    ,  13429.054    ,
     *   13877.558    ,  14325.406    ,  14772.707    ,  15219.551    ,
     *   15666.012    ,
     *   11994.217    ,  12445.889    ,  12896.366    ,  13345.856    ,
     *   13794.527    ,  14242.515    ,  14689.933    ,  15136.876    ,
     *   15583.419    ,
     *   11911.290    ,  12363.259    ,  12813.984    ,  13263.679    ,
     *   13712.521    ,  14160.652    ,  14608.191    ,  15055.235    ,
     *   15501.863    ,
     *   11829.335    ,  12281.611    ,  12732.589    ,  13182.495    ,
     *   13631.513    ,  14079.792    ,  14527.455    ,  14974.602    ,
     *   15421.318    ,
     *   11748.328    ,  12200.917    ,  12652.156    ,  13102.280    ,
     *   13551.479    ,  13999.909    ,  14447.699    ,  14894.952    ,
     *   15341.758    ,
     *   11668.242    ,  12121.155    ,  12572.661    ,  13023.007    ,
     *   13472.392    ,  13920.978    ,  14368.898    ,  14816.261    ,
     *   15263.158    /
        DATA ((ENTRF (J,K),J=100,108),K= 37, 45) /
     *   11589.052    ,  12042.298    ,  12494.080    ,  12944.655    ,
     *   13394.230    ,  13842.975    ,  14291.029    ,  14738.504    ,
     *   15185.495    ,
     *   11510.737    ,  11964.324    ,  12416.388    ,  12867.198    ,
     *   13316.969    ,  13765.878    ,  14214.068    ,  14661.659    ,
     *   15108.747    ,
     *   11433.271    ,  11887.209    ,  12339.564    ,  12790.615    ,
     *   13240.587    ,  13689.663    ,  14137.994    ,  14585.703    ,
     *   15032.890    ,
     *   11356.634    ,  11810.933    ,  12263.585    ,  12714.883    ,
     *   13165.061    ,  13614.310    ,  14062.785    ,  14510.614    ,
     *   14957.902    ,
     *   11280.803    ,  11735.472    ,  12188.430    ,  12639.982    ,
     *   13090.371    ,  13539.796    ,  13988.418    ,  14436.371    ,
     *   14883.764    ,
     *   11205.757    ,  11660.806    ,  12114.079    ,  12565.890    ,
     *   13016.496    ,  13466.101    ,  13914.875    ,  14362.954    ,
     *   14810.453    ,
     *   11131.476    ,  11586.915    ,  12040.510    ,  12492.588    ,
     *   12943.415    ,  13393.206    ,  13842.134    ,  14290.344    ,
     *   14737.952    ,
     *   11057.939    ,  11513.779    ,  11967.704    ,  12420.056    ,
     *   12871.110    ,  13321.090    ,  13770.177    ,  14218.520    ,
     *   14666.239    ,
     *   10985.128    ,  11441.379    ,  11895.642    ,  12348.274    ,
     *   12799.561    ,  13249.736    ,  13698.985    ,  14147.463    ,
     *   14595.297    /
        DATA ((ENTRF (J,K),J=100,108),K= 46, 54) /
     *   10913.022    ,  11369.695    ,  11824.305    ,  12277.225    ,
     *   12728.751    ,  13179.124    ,  13628.539    ,  14077.157    ,
     *   14525.107    ,
     *   10841.604    ,  11298.710    ,  11753.676    ,  12206.889    ,
     *   12658.660    ,  13109.236    ,  13558.822    ,  14007.582    ,
     *   14455.652    ,
     *   10770.855    ,  11228.405    ,  11683.736    ,  12137.251    ,
     *   12589.271    ,  13040.056    ,  13489.815    ,  13938.721    ,
     *   14386.913    ,
     *   10700.757    ,  11158.763    ,  11614.468    ,  12068.291    ,
     *   12520.567    ,  12971.565    ,  13421.503    ,  13870.557    ,
     *   14318.874    ,
     *   10631.294    ,  11089.767    ,  11545.855    ,  11999.994    ,
     *   12452.532    ,  12903.748    ,  13353.867    ,  13803.074    ,
     *   14251.519    ,
     *   10562.448    ,  11021.400    ,  11477.880    ,  11932.343    ,
     *   12385.149    ,  12836.588    ,  13286.893    ,  13736.256    ,
     *   14184.832    ,
     *   10494.202    ,  10953.645    ,  11410.528    ,  11865.322    ,
     *   12318.402    ,  12770.069    ,  13220.565    ,  13670.086    ,
     *   14118.795    ,
     *   10426.541    ,  10886.488    ,  11343.782    ,  11798.915    ,
     *   12252.276    ,  12704.176    ,  13154.866    ,  13604.550    ,
     *   14053.395    ,
     *   10359.448    ,  10819.910    ,  11277.627    ,  11733.107    ,
     *   12186.755    ,  12638.893    ,  13089.781    ,  13539.632    ,
     *   13988.616    /
        DATA ((ENTRF (J,K),J=100,108),K= 55, 63) /
     *   10292.907    ,  10753.899    ,  11212.047    ,  11667.882    ,
     *   12121.823    ,  12574.205    ,  13025.297    ,  13475.317    ,
     *   13924.444    ,
     *   10226.903    ,  10688.437    ,  11147.028    ,  11603.226    ,
     *   12057.467    ,  12510.098    ,  12961.397    ,  13411.591    ,
     *   13860.863    ,
     *   10161.421    ,  10623.511    ,  11082.554    ,  11539.124    ,
     *   11993.672    ,  12446.558    ,  12898.069    ,  13348.439    ,
     *   13797.859    ,
     *   10096.445    ,  10559.105    ,  11018.612    ,  11475.562    ,
     *   11930.424    ,  12383.569    ,  12835.297    ,  13285.848    ,
     *   13735.419    ,
     *   10031.961    ,  10495.204    ,  10955.186    ,  11412.526    ,
     *   11867.708    ,  12321.119    ,  12773.067    ,  13223.803    ,
     *   13673.529    ,
     *   9967.9543    ,  10431.796    ,  10892.264    ,  11350.001    ,
     *   11805.511    ,  12259.193    ,  12711.367    ,  13162.291    ,
     *   13612.175    ,
     *   9888.5946    ,  10353.205    ,  10814.296    ,  11272.543    ,
     *   11728.473    ,  12182.503    ,  12634.966    ,  13086.131    ,
     *   13536.216    ,
     *   9809.9296    ,  10275.332    ,  10737.065    ,  11195.837    ,
     *   11652.198    ,  12106.584    ,  12559.344    ,  13010.756    ,
     *   13461.048    ,
     *   9731.9312    ,  10198.151    ,  10660.545    ,  11119.855    ,
     *   11576.660    ,  12031.412    ,  12484.476    ,  12936.141    ,
     *   13386.645    /
        DATA ((ENTRF (J,K),J=100,108),K= 64, 72) /
     *   9654.5719    ,  10121.633    ,  10584.708    ,  11044.573    ,
     *   11501.832    ,  11956.961    ,  12410.337    ,  12862.262    ,
     *   13312.983    ,
     *   9577.8238    ,  10045.753    ,  10509.528    ,  10969.963    ,
     *   11427.690    ,  11883.205    ,  12336.901    ,  12789.092    ,
     *   13240.036    ,
     *   9501.6592    ,  9970.4837    ,  10434.979    ,  10896.001    ,
     *   11354.208    ,  11810.119    ,  12264.143    ,  12716.608    ,
     *   13167.780    ,
     *   9426.0503    ,  9895.7977    ,  10361.035    ,  10822.659    ,
     *   11281.360    ,  11737.677    ,  12192.038    ,  12644.783    ,
     *   13096.189    ,
     *   9350.9691    ,  9821.6679    ,  10287.669    ,  10749.913    ,
     *   11209.121    ,  11665.855    ,  12120.561    ,  12573.593    ,
     *   13025.239    ,
     *   9276.3871    ,  9748.0671    ,  10214.855    ,  10677.736    ,
     *   11137.464    ,  11594.626    ,  12049.686    ,  12503.013    ,
     *   12954.904    ,
     *   9202.2754    ,  9674.9674    ,  10142.565    ,  10606.101    ,
     *   11066.363    ,  11523.965    ,  11979.389    ,  12433.017    ,
     *   12885.160    ,
     *   9128.6047    ,  9602.3404    ,  10070.772    ,  10534.981    ,
     *   10995.793    ,  11453.846    ,  11909.642    ,  12363.580    ,
     *   12815.980    ,
     *   9055.3443    ,  9530.1569    ,  9999.4472    ,  10464.349    ,
     *   10925.725    ,  11384.241    ,  11840.419    ,  12294.674    ,
     *   12747.339    /
        DATA ((ENTRF (J,K),J=100,108),K= 73, 81) /
     *   8982.4630    ,  9458.3866    ,  9928.5615    ,  10394.176    ,
     *   10856.132    ,  11315.122    ,  11771.692    ,  12226.273    ,
     *   12679.208    ,
     *   8909.9275    ,  9386.9980    ,  9858.0843    ,  10324.432    ,
     *   10786.983    ,  11246.461    ,  11703.434    ,  12158.347    ,
     *   12611.560    ,
     *   8837.7036    ,  9315.9581    ,  9787.9835    ,  10255.086    ,
     *   10718.249    ,  11178.228    ,  11635.613    ,  12090.868    ,
     *   12544.366    ,
     *   8765.7550    ,  9245.2322    ,  9718.2256    ,  10186.104    ,
     *   10649.896    ,  11110.390    ,  11568.198    ,  12023.804    ,
     *   12477.593    ,
     *   8694.0426    ,  9174.7830    ,  9648.7746    ,  10117.452    ,
     *   10581.892    ,  11042.914    ,  11501.157    ,  11957.123    ,
     *   12411.211    ,
     *   8622.5217    ,  9104.5678    ,  9579.5892    ,  10049.090    ,
     *   10514.195    ,  10975.761    ,  11434.450    ,  11890.785    ,
     *   12345.180    ,
     *   8529.1909    ,  9013.0123    ,  9489.4307    ,  9960.0468    ,
     *   10426.052    ,  10888.351    ,  11347.643    ,  11804.475    ,
     *   12259.283    ,
     *   8435.8752    ,  8921.5558    ,  9399.4334    ,  9871.2118    ,
     *   10338.154    ,  10801.215    ,  11261.132    ,  11718.481    ,
     *   12173.717    ,
     *   8342.0476    ,  8829.6862    ,  9309.0965    ,  9782.0931    ,
     *   10250.015    ,  10713.873    ,  11174.443    ,  11632.330    ,
     *   12088.013    /
        DATA ((ENTRF (J,K),J=100,108),K= 82, 90) /
     *   8331.4127    ,  8819.2790    ,  9298.8673    ,  9772.0052    ,
     *   10240.041    ,  10703.991    ,  11164.636    ,  11622.585    ,
     *   12078.320    ,
     *   8308.4515    ,  8796.8135    ,  9276.7892    ,  9750.2343    ,
     *   10218.517    ,  10682.667    ,  11143.477    ,  11601.561    ,
     *   12057.408    ,
     *   8285.4394    ,  8774.3039    ,  9254.6718    ,  9728.4281    ,
     *   10196.961    ,  10661.314    ,  11122.289    ,  11580.511    ,
     *   12036.471    ,
     *   8262.3761    ,  8751.7499    ,  9232.5152    ,  9706.5865    ,
     *   10175.372    ,  10639.930    ,  11101.074    ,  11559.433    ,
     *   12015.508    ,
     *   8239.2613    ,  8729.1514    ,  9210.3193    ,  9684.7096    ,
     *   10153.751    ,  10618.517    ,  11079.830    ,  11538.329    ,
     *   11994.520    ,
     *   8216.0949    ,  8706.5083    ,  9188.0840    ,  9662.7972    ,
     *   10132.097    ,  10597.073    ,  11058.558    ,  11517.199    ,
     *   11973.507    ,
     *   8192.8766    ,  8683.8205    ,  9165.8093    ,  9640.8494    ,
     *   10110.412    ,  10575.600    ,  11037.259    ,  11496.043    ,
     *   11952.469    ,
     *   8169.6062    ,  8661.0878    ,  9143.4951    ,  9618.8661    ,
     *   10088.694    ,  10554.097    ,  11015.931    ,  11474.860    ,
     *   11931.405    ,
     *   8146.2833    ,  8638.3101    ,  9121.1413    ,  9596.8474    ,
     *   10066.944    ,  10532.564    ,  10994.576    ,  11453.651    ,
     *   11910.317    /
        DATA ((ENTRF (J,K),J=100,108),K= 91, 99) /
     *   8122.9077    ,  8615.4871    ,  9098.7477    ,  9574.7932    ,
     *   10045.161    ,  10511.002    ,  10973.193    ,  11432.415    ,
     *   11889.205    ,
     *   8099.4792    ,  8592.6187    ,  9076.3144    ,  9552.7035    ,
     *   10023.346    ,  10489.409    ,  10951.782    ,  11411.154    ,
     *   11868.067    ,
     *   8075.9974    ,  8569.7048    ,  9053.8413    ,  9530.5781    ,
     *   10001.499    ,  10467.787    ,  10930.344    ,  11389.867    ,
     *   11846.905    ,
     *   8052.4621    ,  8546.7452    ,  9031.3282    ,  9508.4172    ,
     *   9979.6199    ,  10446.136    ,  10908.878    ,  11368.554    ,
     *   11825.719    ,
     *   7863.1800    ,  8362.3373    ,  8850.6895    ,  9330.7442    ,
     *   9804.3132    ,  10272.739    ,  10737.039    ,  11197.993    ,
     *   11656.214    ,
     *   7670.3261    ,  8174.9187    ,  8667.4523    ,  9150.7826    ,
     *   9626.9559    ,  10097.478    ,  10563.481    ,  11025.832    ,
     *   11485.205    ,
     *   7473.7201    ,  7984.3701    ,  8481.5418    ,  8968.4905    ,
     *   9447.5302    ,  9920.3520    ,  10388.220    ,  10852.096    ,
     *   11312.726    ,
     *   7273.1673    ,  7790.5568    ,  8292.8690    ,  8783.8131    ,
     *   9266.0072    ,  9741.3524    ,  10211.261    ,  10676.803    ,
     *   11138.803    ,
     *   7068.4704    ,  7593.3338    ,  8101.3326    ,  8596.6839    ,
     *   9082.3473    ,  9560.4601    ,  10032.602    ,  10499.962    ,
     *   10963.455    /
        DATA ((ENTRF (J,K),J=100,108),K=100,108) /
     *   6859.4496    ,  7392.5548    ,  7906.8235    ,  8407.0265    ,
     *   8896.5009    ,  9377.6469    ,  9852.2303    ,  10321.576    ,
     *   10786.696    ,
     *   6645.9741    ,  7188.0877    ,  7709.2321    ,  8214.7585    ,
     *   8708.4107    ,  9192.8766    ,  9670.1279    ,  10141.639    ,
     *   10608.531    ,
     *   6428.0076    ,  6979.8369    ,  7508.4597    ,  8019.7973    ,
     *   8518.0143    ,  9006.1061    ,  9486.2681    ,  9960.1382    ,
     *   10428.958    ,
     *   6205.6671    ,  6767.7767    ,  7304.4356    ,  7822.0686    ,
     *   8325.2492    ,  8817.2883    ,  9300.6189    ,  9777.0553    ,
     *   10247.971    ,
     *   5979.2852    ,  6551.9932    ,  7097.1409    ,  7621.5197    ,
     *   8130.0594    ,  8626.3760    ,  9113.1449    ,  9592.3668    ,
     *   10065.556    ,
     *   5749.4509    ,  6332.7305    ,  6886.6395    ,  7418.1371    ,
     *   7932.4057    ,  8433.3271    ,  8923.8106    ,  9406.0465    ,
     *   9881.6978    ,
     *   5516.9880    ,  6110.4280    ,  6673.1124    ,  7211.9693    ,
     *   7732.2790    ,  8238.1127    ,  8732.5846    ,  9218.0678    ,
     *   9696.3759    ,
     *   5282.8353    ,  5885.7212    ,  6456.8886    ,  7003.1529    ,
     *   7529.7174    ,  8040.7272    ,  8539.4456    ,  9028.4075    ,
     *   9509.5712    ,
     *   5047.8385    ,  5659.3807    ,  6238.4551    ,  6791.9366    ,
     *   7324.8257    ,  7841.2014    ,  8344.3912    ,  8837.0504    ,
     *   9321.2666    /
        DATA ((ENTRF (J,K),J=100,108),K=109,117) /
     *   4812.5480    ,  5432.1790    ,  6018.4279    ,  6578.6946    ,
     *   7117.7950    ,  7639.6178    ,  8147.4472    ,  8643.9964    ,
     *   9131.4520    ,
     *   4577.1806    ,  5204.7246    ,  5797.4711    ,  6363.9142    ,
     *   6908.9149    ,  7436.1253    ,  7948.6795    ,  8449.2677    ,
     *   8940.1287    ,
     *   4341.9053    ,  4977.3563    ,  5576.1764    ,  6148.1478    ,
     *   6698.5701    ,  7230.9505    ,  7748.2064    ,  8252.9183    ,
     *   8747.3166    ,
     *   4107.5109    ,  4750.2096    ,  5354.9537    ,  5931.9305    ,
     *   6487.2129    ,  7024.3985    ,  7546.2071    ,  8055.0432    ,
     *   8553.0604    ,
     *   3876.1694    ,  4523.5312    ,  5134.0091    ,  5715.6883    ,
     *   6275.3075    ,  6816.8368    ,  7342.9254    ,  7855.7864    ,
     *   8357.4380    ,
     *   3651.4405    ,  4298.1892    ,  4913.4773    ,  5499.6865    ,
     *   6063.2601    ,  6608.6591    ,  7138.6597    ,  7655.3440    ,
     *   8160.5661    ,
     *   3436.9296    ,  4076.0689    ,  4693.7186    ,  5284.0707    ,
     *   5851.3634    ,  6400.2338    ,  6933.7400    ,  7453.9593    ,
     *   7962.6041    ,
     *   3234.7013    ,  3859.8376    ,  4475.6698    ,  5069.0287    ,
     *   5639.7947    ,  6191.8544    ,  6728.4903    ,  7251.9073    ,
     *   7763.7513    ,
     *   3045.0004    ,  3651.9925    ,  4260.9786    ,  4855.0357    ,
     *   5428.6967    ,  5983.7201    ,  6523.1883    ,  7049.4680    ,
     *   7564.2368    /
        DATA ((ENTRF (J,K),J=100,108),K=118,126) /
     *   2867.0419    ,  3453.9774    ,  4051.6686    ,  4643.0547    ,
     *   5218.3365    ,  5775.9710    ,  6318.0405    ,  6846.8946    ,
     *   7364.2999    ,
     *   2699.7812    ,  3266.0913    ,  3849.4756    ,  4434.4997    ,
     *   5009.2792    ,  5568.7852    ,  6113.1930    ,  6644.3893    ,
     *   7164.1665    ,
     *   2542.2387    ,  3087.9651    ,  3655.3843    ,  4230.8963    ,
     *   4802.4602    ,  5362.5103    ,  5908.7879    ,  6442.1014    ,
     *   6964.0266    ,
     *   2393.5234    ,  2919.0190    ,  3469.6581    ,  4033.4491    ,
     *   4599.0576    ,  5157.7597    ,  5705.0567    ,  6240.1582    ,
     *   6764.0276    ,
     *   2252.7781    ,  2758.6585    ,  3292.1499    ,  3842.8298    ,
     *   4400.2063    ,  4955.3935    ,  5502.4092    ,  6038.7293    ,
     *   6564.2894    ,
     *   2119.1535    ,  2606.2862    ,  3122.5647    ,  3659.2629    ,
     *   4206.7434    ,  4756.3624    ,  5301.4616    ,  5838.0988    ,
     *   6364.9472    ,
     *   1991.8192    ,  2461.2683    ,  2960.5582    ,  3482.7279    ,
     *   4019.1407    ,  4561.5009    ,  5102.9661    ,  5638.7092    ,
     *   6166.2076    ,
     *   1869.9890    ,  2322.9281    ,  2805.7312    ,  3313.0997    ,
     *   3837.5987    ,  4371.3997    ,  4907.6697    ,  5441.1405    ,
     *   5968.3932    ,
     *   1752.9424    ,  2190.5696    ,  2657.6093    ,  3150.1850    ,
     *   3662.1708    ,  4186.4095    ,  4716.1853    ,  5246.0241    ,
     *   5771.9478    /
        DATA ((ENTRF (J,K),J=100,108),K=127,135) /
     *   1640.0348    ,  2063.5099    ,  2515.6502    ,  2993.7079    ,
     *   3492.8261    ,  4006.7181    ,  4528.9445    ,  5053.9376    ,
     *   5577.3893    ,
     *   1530.6992    ,  1941.1065    ,  2379.2730    ,  2843.3014    ,
     *   3329.4537    ,  3832.4162    ,  4346.2260    ,  4865.3381    ,
     *   5385.2325    ,
     *   1424.4410    ,  1822.7722    ,  2247.8922    ,  2698.5234    ,
     *   3171.8489    ,  3663.5164    ,  4168.2059    ,  4680.5560    ,
     *   5195.9234    ,
     *   1320.8306    ,  1707.9808    ,  2120.9455    ,  2558.8873    ,
     *   3019.7150    ,  3499.9452    ,  3994.9841    ,  4499.8233    ,
     *   5009.8126    ,
     *   1219.4949    ,  1596.2656    ,  1997.9094    ,  2423.8945    ,
     *   2872.6848    ,  3341.5365    ,  3826.5836    ,  4323.2978    ,
     *   4827.1636    ,
     *   1120.1093    ,  1487.2153    ,  1878.3066    ,  2293.0582    ,
     *   2730.3492    ,  3188.0414    ,  3662.9422    ,  4151.0682    ,
     *   4648.1698    ,
     *   1022.3906    ,  1380.4678    ,  1761.7068    ,  2165.9181    ,
     *   2592.2846    ,  3039.1505    ,  3503.9150    ,  3983.1485    ,
     *   4472.9619    ,
     *   926.09062    ,  1275.7042    ,  1647.7250    ,  2042.0474    ,
     *   2458.0724    ,  2894.5192    ,  3349.2885    ,  3819.4764    ,
     *   4301.6053    ,
     *   830.99126    ,  1172.6433    ,  1536.0172    ,  1921.0554    ,
     *   2327.3107    ,  2753.7881    ,  3198.8009    ,  3659.9210    ,
     *   4134.0979    /
        DATA ((ENTRF (J,K),J=100,108),K=136,144) /
     *   736.89949    ,  1071.0363    ,  1426.2770    ,  1802.5868    ,
     *   2199.6213    ,  2616.5980    ,  3052.1614    ,  3504.2986    ,
     *   3970.3747    ,
     *   643.64358    ,  970.66249    ,  1318.2309    ,  1686.3202    ,
     *   2074.6522    ,  2482.5993    ,  2909.0652    ,  3352.3877    ,
     *   3810.3186    ,
     *   551.06934    ,  871.32481    ,  1211.6345    ,  1571.9652    ,
     *   1952.0791    ,  2351.4580    ,  2769.2040    ,  3203.9431    ,
     *   3653.7724    ,
     *   459.03674    ,  772.84608    ,  1106.2686    ,  1459.2599    ,
     *   1831.6043    ,  2222.8587    ,  2632.2739    ,  3058.7061    ,
     *   3500.5500    ,
     *   367.41652    ,  675.06523    ,  1001.9351    ,  1347.9675    ,
     *   1712.9559    ,  2096.5069    ,  2497.9800    ,  2916.4115    ,
     *   3350.4447    ,
     *   276.08683    ,  577.83360    ,  898.45371    ,  1237.8730    ,
     *   1595.8855    ,  1972.1291    ,  2366.0406    ,  2776.7944    ,
     *   3203.2359    ,
     *   184.92966    ,  481.01110    ,  795.65754    ,  1128.7794    ,
     *   1480.1657    ,  1849.4721    ,  2236.1893    ,  2639.5949    ,
     *   3058.6952    ,
     *   93.827112    ,  384.46230    ,  693.38911    ,  1020.5037    ,
     *   1365.5868    ,  1728.3019    ,  2108.1757    ,  2504.5616    ,
     *   2916.5915    ,
     *   2.6572296    ,  288.05211    ,  591.49607    ,  912.87275    ,
     *   1251.9528    ,  1608.4006    ,  1981.7650    ,  2371.4541    ,
     *   2776.6957    /
        DATA ((ENTRF (J,K),J=100,108),K=145,153) /
     *  -88.710539    ,  191.64124    ,  489.82647    ,  805.71862    ,
     *   1139.0773    ,  1489.5630    ,  1856.7365    ,  2240.0434    ,
     *   2638.7839    ,
     *  -180.42048    ,  95.081196    ,  388.22382    ,  698.87345    ,
     *   1026.7787    ,  1371.5927    ,  1732.8803    ,  2110.1113    ,
     *   2502.6388    ,
     *  -272.63642    , -1.7913400    ,  286.52164    ,  592.16428    ,
     *   914.87497    ,  1254.2970    ,  1609.9935    ,  1981.4478    ,
     *   2368.0504    ,
     *  -365.54844    , -99.160711    ,  184.53751    ,  485.40723    ,
     *   803.17785    ,  1137.4816    ,  1487.8753    ,  1853.8477    ,
     *   2234.8134    ,
     *  -459.38063    , -197.23936    ,  82.066534    ,  378.40129    ,
     *   691.48727    ,  1020.9452    ,  1366.3222    ,  1727.1056    ,
     *   2102.7243    ,
     *  -554.40022    , -296.27594    , -21.126011    ,  270.92158    ,
     *   579.58466    ,  904.47289    ,  1245.1215    ,  1601.0115    ,
     *   1971.5771    ,
     *  -650.92847    , -396.56472    , -125.31295    ,  162.71183    ,
     *   467.22623    ,  787.83009    ,  1124.0458    ,  1475.3443    ,
     *   1841.1583    ,
     *  -749.35362    , -498.45660    , -230.81469    ,  53.476151    ,
     *   354.13553    ,  670.75570    ,  1002.8463    ,  1349.8661    ,
     *   1711.2410    ,
     *  -850.14665    , -602.37220    , -338.01021    , -57.130374    ,
     *   239.99524    ,  552.95478    ,  881.24663    ,  1224.3162    ,
     *   1581.5797    /
        DATA ((ENTRF (J,K),J=100,108),K=154,162) /
     *  -953.88035    , -708.81741    , -447.34987    , -169.51235    ,
     *   124.43824    ,  434.09080    ,  758.93540    ,  1098.4050    ,
     *   1451.9041    ,
     *  -1061.2527    , -818.40205    , -559.37044    , -284.14632    ,
     *   7.0373820    ,  313.77713    ,  635.55936    ,  971.80719    ,
     *   1321.9136    ,
     *  -1173.1151    , -931.86224    , -674.71283    , -401.59496    ,
     *  -112.70589    ,  191.56764    ,  510.71540    ,  844.15537    ,
     *   1191.2714    ,
     *  -1290.5073    , -1050.0871    , -794.14286    , -522.52333    ,
     *  -235.37449    ,  66.946324    ,  383.94215    ,  715.03315    ,
     *   1059.5989    ,
     *  -1414.6991    , -1174.1504    , -918.57548    , -647.71764    ,
     *  -361.65029    , -60.684137    ,  254.71087    ,  583.96773    ,
     *   926.46955    ,
     *  -1547.2406    , -1305.3480    , -1049.1027    , -778.10635    ,
     *  -492.33033    , -192.01501    ,  122.41557    ,  450.42215    ,
     *   791.40269    ,
     *  -1690.0207    , -1445.2401    , -1187.0249    , -914.78363    ,
     *  -628.34450    , -327.84501    , -13.637419    ,  313.78714    ,
     *   653.85739    ,
     *  -1845.3345    , -1595.6988    , -1333.8852    , -1059.0344    ,
     *  -770.77428    , -469.09446    , -154.24026    ,  173.37288    ,
     *   513.22592    ,
     *  -2015.9546    , -1758.9581    , -1491.5041    , -1212.3597    ,
     *  -920.87135    , -616.81923    , -300.29422    ,  28.400769    ,
     *   368.82755    /
        DATA ((ENTRF (J,K),J=109,117),K=  1,  9) /
     *   20501.180    ,  20945.766    ,  21390.324    ,  21834.859    ,
     *   22279.374    ,  22723.872    ,  23168.357    ,  23612.829    ,
     *   24057.291    ,
     *   20295.269    ,  20739.874    ,  21184.447    ,  21628.995    ,
     *   22073.521    ,  22518.029    ,  22962.521    ,  23407.000    ,
     *   23851.468    ,
     *   20095.574    ,  20540.198    ,  20984.788    ,  21429.350    ,
     *   21873.888    ,  22318.406    ,  22762.906    ,  23207.392    ,
     *   23651.866    ,
     *   19901.707    ,  20346.352    ,  20790.960    ,  21235.537    ,
     *   21680.088    ,  22124.616    ,  22569.126    ,  23013.619    ,
     *   23458.099    ,
     *   19713.325    ,  20157.993    ,  20602.620    ,  21047.213    ,
     *   21491.777    ,  21936.317    ,  22380.836    ,  22825.337    ,
     *   23269.824    ,
     *   19530.119    ,  19974.811    ,  20419.458    ,  20864.068    ,
     *   21308.646    ,  21753.198    ,  22197.727    ,  22642.237    ,
     *   23086.731    ,
     *   19351.810    ,  19796.526    ,  20241.195    ,  20685.823    ,
     *   21130.416    ,  21574.981    ,  22019.521    ,  22464.040    ,
     *   22908.542    ,
     *   19178.143    ,  19622.886    ,  20067.577    ,  20512.224    ,
     *   20956.834    ,  21401.412    ,  21845.964    ,  22290.493    ,
     *   22735.003    ,
     *   19008.885    ,  19453.657    ,  19898.372    ,  20343.039    ,
     *   20787.666    ,  21232.259    ,  21676.822    ,  22121.362    ,
     *   22565.880    /
        DATA ((ENTRF (J,K),J=109,117),K= 10, 18) /
     *   18843.824    ,  19288.626    ,  19733.366    ,  20178.055    ,
     *   20622.699    ,  21067.307    ,  21511.884    ,  21956.434    ,
     *   22400.961    ,
     *   18682.761    ,  19127.594    ,  19572.361    ,  20017.073    ,
     *   20461.736    ,  20906.360    ,  21350.950    ,  21795.512    ,
     *   22240.049    ,
     *   18525.513    ,  18970.380    ,  19415.175    ,  19859.910    ,
     *   20304.594    ,  20749.235    ,  21193.839    ,  21638.412    ,
     *   22082.960    ,
     *   18371.911    ,  18816.813    ,  19261.638    ,  19706.398    ,
     *   20151.103    ,  20595.761    ,  21040.380    ,  21484.966    ,
     *   21929.524    ,
     *   18221.795    ,  18666.734    ,  19111.590    ,  19556.376    ,
     *   20001.103    ,  20445.780    ,  20890.415    ,  21335.015    ,
     *   21779.584    ,
     *   18075.018    ,  18519.995    ,  18964.884    ,  19409.697    ,
     *   19854.448    ,  20299.145    ,  20743.796    ,  21188.409    ,
     *   21632.990    ,
     *   17931.439    ,  18376.457    ,  18821.380    ,  19266.222    ,
     *   19710.997    ,  20155.715    ,  20600.383    ,  21045.011    ,
     *   21489.604    ,
     *   17790.928    ,  18235.989    ,  18680.948    ,  19125.821    ,
     *   19570.621    ,  20015.360    ,  20460.047    ,  20904.690    ,
     *   21349.296    ,
     *   17653.363    ,  18098.468    ,  18543.465    ,  18988.369    ,
     *   19433.196    ,  19877.958    ,  20322.664    ,  20767.323    ,
     *   21211.942    /
        DATA ((ENTRF (J,K),J=109,117),K= 19, 27) /
     *   17518.627    ,  17963.779    ,  18408.815    ,  18853.752    ,
     *   19298.607    ,  19743.392    ,  20188.118    ,  20632.794    ,
     *   21077.428    ,
     *   17386.612    ,  17831.812    ,  18276.889    ,  18721.861    ,
     *   19166.745    ,  19611.555    ,  20056.301    ,  20500.995    ,
     *   20945.643    ,
     *   17257.213    ,  17702.464    ,  18147.583    ,  18592.592    ,
     *   19037.506    ,  19482.341    ,  19927.110    ,  20371.821    ,
     *   20816.485    ,
     *   17130.332    ,  17575.636    ,  18020.800    ,  18465.846    ,
     *   18910.793    ,  19355.655    ,  19800.445    ,  20245.176    ,
     *   20689.855    ,
     *   17005.878    ,  17451.237    ,  17896.447    ,  18341.533    ,
     *   18786.512    ,  19231.402    ,  19676.216    ,  20120.966    ,
     *   20565.663    ,
     *   16883.761    ,  17329.178    ,  17774.436    ,  18219.562    ,
     *   18664.576    ,  19109.495    ,  19554.334    ,  19999.105    ,
     *   20443.818    ,
     *   16763.899    ,  17209.375    ,  17654.684    ,  18099.852    ,
     *   18544.902    ,  18989.851    ,  19434.715    ,  19879.507    ,
     *   20324.239    ,
     *   16646.210    ,  17091.748    ,  17537.110    ,  17982.322    ,
     *   18427.409    ,  18872.389    ,  19317.280    ,  19762.094    ,
     *   20206.845    ,
     *   16530.621    ,  16976.223    ,  17421.639    ,  17866.897    ,
     *   18312.022    ,  18757.035    ,  19201.953    ,  19646.791    ,
     *   20091.561    /
        DATA ((ENTRF (J,K),J=109,117),K= 28, 36) /
     *   16417.058    ,  16862.727    ,  17308.199    ,  17753.505    ,
     *   18198.670    ,  18643.716    ,  19088.663    ,  19533.525    ,
     *   19978.314    ,
     *   16305.452    ,  16751.190    ,  17196.721    ,  17642.076    ,
     *   18087.282    ,  18532.364    ,  18977.340    ,  19422.226    ,
     *   19867.037    ,
     *   16195.738    ,  16641.548    ,  17087.139    ,  17532.545    ,
     *   17977.795    ,  18422.913    ,  18867.919    ,  19312.831    ,
     *   19757.664    ,
     *   16112.150    ,  16558.017    ,  17003.656    ,  17449.103    ,
     *   17894.387    ,  18339.533    ,  18784.564    ,  19229.497    ,
     *   19674.347    ,
     *   16029.627    ,  16475.553    ,  16921.241    ,  17366.730    ,
     *   17812.049    ,  18257.226    ,  18702.281    ,  19147.235    ,
     *   19592.103    ,
     *   15948.143    ,  16394.129    ,  16839.868    ,  17285.400    ,
     *   17730.755    ,  18175.962    ,  18621.044    ,  19066.019    ,
     *   19510.905    ,
     *   15867.671    ,  16313.719    ,  16759.511    ,  17205.086    ,
     *   17650.478    ,  18095.717    ,  18540.825    ,  18985.822    ,
     *   19430.727    ,
     *   15788.186    ,  16234.298    ,  16680.143    ,  17125.763    ,
     *   17571.194    ,  18016.464    ,  18461.599    ,  18906.620    ,
     *   19351.543    ,
     *   15709.664    ,  16155.841    ,  16601.741    ,  17047.408    ,
     *   17492.877    ,  17938.181    ,  18383.343    ,  18828.387    ,
     *   19273.330    /
        DATA ((ENTRF (J,K),J=109,117),K= 37, 45) /
     *   15632.081    ,  16078.324    ,  16524.281    ,  16969.995    ,
     *   17415.505    ,  17860.842    ,  18306.033    ,  18751.101    ,
     *   19196.064    ,
     *   15555.413    ,  16001.726    ,  16447.740    ,  16893.503    ,
     *   17339.053    ,  17784.425    ,  18229.645    ,  18674.737    ,
     *   19119.722    ,
     *   15479.639    ,  15926.022    ,  16372.095    ,  16817.908    ,
     *   17263.501    ,  17708.908    ,  18154.158    ,  18599.275    ,
     *   19044.280    ,
     *   15404.737    ,  15851.192    ,  16297.326    ,  16743.189    ,
     *   17188.825    ,  17634.269    ,  18079.549    ,  18524.693    ,
     *   18969.719    ,
     *   15330.686    ,  15777.214    ,  16223.410    ,  16669.326    ,
     *   17115.006    ,  17560.487    ,  18005.799    ,  18450.968    ,
     *   18896.018    ,
     *   15257.466    ,  15704.069    ,  16150.329    ,  16596.298    ,
     *   17042.023    ,  17487.542    ,  17932.886    ,  18378.083    ,
     *   18823.154    ,
     *   15185.056    ,  15631.736    ,  16078.061    ,  16524.085    ,
     *   16969.856    ,  17415.414    ,  17860.791    ,  18306.015    ,
     *   18751.110    ,
     *   15113.437    ,  15560.197    ,  16006.588    ,  16452.668    ,
     *   16898.487    ,  17344.084    ,  17789.495    ,  18234.747    ,
     *   18679.866    ,
     *   15042.591    ,  15489.431    ,  15935.891    ,  16382.028    ,
     *   16827.895    ,  17273.533    ,  17718.978    ,  18164.260    ,
     *   18609.403    /
        DATA ((ENTRF (J,K),J=109,117),K= 46, 54) /
     *   14972.499    ,  15419.422    ,  15865.951    ,  16312.148    ,
     *   16758.064    ,  17203.744    ,  17649.224    ,  18094.535    ,
     *   18539.703    ,
     *   14903.144    ,  15350.152    ,  15796.752    ,  16243.008    ,
     *   16688.975    ,  17134.697    ,  17580.213    ,  18025.554    ,
     *   18470.748    ,
     *   14834.508    ,  15281.602    ,  15728.275    ,  16174.593    ,
     *   16620.611    ,  17066.377    ,  17511.930    ,  17957.302    ,
     *   18402.521    ,
     *   14766.575    ,  15213.757    ,  15660.504    ,  16106.884    ,
     *   16552.956    ,  16998.766    ,  17444.356    ,  17889.760    ,
     *   18335.006    ,
     *   14699.327    ,  15146.599    ,  15593.422    ,  16039.867    ,
     *   16485.992    ,  16931.848    ,  17377.477    ,  17822.913    ,
     *   18268.186    ,
     *   14632.749    ,  15080.114    ,  15527.014    ,  15973.524    ,
     *   16419.705    ,  16865.607    ,  17311.274    ,  17756.743    ,
     *   18202.045    ,
     *   14566.825    ,  15014.284    ,  15461.264    ,  15907.840    ,
     *   16354.077    ,  16800.027    ,  17245.734    ,  17691.237    ,
     *   18136.567    ,
     *   14501.539    ,  14949.094    ,  15396.155    ,  15842.800    ,
     *   16289.094    ,  16735.093    ,  17180.841    ,  17626.378    ,
     *   18071.737    ,
     *   14436.877    ,  14884.530    ,  15331.674    ,  15778.389    ,
     *   16224.742    ,  16670.789    ,  17116.579    ,  17562.152    ,
     *   18007.540    /
        DATA ((ENTRF (J,K),J=109,117),K= 55, 63) /
     *   14372.823    ,  14820.577    ,  15267.806    ,  15714.591    ,
     *   16161.004    ,  16607.102    ,  17052.935    ,  17498.543    ,
     *   17943.961    ,
     *   14309.364    ,  14757.221    ,  15204.535    ,  15651.393    ,
     *   16097.867    ,  16544.017    ,  16989.893    ,  17435.538    ,
     *   17880.987    ,
     *   14246.485    ,  14694.446    ,  15141.848    ,  15588.781    ,
     *   16035.317    ,  16481.520    ,  16927.440    ,  17373.122    ,
     *   17818.602    ,
     *   14184.172    ,  14632.240    ,  15079.732    ,  15526.740    ,
     *   15973.340    ,  16419.596    ,  16865.562    ,  17311.282    ,
     *   17756.794    ,
     *   14122.412    ,  14570.588    ,  15018.172    ,  15465.257    ,
     *   15911.922    ,  16358.233    ,  16804.244    ,  17250.003    ,
     *   17695.548    ,
     *   14061.190    ,  14509.477    ,  14957.154    ,  15404.318    ,
     *   15851.049    ,  16297.416    ,  16743.475    ,  17189.273    ,
     *   17634.851    ,
     *   13985.400    ,  14433.829    ,  14881.626    ,  15328.890    ,
     *   15775.706    ,  16222.144    ,  16668.262    ,  17114.112    ,
     *   17559.733    ,
     *   13910.405    ,  14358.980    ,  14806.899    ,  15254.266    ,
     *   15701.169    ,  16147.680    ,  16593.860    ,  17039.761    ,
     *   17485.426    ,
     *   13836.180    ,  14284.904    ,  14732.948    ,  15180.421    ,
     *   15627.413    ,  16073.999    ,  16520.242    ,  16966.196    ,
     *   17411.905    /
        DATA ((ENTRF (J,K),J=109,117),K= 64, 72) /
     *   13762.700    ,  14211.577    ,  14659.749    ,  15107.330    ,
     *   15554.413    ,  16001.076    ,  16447.384    ,  16893.392    ,
     *   17339.147    ,
     *   13689.939    ,  14138.973    ,  14587.277    ,  15034.969    ,
     *   15482.145    ,  15928.886    ,  16375.260    ,  16821.325    ,
     *   17267.127    ,
     *   13617.874    ,  14067.068    ,  14515.507    ,  14963.312    ,
     *   15410.584    ,  15857.405    ,  16303.847    ,  16749.969    ,
     *   17195.819    ,
     *   13546.479    ,  13995.837    ,  14444.414    ,  14892.336    ,
     *   15339.705    ,  15786.609    ,  16233.120    ,  16679.300    ,
     *   17125.199    ,
     *   13475.730    ,  13925.256    ,  14373.975    ,  14822.015    ,
     *   15269.484    ,  15716.472    ,  16163.055    ,  16609.294    ,
     *   17055.244    ,
     *   13405.601    ,  13855.299    ,  14304.163    ,  14752.324    ,
     *   15199.896    ,  15646.971    ,  16093.626    ,  16539.927    ,
     *   16985.928    ,
     *   13336.067    ,  13785.942    ,  14234.953    ,  14683.240    ,
     *   15130.917    ,  15578.080    ,  16024.809    ,  16471.173    ,
     *   16917.227    ,
     *   13267.103    ,  13717.158    ,  14166.322    ,  14614.736    ,
     *   15062.520    ,  15509.774    ,  15956.579    ,  16403.007    ,
     *   16849.115    ,
     *   13198.682    ,  13648.923    ,  14098.242    ,  14546.786    ,
     *   14994.681    ,  15442.027    ,  15888.910    ,  16335.403    ,
     *   16781.567    /
        DATA ((ENTRF (J,K),J=109,117),K= 73, 81) /
     *   13130.778    ,  13581.208    ,  14030.686    ,  14479.364    ,
     *   14927.371    ,  15374.812    ,  15821.776    ,  16268.336    ,
     *   16714.556    ,
     *   13063.361    ,  13513.986    ,  13963.627    ,  14412.442    ,
     *   14860.564    ,  15308.102    ,  15755.148    ,  16201.777    ,
     *   16648.055    ,
     *   12996.404    ,  13447.228    ,  13897.036    ,  14345.991    ,
     *   14794.231    ,  15241.869    ,  15688.998    ,  16135.697    ,
     *   16582.034    ,
     *   12929.876    ,  13380.903    ,  13830.882    ,  14279.981    ,
     *   14728.342    ,  15176.081    ,  15623.296    ,  16070.067    ,
     *   16516.465    ,
     *   12863.742    ,  13314.979    ,  13765.132    ,  14214.379    ,
     *   14662.864    ,  15110.707    ,  15558.009    ,  16004.855    ,
     *   16451.315    ,
     *   12797.967    ,  13249.418    ,  13699.751    ,  14149.148    ,
     *   14597.760    ,  15045.710    ,  15493.102    ,  15940.024    ,
     *   16386.547    ,
     *   12712.415    ,  13164.154    ,  13614.729    ,  14064.329    ,
     *   14513.112    ,  14961.205    ,  15408.719    ,  15855.742    ,
     *   16302.352    ,
     *   12627.206    ,  13079.243    ,  13530.069    ,  13979.879    ,
     *   14428.838    ,  14877.081    ,  15324.719    ,  15771.848    ,
     *   16218.546    ,
     *   12541.874    ,  12994.221    ,  13445.307    ,  13895.336    ,
     *   14344.479    ,  14792.876    ,  15240.645    ,  15687.883    ,
     *   16134.674    /
        DATA ((ENTRF (J,K),J=109,117),K= 82, 90) /
     *   12532.224    ,  12984.608    ,  13435.723    ,  13885.778    ,
     *   14334.942    ,  14783.357    ,  15231.141    ,  15678.392    ,
     *   16125.193    ,
     *   12511.405    ,  12963.867    ,  13415.048    ,  13865.158    ,
     *   14314.368    ,  14762.821    ,  15210.638    ,  15657.917    ,
     *   16104.741    ,
     *   12490.562    ,  12943.103    ,  13394.350    ,  13844.515    ,
     *   14293.772    ,  14742.265    ,  15190.114    ,  15637.421    ,
     *   16084.268    ,
     *   12469.695    ,  12922.315    ,  13373.629    ,  13823.850    ,
     *   14273.154    ,  14721.687    ,  15169.569    ,  15616.904    ,
     *   16063.775    ,
     *   12448.804    ,  12901.504    ,  13352.886    ,  13803.163    ,
     *   14252.515    ,  14701.087    ,  15149.004    ,  15596.367    ,
     *   16043.262    ,
     *   12427.888    ,  12880.670    ,  13332.119    ,  13782.454    ,
     *   14231.854    ,  14680.467    ,  15128.418    ,  15575.809    ,
     *   16022.729    ,
     *   12406.948    ,  12859.813    ,  13311.331    ,  13761.724    ,
     *   14211.172    ,  14659.826    ,  15107.811    ,  15555.231    ,
     *   16002.175    ,
     *   12385.985    ,  12838.932    ,  13290.520    ,  13740.971    ,
     *   14190.468    ,  14639.164    ,  15087.184    ,  15534.634    ,
     *   15981.602    ,
     *   12364.997    ,  12818.029    ,  13269.687    ,  13720.197    ,
     *   14169.744    ,  14618.481    ,  15066.536    ,  15514.016    ,
     *   15961.009    /
        DATA ((ENTRF (J,K),J=109,117),K= 91, 99) /
     *   12343.986    ,  12797.103    ,  13248.832    ,  13699.402    ,
     *   14148.999    ,  14597.778    ,  15045.869    ,  15493.378    ,
     *   15940.397    ,
     *   12322.952    ,  12776.154    ,  13227.955    ,  13678.585    ,
     *   14128.233    ,  14577.055    ,  15025.181    ,  15472.721    ,
     *   15919.765    ,
     *   12301.893    ,  12755.183    ,  13207.057    ,  13657.748    ,
     *   14107.446    ,  14556.311    ,  15004.474    ,  15452.044    ,
     *   15899.114    ,
     *   12280.812    ,  12734.189    ,  13186.136    ,  13636.889    ,
     *   14086.639    ,  14535.548    ,  14983.747    ,  15431.348    ,
     *   15878.444    ,
     *   12112.186    ,  12566.295    ,  13018.855    ,  13470.121    ,
     *   13920.303    ,  14369.575    ,  14818.080    ,  15265.938    ,
     *   15713.251    ,
     *   11942.133    ,  12397.038    ,  12850.265    ,  13302.089    ,
     *   13752.741    ,  14202.407    ,  14651.244    ,  15099.382    ,
     *   15546.929    ,
     *   11770.694    ,  12226.467    ,  12680.417    ,  13132.849    ,
     *   13584.009    ,  14034.104    ,  14483.301    ,  14931.742    ,
     *   15379.545    ,
     *   11597.905    ,  12054.620    ,  12509.357    ,  12962.448    ,
     *   13414.162    ,  13864.721    ,  14314.310    ,  14763.080    ,
     *   15211.160    ,
     *   11423.792    ,  11881.532    ,  12337.124    ,  12790.930    ,
     *   13243.245    ,  13694.308    ,  14144.321    ,  14593.449    ,
     *   15041.830    /
        DATA ((ENTRF (J,K),J=109,117),K=100,108) /
     *   11248.375    ,  11707.230    ,  12163.751    ,  12618.334    ,
     *   13071.299    ,  13522.910    ,  13973.383    ,  14422.898    ,
     *   14871.606    ,
     *   11071.670    ,  11531.736    ,  11989.265    ,  12444.690    ,
     *   12898.362    ,  13350.566    ,  13801.538    ,  14251.474    ,
     *   14700.534    ,
     *   10893.685    ,  11355.065    ,  11813.688    ,  12270.027    ,
     *   12724.465    ,  13177.312    ,  13628.824    ,  14079.215    ,
     *   14528.658    ,
     *   10714.421    ,  11177.227    ,  11637.036    ,  12094.366    ,
     *   12549.632    ,  13003.176    ,  13455.274    ,  13906.157    ,
     *   14356.016    ,
     *   10533.875    ,  10998.227    ,  11459.321    ,  11917.723    ,
     *   12373.887    ,  12828.184    ,  13280.916    ,  13732.333    ,
     *   14182.641    ,
     *   10352.040    ,  10818.065    ,  11280.549    ,  11740.110    ,
     *   12197.246    ,  12652.358    ,  13105.775    ,  13557.769    ,
     *   14008.562    ,
     *   10168.904    ,  10636.736    ,  11100.722    ,  11561.537    ,
     *   12019.722    ,  12475.714    ,  12929.872    ,  13382.489    ,
     *   13833.808    ,
     *   9984.4528    ,  10454.233    ,  10919.839    ,  11382.006    ,
     *   11841.323    ,  12298.266    ,  12753.223    ,  13206.512    ,
     *   13658.399    ,
     *   9798.6724    ,  10270.546    ,  10737.895    ,  11201.518    ,
     *   11662.054    ,  12120.021    ,  12575.840    ,  13029.856    ,
     *   13482.355    /
        DATA ((ENTRF (J,K),J=109,117),K=109,117) /
     *   9611.5507    ,  10085.666    ,  10554.884    ,  11020.071    ,
     *   11481.919    ,  11940.988    ,  12397.735    ,  12852.533    ,
     *   13305.691    ,
     *   9423.0813    ,  9899.5835    ,  10370.800    ,  10837.661    ,
     *   11300.916    ,  11761.169    ,  12218.913    ,  12674.553    ,
     *   13128.421    ,
     *   9233.2669    ,  9712.2955    ,  10185.637    ,  10654.285    ,
     *   11119.044    ,  11580.565    ,  12039.380    ,  12495.923    ,
     *   12950.555    ,
     *   9042.1254    ,  9523.8058    ,  9999.3929    ,  10469.940    ,
     *   10936.302    ,  11399.178    ,  11859.137    ,  12316.649    ,
     *   12772.100    ,
     *   8849.6945    ,  9334.1305    ,  9812.0737    ,  10284.625    ,
     *   10752.688    ,  11217.006    ,  11678.187    ,  12136.734    ,
     *   12593.063    ,
     *   8656.0388    ,  9143.3022    ,  9623.6937    ,  10098.346    ,
     *   10568.204    ,  11034.049    ,  11496.530    ,  11956.181    ,
     *   12413.447    ,
     *   8461.2542    ,  8951.3748    ,  9434.2810    ,  9911.1166    ,
     *   10382.854    ,  10850.311    ,  11314.168    ,  11774.992    ,
     *   12233.256    ,
     *   8265.4715    ,  8758.4281    ,  9243.8817    ,  9722.9620    ,
     *   10196.653    ,  10665.797    ,  11131.103    ,  11593.168    ,
     *   12052.492    ,
     *   8068.8549    ,  8564.5704    ,  9052.5624    ,  9533.9211    ,
     *   10009.622    ,  10480.519    ,  10947.342    ,  11410.713    ,
     *   11871.158    /
        DATA ((ENTRF (J,K),J=109,117),K=118,126) /
     *   7871.5954    ,  8369.9378    ,  8860.4138    ,  9344.0506    ,
     *   9821.7955    ,  10294.497    ,  10762.896    ,  11227.635    ,
     *   11689.259    ,
     *   7673.8968    ,  8174.6903    ,  8667.5495    ,  9153.4267    ,
     *   9633.2211    ,  10107.760    ,  10577.784    ,  11043.943    ,
     *   11506.801    ,
     *   7475.9573    ,  7979.0010    ,  8474.1039    ,  8962.1452    ,
     *   9443.9638    ,  9920.3502    ,  10392.030    ,  10859.654    ,
     *   11323.795    ,
     *   7277.9512    ,  7783.0423    ,  8280.2241    ,  8770.3192    ,
     *   9254.1046    ,  9732.3229    ,  10205.672    ,  10674.790    ,
     *   11140.254    ,
     *   7080.0191    ,  7586.9708    ,  8086.0593    ,  8578.0740    ,
     *   9063.7396    ,  9543.7469    ,  10018.756    ,  10489.384    ,
     *   10956.199    ,
     *   6882.2749    ,  7390.9179    ,  7891.7487    ,  8385.5385    ,
     *   8872.9755    ,  9354.7040    ,  9831.3415    ,  10303.476    ,
     *   10771.658    ,
     *   6684.8336    ,  7194.9907    ,  7697.4123    ,  8192.8351    ,
     *   8681.9234    ,  9165.2857    ,  9643.4993    ,  10117.118    ,
     *   10586.668    ,
     *   6487.8527    ,  6999.2905    ,  7503.1500    ,  8000.0723    ,
     *   8490.6907    ,  8975.5877    ,  9455.3072    ,  9930.3688    ,
     *   10401.271    ,
     *   6291.5730    ,  6803.9428    ,  7309.0522    ,  7807.3416    ,
     *   8299.3742    ,  8785.7037    ,  9266.8480    ,  9743.2971    ,
     *   10215.521    /
        DATA ((ENTRF (J,K),J=109,117),K=127,135) /
     *   6096.3349    ,  6609.1321    ,  7115.2228    ,  7614.7245    ,
     *   8108.0569    ,  8595.7195    ,  9078.2033    ,  9555.9738    ,
     *   10029.475    ,
     *   5902.5571    ,  6415.1220    ,  6921.8066    ,  7422.3090    ,
     *   7916.8124    ,  8405.7098    ,  8889.4488    ,  9368.4702    ,
     *   9843.1960    ,
     *   5710.6842    ,  6222.2493    ,  6729.0101    ,  7230.2113    ,
     *   7725.7160    ,  8215.7405    ,  8700.6511    ,  9180.8526    ,
     *   9656.7449    ,
     *   5521.1297    ,  6030.8908    ,  6537.1049    ,  7038.5957    ,
     *   7534.8630    ,  8025.8770    ,  8511.8690    ,  8993.1803    ,
     *   9470.1802    ,
     *   5334.2419    ,  5841.4183    ,  6346.4071    ,  6847.6817    ,
     *   7344.3858    ,  7836.1985    ,  8323.1596    ,  8805.5053    ,
     *   9283.5543    ,
     *   5150.2970    ,  5654.1630    ,  6157.2443    ,  6657.7338    ,
     *   7154.4630    ,  7646.8129    ,  8134.5893    ,  8617.8775    ,
     *   9096.9132    ,
     *   4969.5073    ,  5469.4000    ,  5969.9227    ,  6469.0370    ,
     *   6965.3158    ,  7457.8667    ,  7946.2470    ,  8430.3531    ,
     *   8910.3002    ,
     *   4792.0277    ,  5287.3484    ,  5784.7069    ,  6281.8688    ,
     *   6777.1902    ,  7269.5448    ,  7758.2537    ,  8243.0060    ,
     *   8723.7633    ,
     *   4617.9555    ,  5108.1746    ,  5601.8139    ,  6096.4776    ,
     *   6590.3343    ,  7082.0591    ,  7570.7645    ,  8055.9367    ,
     *   8537.3643    /
        DATA ((ENTRF (J,K),J=109,117),K=136,144) /
     *   4447.3296    ,  4931.9936    ,  5421.4128    ,  5913.0723    ,
     *   6404.9774    ,  6895.6294    ,  7383.9615    ,  7869.2758    ,
     *   8351.1871    ,
     *   4280.1332    ,  4758.8693    ,  5243.6260    ,  5731.8186    ,
     *   6221.3162    ,  6710.4644    ,  7198.0382    ,  7683.1795    ,
     *   8165.3420    ,
     *   4116.3021    ,  4588.8176    ,  5068.5309    ,  5552.8395    ,
     *   6039.5092    ,  6526.7465    ,  7013.1826    ,  7497.8178    ,
     *   7979.9634    ,
     *   3955.7340    ,  4421.8136    ,  4896.1633    ,  5376.2170    ,
     *   5859.6750    ,  6344.6243    ,  6829.5622    ,  7313.3588    ,
     *   7795.1998    ,
     *   3798.2969    ,  4257.7986    ,  4726.5252    ,  5201.9978    ,
     *   5681.8950    ,  6164.2092    ,  6647.3137    ,  7129.9544    ,
     *   7611.2009    ,
     *   3643.8349    ,  4096.6869    ,  4559.5905    ,  5030.1999    ,
     *   5506.2192    ,  5985.5781    ,  6466.5398    ,  6947.7292    ,
     *   7428.1034    ,
     *   3492.1737    ,  3938.3694    ,  4395.3108    ,  4860.8201    ,
     *   5332.6741    ,  5808.7795    ,  6287.3105    ,  6766.7761    ,
     *   7246.0195    ,
     *   3343.1253    ,  3782.7166    ,  4233.6174    ,  4693.8384    ,
     *   5161.2707    ,  5633.8425    ,  6109.6696    ,  6587.1566    ,
     *   7065.0318    ,
     *   3196.4923    ,  3629.5815    ,  4074.4217    ,  4529.2189    ,
     *   4992.0090    ,  5460.7855    ,  5933.6446    ,  6408.9082    ,
     *   6885.1931    /
        DATA ((ENTRF (J,K),J=109,117),K=145,153) /
     *   3052.0734    ,  3478.8037    ,  3917.6169    ,  4366.9091    ,
     *   4824.8790    ,  5289.6217    ,  5759.2562    ,  6232.0537    ,
     *   6706.5329    ,
     *   2909.6668    ,  3330.2134    ,  3763.0799    ,  4206.8393    ,
     *   4659.8582    ,  5120.3598    ,  5586.5250    ,  6056.6127    ,
     *   6529.0681    ,
     *   2769.0729    ,  3183.6355    ,  3610.6748    ,  4048.9228    ,
     *   4496.9099    ,  4953.0017    ,  5415.4727    ,  5882.6085    ,
     *   6352.8143    ,
     *   2630.0945    ,  3038.8923    ,  3460.2562    ,  3893.0580    ,
     *   4335.9814    ,  4787.5388    ,  5246.1198    ,  5710.0710    ,
     *   6177.7946    ,
     *   2492.5358    ,  2895.8043    ,  3311.6720    ,  3739.1310    ,
     *   4177.0048    ,  4623.9494    ,  5078.4811    ,  5539.0342    ,
     *   6004.0427    ,
     *   2356.1994    ,  2754.1896    ,  3164.7645    ,  3587.0181    ,
     *   4019.8984    ,  4462.1974    ,  4912.5620    ,  5369.5318    ,
     *   5831.6022    ,
     *   2220.8822    ,  2613.8609    ,  3019.3693    ,  3436.5860    ,
     *   3864.5679    ,  4302.2325    ,  4748.3557    ,  5201.5924    ,
     *   5660.5213    ,
     *   2086.3706    ,  2474.6217    ,  2875.3128    ,  3287.6913    ,
     *   3710.9071    ,  4143.9911    ,  4585.8425    ,  5035.2356    ,
     *   5490.8479    ,
     *   1952.4351    ,  2336.2614    ,  2732.4086    ,  3140.1775    ,
     *   3558.7961    ,  3987.3949    ,  4424.9884    ,  4870.4700    ,
     *   5322.6251    /
        DATA ((ENTRF (J,K),J=109,117),K=154,162) /
     *   1818.8247    ,  2198.5508    ,  2590.4524    ,  2993.8711    ,
     *   3408.0979    ,  3832.3492    ,  4265.7441    ,  4707.2908    ,
     *   5155.8874    ,
     *   1685.2622    ,  2061.2363    ,  2449.2179    ,  2848.5773    ,
     *   3258.6550    ,  3678.7391    ,  4108.0413    ,  4545.6773    ,
     *   4990.6579    ,
     *   1551.4385    ,  1924.0361    ,  2308.4518    ,  2704.0753    ,
     *   3110.2843    ,  3526.4251    ,  3951.7886    ,  4385.5882    ,
     *   4826.9435    ,
     *   1417.0079    ,  1786.6352    ,  2167.8700    ,  2560.1143    ,
     *   2962.7731    ,  3375.2381    ,  3796.8661    ,  4226.9564    ,
     *   4664.7300    ,
     *   1281.5832    ,  1648.6813    ,  2027.1538    ,  2416.4104    ,
     *   2815.8756    ,  3224.9756    ,  3643.1207    ,  4069.6832    ,
     *   4503.9752    ,
     *   1144.7307    ,  1509.7814    ,  1885.9469    ,  2272.6436    ,
     *   2669.3099    ,  3075.3986    ,  3490.3620    ,  3913.6328    ,
     *   4344.6023    ,
     *   1005.9654    ,  1369.4972    ,  1743.8526    ,  2128.4555    ,
     *   2522.7567    ,  2926.2296    ,  3338.3596    ,  3758.6282    ,
     *   4186.4937    ,
     *   864.74608    ,  1227.3426    ,  1600.4311    ,  1983.4481    ,
     *   2375.8577    ,  2777.1515    ,  3186.8416    ,  3604.4491    ,
     *   4029.4871    ,
     *   720.47057    ,  1082.7792    ,  1455.1971    ,  1837.1819    ,
     *   2228.2155    ,  2627.8079    ,  3035.4952    ,  3450.8308    ,
     *   3873.3732    /
        DATA ((ENTRF (J,K),J=118,126),K=  1,  9) /
     *   24501.745    ,  24946.191    ,  25390.631    ,  25835.066    ,
     *   26279.497    ,  26723.924    ,  27168.348    ,  27612.769    ,
     *   28057.189    ,
     *   24295.926    ,  24740.376    ,  25184.820    ,  25629.258    ,
     *   26073.691    ,  26518.120    ,  26962.545    ,  27406.968    ,
     *   27851.388    ,
     *   24096.329    ,  24540.784    ,  24985.231    ,  25429.672    ,
     *   25874.107    ,  26318.538    ,  26762.966    ,  27207.390    ,
     *   27651.811    ,
     *   23902.568    ,  24347.027    ,  24791.478    ,  25235.922    ,
     *   25680.360    ,  26124.794    ,  26569.223    ,  27013.648    ,
     *   27458.071    ,
     *   23714.299    ,  24158.762    ,  24603.217    ,  25047.665    ,
     *   25492.106    ,  25936.541    ,  26380.972    ,  26825.400    ,
     *   27269.823    ,
     *   23531.212    ,  23975.681    ,  24420.140    ,  24864.591    ,
     *   25309.035    ,  25753.473    ,  26197.906    ,  26642.335    ,
     *   27086.760    ,
     *   23353.029    ,  23797.504    ,  24241.967    ,  24686.422    ,
     *   25130.869    ,  25575.310    ,  26019.745    ,  26464.176    ,
     *   26908.603    ,
     *   23179.496    ,  23623.976    ,  24068.445    ,  24512.904    ,
     *   24957.354    ,  25401.798    ,  25846.235    ,  26290.668    ,
     *   26735.097    ,
     *   23010.381    ,  23454.867    ,  23899.341    ,  24343.804    ,
     *   24788.258    ,  25232.705    ,  25677.145    ,  26121.579    ,
     *   26566.009    /
        DATA ((ENTRF (J,K),J=118,126),K= 10, 18) /
     *   22845.470    ,  23289.962    ,  23734.441    ,  24178.909    ,
     *   24623.367    ,  25067.816    ,  25512.259    ,  25956.696    ,
     *   26401.128    ,
     *   22684.565    ,  23129.065    ,  23573.549    ,  24018.022    ,
     *   24462.484    ,  24906.936    ,  25351.382    ,  25795.821    ,
     *   26240.255    ,
     *   22527.485    ,  22971.991    ,  23416.482    ,  23860.959    ,
     *   24305.425    ,  24749.882    ,  25194.330    ,  25638.772    ,
     *   26083.207    ,
     *   22374.058    ,  22818.572    ,  23263.069    ,  23707.552    ,
     *   24152.022    ,  24596.482    ,  25040.934    ,  25485.378    ,
     *   25929.816    ,
     *   22224.127    ,  22668.649    ,  23113.153    ,  23557.641    ,
     *   24002.116    ,  24446.580    ,  24891.034    ,  25335.481    ,
     *   25779.921    ,
     *   22077.543    ,  22522.074    ,  22966.584    ,  23411.078    ,
     *   23855.558    ,  24300.026    ,  24744.484    ,  25188.933    ,
     *   25633.376    ,
     *   21934.168    ,  22378.707    ,  22823.224    ,  23267.724    ,
     *   23712.209    ,  24156.682    ,  24601.143    ,  25045.596    ,
     *   25490.040    ,
     *   21793.870    ,  22238.418    ,  22682.944    ,  23127.450    ,
     *   23571.940    ,  24016.417    ,  24460.882    ,  24905.338    ,
     *   25349.785    ,
     *   21656.528    ,  22101.085    ,  22545.619    ,  22990.132    ,
     *   23434.628    ,  23879.109    ,  24323.578    ,  24768.037    ,
     *   25212.487    /
        DATA ((ENTRF (J,K),J=118,126),K= 19, 27) /
     *   21522.025    ,  21966.593    ,  22411.134    ,  22855.654    ,
     *   23300.156    ,  23744.642    ,  24189.115    ,  24633.577    ,
     *   25078.030    ,
     *   21390.253    ,  21834.831    ,  22279.381    ,  22723.908    ,
     *   23168.416    ,  23612.907    ,  24057.385    ,  24501.850    ,
     *   24946.306    ,
     *   21261.108    ,  21705.696    ,  22150.256    ,  22594.791    ,
     *   23039.305    ,  23483.801    ,  23928.283    ,  24372.752    ,
     *   24817.211    ,
     *   21134.492    ,  21579.092    ,  22023.661    ,  22468.204    ,
     *   22912.724    ,  23357.226    ,  23801.713    ,  24246.186    ,
     *   24690.648    ,
     *   21010.313    ,  21454.925    ,  21899.503    ,  22344.055    ,
     *   22788.582    ,  23233.090    ,  23677.581    ,  24122.058    ,
     *   24566.523    ,
     *   20888.483    ,  21333.107    ,  21777.696    ,  22222.256    ,
     *   22666.791    ,  23111.304    ,  23555.801    ,  24000.282    ,
     *   24444.750    ,
     *   20768.919    ,  21213.555    ,  21658.155    ,  22102.724    ,
     *   22547.266    ,  22991.786    ,  23436.287    ,  23880.773    ,
     *   24325.245    ,
     *   20651.541    ,  21096.190    ,  21540.801    ,  21985.379    ,
     *   22429.929    ,  22874.456    ,  23318.962    ,  23763.452    ,
     *   24207.928    ,
     *   20536.273    ,  20980.936    ,  21425.559    ,  21870.146    ,
     *   22314.704    ,  22759.238    ,  23203.750    ,  23648.244    ,
     *   24092.724    /
        DATA ((ENTRF (J,K),J=118,126),K= 28, 36) /
     *   20423.044    ,  20867.721    ,  21312.356    ,  21756.953    ,
     *   22201.520    ,  22646.060    ,  23090.578    ,  23535.077    ,
     *   23979.561    ,
     *   20311.784    ,  20756.476    ,  21201.123    ,  21645.731    ,
     *   22090.306    ,  22534.854    ,  22979.378    ,  23423.882    ,
     *   23868.370    ,
     *   20202.429    ,  20647.136    ,  21091.796    ,  21536.415    ,
     *   21980.999    ,  22425.554    ,  22870.084    ,  23314.593    ,
     *   23759.085    ,
     *   20119.126    ,  20563.846    ,  21008.516    ,  21453.143    ,
     *   21897.734    ,  22342.295    ,  22786.831    ,  23231.344    ,
     *   23675.840    ,
     *   20036.897    ,  20481.630    ,  20926.310    ,  21370.946    ,
     *   21815.545    ,  22260.112    ,  22704.652    ,  23149.170    ,
     *   23593.669    ,
     *   19955.714    ,  20400.460    ,  20845.151    ,  21289.796    ,
     *   21734.402    ,  22178.976    ,  22623.521    ,  23068.043    ,
     *   23512.546    ,
     *   19875.552    ,  20320.311    ,  20765.013    ,  21209.667    ,
     *   21654.281    ,  22098.861    ,  22543.412    ,  22987.939    ,
     *   23432.445    ,
     *   19796.385    ,  20241.157    ,  20685.871    ,  21130.534    ,
     *   21575.156    ,  22019.743    ,  22464.299    ,  22908.831    ,
     *   23353.341    ,
     *   19718.188    ,  20162.975    ,  20607.700    ,  21052.373    ,
     *   21497.003    ,  21941.597    ,  22386.159    ,  22830.695    ,
     *   23275.209    /
        DATA ((ENTRF (J,K),J=118,126),K= 37, 45) /
     *   19640.939    ,  20085.739    ,  20530.476    ,  20975.160    ,
     *   21419.799    ,  21864.399    ,  22308.967    ,  22753.507    ,
     *   23198.025    ,
     *   19564.614    ,  20009.429    ,  20454.178    ,  20898.872    ,
     *   21343.519    ,  21788.126    ,  22232.700    ,  22677.246    ,
     *   23121.768    ,
     *   19489.191    ,  19934.021    ,  20378.782    ,  20823.487    ,
     *   21268.143    ,  21712.757    ,  22157.337    ,  22601.888    ,
     *   23046.414    ,
     *   19414.648    ,  19859.493    ,  20304.268    ,  20748.983    ,
     *   21193.648    ,  21638.270    ,  22082.856    ,  22527.412    ,
     *   22971.942    ,
     *   19340.965    ,  19785.825    ,  20230.613    ,  20675.339    ,
     *   21120.013    ,  21564.643    ,  22009.236    ,  22453.797    ,
     *   22898.332    ,
     *   19268.121    ,  19712.997    ,  20157.799    ,  20602.536    ,
     *   21047.220    ,  21491.857    ,  21936.456    ,  22381.023    ,
     *   22825.562    ,
     *   19196.096    ,  19640.989    ,  20085.804    ,  20530.553    ,
     *   20975.246    ,  21419.892    ,  21864.498    ,  22309.070    ,
     *   22753.614    ,
     *   19124.872    ,  19569.782    ,  20014.611    ,  20459.372    ,
     *   20904.075    ,  21348.729    ,  21793.341    ,  22237.919    ,
     *   22682.468    ,
     *   19054.429    ,  19499.356    ,  19944.200    ,  20388.973    ,
     *   20833.686    ,  21278.348    ,  21722.968    ,  22167.552    ,
     *   22612.105    /
        DATA ((ENTRF (J,K),J=118,126),K= 46, 54) /
     *   18984.750    ,  19429.695    ,  19874.553    ,  20319.338    ,
     *   20764.062    ,  21208.733    ,  21653.360    ,  22097.949    ,
     *   22542.508    ,
     *   18915.817    ,  19360.780    ,  19805.653    ,  20250.451    ,
     *   20695.185    ,  21139.865    ,  21584.499    ,  22029.095    ,
     *   22473.658    ,
     *   18847.612    ,  19292.593    ,  19737.482    ,  20182.293    ,
     *   20627.038    ,  21071.726    ,  21516.368    ,  21960.970    ,
     *   22405.539    ,
     *   18780.119    ,  19225.119    ,  19670.024    ,  20114.848    ,
     *   20559.603    ,  21004.302    ,  21448.951    ,  21893.559    ,
     *   22338.133    ,
     *   18713.322    ,  19158.341    ,  19603.262    ,  20048.099    ,
     *   20492.866    ,  20937.574    ,  21382.231    ,  21826.846    ,
     *   22271.425    ,
     *   18647.204    ,  19092.243    ,  19537.180    ,  19982.031    ,
     *   20426.809    ,  20871.526    ,  21316.192    ,  21760.813    ,
     *   22205.398    ,
     *   18581.749    ,  19026.808    ,  19471.762    ,  19916.628    ,
     *   20361.418    ,  20806.145    ,  21250.818    ,  21695.446    ,
     *   22140.036    ,
     *   18516.944    ,  18962.023    ,  19406.994    ,  19851.874    ,
     *   20296.676    ,  20741.413    ,  21186.095    ,  21630.730    ,
     *   22075.326    ,
     *   18452.772    ,  18897.872    ,  19342.861    ,  19787.755    ,
     *   20232.569    ,  20677.317    ,  21122.007    ,  21566.649    ,
     *   22011.251    /
        DATA ((ENTRF (J,K),J=118,126),K= 55, 63) /
     *   18389.219    ,  18834.340    ,  19279.347    ,  19724.256    ,
     *   20169.083    ,  20613.841    ,  21058.539    ,  21503.189    ,
     *   21947.797    ,
     *   18326.270    ,  18771.413    ,  19216.438    ,  19661.363    ,
     *   20106.203    ,  20550.971    ,  20995.678    ,  21440.335    ,
     *   21884.949    ,
     *   18263.912    ,  18709.077    ,  19154.121    ,  19599.061    ,
     *   20043.914    ,  20488.693    ,  20933.410    ,  21378.074    ,
     *   21822.694    ,
     *   18202.131    ,  18647.319    ,  19092.381    ,  19537.337    ,
     *   19982.203    ,  20426.994    ,  20871.720    ,  21316.392    ,
     *   21761.018    ,
     *   18140.912    ,  18586.123    ,  19031.205    ,  19476.178    ,
     *   19921.057    ,  20365.859    ,  20810.594    ,  21255.274    ,
     *   21699.907    ,
     *   18080.244    ,  18525.478    ,  18970.580    ,  19415.569    ,
     *   19860.462    ,  20305.275    ,  20750.021    ,  21194.708    ,
     *   21639.348    ,
     *   18005.161    ,  18450.425    ,  18895.552    ,  19340.562    ,
     *   19785.474    ,  20230.301    ,  20675.059    ,  21119.757    ,
     *   21564.405    ,
     *   17930.890    ,  18376.186    ,  18821.339    ,  19266.371    ,
     *   19711.300    ,  20156.143    ,  20600.913    ,  21045.621    ,
     *   21490.278    ,
     *   17857.408    ,  18302.735    ,  18747.914    ,  19192.968    ,
     *   19637.916    ,  20082.775    ,  20527.558    ,  20972.277    ,
     *   21416.942    /
        DATA ((ENTRF (J,K),J=118,126),K= 64, 72) /
     *   17784.688    ,  18230.048    ,  18675.254    ,  19120.331    ,
     *   19565.298    ,  20010.172    ,  20454.968    ,  20899.699    ,
     *   21344.373    ,
     *   17712.707    ,  18158.100    ,  18603.334    ,  19048.434    ,
     *   19493.420    ,  19938.311    ,  20383.121    ,  20827.862    ,
     *   21272.546    ,
     *   17641.439    ,  18086.866    ,  18532.129    ,  18977.253    ,
     *   19422.259    ,  19867.167    ,  20311.990    ,  20756.743    ,
     *   21201.436    ,
     *   17570.861    ,  18016.323    ,  18461.615    ,  18906.763    ,
     *   19351.790    ,  19796.714    ,  20241.552    ,  20686.317    ,
     *   21131.019    ,
     *   17500.948    ,  17946.446    ,  18391.767    ,  18836.941    ,
     *   19281.988    ,  19726.930    ,  20171.782    ,  20616.559    ,
     *   21061.272    ,
     *   17431.676    ,  17877.209    ,  18322.562    ,  18767.761    ,
     *   19212.830    ,  19657.789    ,  20102.656    ,  20547.445    ,
     *   20992.169    ,
     *   17363.019    ,  17808.590    ,  18253.973    ,  18699.198    ,
     *   19144.290    ,  19589.268    ,  20034.150    ,  20478.951    ,
     *   20923.685    ,
     *   17294.952    ,  17740.561    ,  18185.977    ,  18631.229    ,
     *   19076.343    ,  19521.339    ,  19966.237    ,  20411.052    ,
     *   20855.796    ,
     *   17227.451    ,  17673.099    ,  18118.547    ,  18563.827    ,
     *   19008.963    ,  19453.979    ,  19898.893    ,  20343.721    ,
     *   20788.476    /
        DATA ((ENTRF (J,K),J=118,126),K= 73, 81) /
     *   17160.488    ,  17606.176    ,  18051.658    ,  18496.965    ,
     *   18942.125    ,  19387.161    ,  19832.091    ,  20276.933    ,
     *   20721.699    ,
     *   17094.035    ,  17539.764    ,  17985.280    ,  18430.617    ,
     *   18875.801    ,  19320.857    ,  19765.804    ,  20210.659    ,
     *   20655.437    ,
     *   17028.065    ,  17473.836    ,  17919.387    ,  18364.753    ,
     *   18809.962    ,  19255.038    ,  19700.002    ,  20144.872    ,
     *   20589.662    ,
     *   16962.547    ,  17408.361    ,  17853.948    ,  18299.344    ,
     *   18744.578    ,  19189.676    ,  19634.657    ,  20079.542    ,
     *   20524.343    ,
     *   16897.449    ,  17343.307    ,  17788.931    ,  18234.358    ,
     *   18679.618    ,  19124.737    ,  19569.737    ,  20014.636    ,
     *   20459.450    ,
     *   16832.735    ,  17278.638    ,  17724.300    ,  18169.759    ,
     *   18615.045    ,  19060.187    ,  19505.205    ,  19950.119    ,
     *   20394.946    ,
     *   16748.611    ,  17194.575    ,  17640.288    ,  18085.789    ,
     *   18531.112    ,  18976.282    ,  19421.325    ,  19866.260    ,
     *   20311.104    ,
     *   16664.880    ,  17110.907    ,  17556.673    ,  18002.218    ,
     *   18447.577    ,  18892.779    ,  19337.848    ,  19782.804    ,
     *   20227.666    ,
     *   16581.086    ,  17027.177    ,  17472.998    ,  17918.590    ,
     *   18363.987    ,  18809.221    ,  19254.316    ,  19699.295    ,
     *   20144.175    /
        DATA ((ENTRF (J,K),J=118,126),K= 82, 90) /
     *   16571.614    ,  17017.713    ,  17463.540    ,  17909.137    ,
     *   18354.539    ,  18799.776    ,  19244.875    ,  19689.856    ,
     *   20134.738    ,
     *   16551.181    ,  16997.297    ,  17443.138    ,  17888.746    ,
     *   18334.158    ,  18779.403    ,  19224.508    ,  19669.495    ,
     *   20114.382    ,
     *   16530.728    ,  16976.861    ,  17422.715    ,  17868.335    ,
     *   18313.757    ,  18759.010    ,  19204.122    ,  19649.115    ,
     *   20094.006    ,
     *   16510.255    ,  16956.404    ,  17402.273    ,  17847.905    ,
     *   18293.336    ,  18738.598    ,  19183.717    ,  19628.715    ,
     *   20073.611    ,
     *   16489.762    ,  16935.928    ,  17381.811    ,  17827.454    ,
     *   18272.896    ,  18718.166    ,  19163.292    ,  19608.295    ,
     *   20053.196    ,
     *   16469.249    ,  16915.432    ,  17361.329    ,  17806.985    ,
     *   18252.436    ,  18697.715    ,  19142.847    ,  19587.857    ,
     *   20032.763    ,
     *   16448.716    ,  16894.916    ,  17340.828    ,  17786.496    ,
     *   18231.957    ,  18677.244    ,  19122.384    ,  19567.400    ,
     *   20012.310    ,
     *   16428.164    ,  16874.381    ,  17320.308    ,  17765.988    ,
     *   18211.459    ,  18656.755    ,  19101.902    ,  19546.923    ,
     *   19991.839    ,
     *   16407.592    ,  16853.827    ,  17299.768    ,  17745.461    ,
     *   18190.943    ,  18636.247    ,  19081.401    ,  19526.429    ,
     *   19971.349    /
        DATA ((ENTRF (J,K),J=118,126),K= 91, 99) /
     *   16387.001    ,  16833.253    ,  17279.210    ,  17724.915    ,
     *   18170.407    ,  18615.720    ,  19060.882    ,  19505.915    ,
     *   19950.841    ,
     *   16366.390    ,  16812.661    ,  17258.632    ,  17704.350    ,
     *   18149.853    ,  18595.175    ,  19040.344    ,  19485.384    ,
     *   19930.314    ,
     *   16345.761    ,  16792.050    ,  17238.036    ,  17683.767    ,
     *   18129.281    ,  18574.612    ,  19019.788    ,  19464.834    ,
     *   19909.769    ,
     *   16325.113    ,  16771.420    ,  17217.422    ,  17663.165    ,
     *   18108.690    ,  18554.030    ,  18999.214    ,  19444.266    ,
     *   19889.207    ,
     *   16160.102    ,  16606.562    ,  17052.693    ,  17498.544    ,
     *   17944.159    ,  18389.575    ,  18834.821    ,  19279.925    ,
     *   19724.909    ,
     *   15993.978    ,  16440.605    ,  16886.876    ,  17332.844    ,
     *   17778.557    ,  18224.054    ,  18669.369    ,  19114.530    ,
     *   19559.561    ,
     *   15826.809    ,  16273.617    ,  16720.039    ,  17166.135    ,
     *   17611.955    ,  18057.541    ,  18502.930    ,  18948.153    ,
     *   19393.235    ,
     *   15658.657    ,  16105.661    ,  16552.248    ,  16998.482    ,
     *   17444.418    ,  17890.101    ,  18335.570    ,  18780.860    ,
     *   19225.998    ,
     *   15489.580    ,  15936.797    ,  16383.562    ,  16829.946    ,
     *   17276.008    ,  17721.796    ,  18167.353    ,  18612.715    ,
     *   19057.913    /
        DATA ((ENTRF (J,K),J=118,126),K=100,108) /
     *   15319.630    ,  15767.078    ,  16214.038    ,  16660.585    ,
     *   17106.782    ,  17552.684    ,  17998.337    ,  18443.778    ,
     *   18889.041    ,
     *   15148.857    ,  15596.555    ,  16043.725    ,  16490.448    ,
     *   16936.794    ,  17382.820    ,  17828.575    ,  18274.103    ,
     *   18719.437    ,
     *   14977.303    ,  15425.273    ,  15872.671    ,  16319.586    ,
     *   16766.092    ,  17212.252    ,  17658.120    ,  18103.740    ,
     *   18549.152    ,
     *   14805.010    ,  15253.274    ,  15700.919    ,  16148.042    ,
     *   16594.722    ,  17041.028    ,  17487.017    ,  17932.738    ,
     *   18378.234    ,
     *   14632.013    ,  15080.595    ,  15528.509    ,  15975.856    ,
     *   16422.725    ,  16869.188    ,  17315.309    ,  17761.140    ,
     *   18206.727    ,
     *   14458.344    ,  14907.271    ,  15355.474    ,  15803.065    ,
     *   16250.138    ,  16696.773    ,  17143.037    ,  17588.987    ,
     *   18034.672    ,
     *   14284.032    ,  14733.331    ,  15181.848    ,  15629.703    ,
     *   16076.997    ,  16523.817    ,  16970.236    ,  17416.315    ,
     *   17862.107    ,
     *   14109.101    ,  14558.803    ,  15007.660    ,  15455.799    ,
     *   15903.333    ,  16350.353    ,  16796.939    ,  17243.158    ,
     *   17689.066    ,
     *   13933.573    ,  14383.710    ,  14832.933    ,  15281.381    ,
     *   15729.174    ,  16176.411    ,  16623.178    ,  17069.548    ,
     *   17515.582    /
        DATA ((ENTRF (J,K),J=118,126),K=109,117) /
     *   13757.466    ,  14208.073    ,  14657.691    ,  15106.472    ,
     *   15554.545    ,  16002.016    ,  16448.980    ,  16895.514    ,
     *   17341.684    ,
     *   13580.796    ,  14031.909    ,  14481.953    ,  14931.094    ,
     *   15379.468    ,  15827.194    ,  16274.369    ,  16721.080    ,
     *   17167.397    ,
     *   13403.575    ,  13855.232    ,  14305.737    ,  14755.265    ,
     *   15203.965    ,  15651.964    ,  16099.369    ,  16546.271    ,
     *   16992.747    ,
     *   13225.813    ,  13678.056    ,  14129.055    ,  14579.001    ,
     *   15028.052    ,  15476.346    ,  15923.999    ,  16371.107    ,
     *   16817.756    ,
     *   13047.519    ,  13500.391    ,  13951.922    ,  14402.316    ,
     *   14851.746    ,  15300.358    ,  15748.277    ,  16195.609    ,
     *   16642.443    ,
     *   12868.698    ,  13322.244    ,  13774.345    ,  14225.222    ,
     *   14675.058    ,  15124.013    ,  15572.219    ,  16019.792    ,
     *   16466.826    ,
     *   12689.356    ,  13143.622    ,  13596.335    ,  14047.728    ,
     *   14498.002    ,  14947.325    ,  15395.840    ,  15843.672    ,
     *   16290.923    ,
     *   12509.495    ,  12964.531    ,  13417.897    ,  13869.844    ,
     *   14320.586    ,  14770.304    ,  15219.152    ,  15667.262    ,
     *   16114.746    ,
     *   12329.121    ,  12784.974    ,  13239.037    ,  13691.576    ,
     *   14142.819    ,  14592.961    ,  15042.166    ,  15490.575    ,
     *   15938.310    /
        DATA ((ENTRF (J,K),J=118,126),K=118,126) /
     *   12148.235    ,  12604.956    ,  13059.759    ,  13512.929    ,
     *   13964.708    ,  14415.303    ,  14864.890    ,  15313.621    ,
     *   15761.625    ,
     *   11966.843    ,  12424.481    ,  12880.069    ,  13333.909    ,
     *   13786.258    ,  14237.337    ,  14687.334    ,  15136.410    ,
     *   15584.702    ,
     *   11784.951    ,  12243.552    ,  12699.970    ,  13154.520    ,
     *   13607.476    ,  14059.071    ,  14509.504    ,  14958.948    ,
     *   15407.551    ,
     *   11602.568    ,  12062.178    ,  12519.467    ,  12974.768    ,
     *   13428.366    ,  13880.508    ,  14331.407    ,  14781.245    ,
     *   15230.178    ,
     *   11419.709    ,  11880.367    ,  12338.568    ,  12794.657    ,
     *   13248.933    ,  13701.656    ,  14153.049    ,  14603.305    ,
     *   15052.591    ,
     *   11236.392    ,  11698.131    ,  12157.280    ,  12614.194    ,
     *   13069.183    ,  13522.518    ,  13974.434    ,  14425.135    ,
     *   14874.797    ,
     *   11052.641    ,  11515.488    ,  11975.616    ,  12433.387    ,
     *   12889.121    ,  13343.100    ,  13795.568    ,  14246.741    ,
     *   14696.803    ,
     *   10868.487    ,  11332.459    ,  11793.591    ,  12252.248    ,
     *   12708.758    ,  13163.410    ,  13616.458    ,  14068.128    ,
     *   14518.613    ,
     *   10683.970    ,  11149.072    ,  11611.224    ,  12070.790    ,
     *   12528.102    ,  12983.454    ,  13437.110    ,  13889.302    ,
     *   14340.233    /
        DATA ((ENTRF (J,K),J=118,126),K=127,135) /
     *   10499.135    ,  10965.361    ,  11428.540    ,  11889.031    ,
     *   12347.166    ,  12803.243    ,  13257.531    ,  13710.270    ,
     *   14161.671    ,
     *   10314.031    ,  10781.364    ,  11245.568    ,  11706.994    ,
     *   12165.967    ,  12622.789    ,  13077.732    ,  13531.040    ,
     *   13982.931    ,
     *   10128.713    ,  10597.127    ,  11062.345    ,  11524.704    ,
     *   11984.525    ,  12442.107    ,  12897.723    ,  13351.620    ,
     *   13804.023    ,
     *   9943.2344    ,  10412.696    ,  10878.906    ,  11342.192    ,
     *   11802.864    ,  12261.215    ,  12717.517    ,  13172.022    ,
     *   13624.955    ,
     *   9757.6463    ,  10228.118    ,  10695.295    ,  11159.492    ,
     *   11621.009    ,  12080.133    ,  12537.133    ,  12992.257    ,
     *   13445.737    ,
     *   9571.9947    ,  10043.437    ,  10511.551    ,  10976.639    ,
     *   11438.991    ,  11898.886    ,  12356.588    ,  12812.343    ,
     *   13266.381    ,
     *   9386.3201    ,  9858.6935    ,  10327.713    ,  10793.669    ,
     *   11256.842    ,  11717.501    ,  12175.904    ,  12632.294    ,
     *   13086.901    ,
     *   9200.6602    ,  9673.9235    ,  10143.818    ,  10610.617    ,
     *   11074.592    ,  11536.004    ,  11995.105    ,  12452.132    ,
     *   12907.313    ,
     *   9015.0561    ,  9489.1595    ,  9959.8951    ,  10427.514    ,
     *   10892.272    ,  11354.424    ,  11814.215    ,  12271.877    ,
     *   12727.635    /
        DATA ((ENTRF (J,K),J=118,126),K=136,144) /
     *   8829.5596    ,  9304.4367    ,  9775.9740    ,  10244.385    ,
     *   10709.909    ,  11172.787    ,  11633.258    ,  12091.551    ,
     *   12547.885    ,
     *   8644.2411    ,  9119.7988    ,  9592.0842    ,  10061.257    ,
     *   10527.526    ,  10991.117    ,  11452.259    ,  11911.176    ,
     *   12368.085    ,
     *   8459.1943    ,  8935.3052    ,  9408.2629    ,  9878.1554    ,
     *   10345.145    ,  10809.434    ,  11271.238    ,  11730.773    ,
     *   12188.252    ,
     *   8274.5345    ,  8751.0354    ,  9224.5602    ,  9695.1105    ,
     *   10162.788    ,  10627.757    ,  11090.212    ,  11550.360    ,
     *   12008.406    ,
     *   8090.3916    ,  8567.0888    ,  9041.0442    ,  9512.1655    ,
     *   9980.4815    ,  10446.105    ,  10909.198    ,  11369.952    ,
     *   11828.562    ,
     *   7906.8983    ,  8383.5789    ,  8857.8003    ,  9329.3783    ,
     *   9798.2614    ,  10264.499    ,  10728.213    ,  11189.563    ,
     *   11648.735    ,
     *   7724.1766    ,  8200.6226    ,  8674.9275    ,  9146.8230    ,
     *   9616.1777    ,  10082.972    ,  10547.274    ,  11009.209    ,
     *   11468.936    ,
     *   7542.3267    ,  8018.3284    ,  8492.5289    ,  8964.5857    ,
     *   9434.2943    ,  9901.5664    ,  10366.409    ,  10828.903    ,
     *   11289.178    ,
     *   7361.4208    ,  7836.7848    ,  8310.7001    ,  8782.7570    ,
     *   9252.6864    ,  9720.3365    ,  10185.655    ,  10648.671    ,
     *   11109.475    /
        DATA ((ENTRF (J,K),J=118,126),K=145,153) /
     *   7181.5027    ,  7656.0541    ,  8129.5189    ,  8601.4209    ,
     *   9071.4332    ,  9539.3485    ,  10005.059    ,  10468.543    ,
     *   10929.846    ,
     *   7002.5938    ,  7476.1710    ,  7949.0378    ,  8420.6449    ,
     *   8890.6084    ,  9358.6715    ,  9824.6789    ,  10288.560    ,
     *   10750.318    ,
     *   6824.7039    ,  7297.1488    ,  7769.2830    ,  8240.4725    ,
     *   8710.2697    ,  9178.3696    ,  9644.5747    ,  10108.774    ,
     *   10570.929    ,
     *   6647.8431    ,  7118.9898    ,  7590.2598    ,  8060.9217    ,
     *   8530.4524    ,  8998.4918    ,  9464.8017    ,  9929.2358    ,
     *   10391.720    ,
     *   6472.0316    ,  6941.6978    ,  7411.9630    ,  7881.9903    ,
     *   8351.1668    ,  8819.0655    ,  9285.4013    ,  9749.9936    ,
     *   10212.739    ,
     *   6297.3046    ,  6765.2887    ,  7234.3897    ,  7703.6659    ,
     *   8172.4038    ,  8640.0943    ,  9106.3936    ,  9571.0813    ,
     *   10034.026    ,
     *   6123.7112    ,  6589.7966    ,  7057.5507    ,  7525.9389    ,
     *   7994.1441    ,  8461.5626    ,  8927.7760    ,  9392.5127    ,
     *   9855.6079    ,
     *   5951.3105    ,  6415.2735    ,  6881.4773    ,  7348.8146    ,
     *   7816.3718    ,  8283.4448    ,  8749.5268    ,  9214.2793    ,
     *   9677.4928    ,
     *   5780.1663    ,  6241.7863    ,  6706.2225    ,  7172.3204    ,
     *   7639.0864    ,  8105.7190    ,  8571.6151    ,  9036.3543    ,
     *   9499.6674    /
        DATA ((ENTRF (J,K),J=118,126),K=154,162) /
     *   5610.3419    ,  6069.4117    ,  6531.8584    ,  6996.5086    ,
     *   7462.3110    ,  7928.3790    ,  8394.0134    ,  8858.7019    ,
     *   9322.1002    ,
     *   5441.8954    ,  5898.2299    ,  6358.4714    ,  6821.4548    ,
     *   7286.0964    ,  7751.4438    ,  8216.7102    ,  8681.2897    ,
     *   9144.7510    ,
     *   5274.8757    ,  5728.3202    ,  6186.1564    ,  6647.2526    ,
     *   7110.5194    ,  7574.9614    ,  8039.7202    ,  8504.1014    ,
     *   8967.5830    ,
     *   5109.3166    ,  5559.7552    ,  6015.0111    ,  6474.0092    ,
     *   6935.6796    ,  7399.0094    ,  7863.0886    ,  8327.1473    ,
     *   8790.5760    ,
     *   4945.2303    ,  5392.5942    ,  5845.1299    ,  6301.8382    ,
     *   6761.6938    ,  7223.6911    ,  7686.8924    ,  8150.4699    ,
     *   8613.7363    ,
     *   4782.5994    ,  5226.8749    ,  5676.5957    ,  6130.8537    ,
     *   6588.6898    ,  7049.1315    ,  7511.2380    ,  7974.1453    ,
     *   8437.1034    ,
     *   4621.3694    ,  5062.6044    ,  5509.4706    ,  5961.1605    ,
     *   6416.7991    ,  6875.4704    ,  7336.2567    ,  7798.2816    ,
     *   8260.7521    ,
     *   4461.4415    ,  4899.7502    ,  5343.7855    ,  5792.8439    ,
     *   6246.1466    ,  6702.8549    ,  7162.0988    ,  7623.0156    ,
     *   8084.7920    ,
     *   4302.6689    ,  4738.2330    ,  5179.5297    ,  5625.9571    ,
     *   6076.8390    ,  6531.4283    ,  6988.9251    ,  7448.5062    ,
     *   7909.3639    /
        DATA ((ENTRF (J,K),J=127,135),K=  1,  9) /
     *   28501.606    ,  28946.021    ,  29390.436    ,  29834.849    ,
     *   30279.261    ,  30723.673    ,  31168.084    ,  31612.494    ,
     *   32056.904    ,
     *   28295.806    ,  28740.223    ,  29184.638    ,  29629.051    ,
     *   30073.464    ,  30517.876    ,  30962.287    ,  31406.698    ,
     *   31851.108    ,
     *   28096.230    ,  28540.647    ,  28985.063    ,  29429.477    ,
     *   29873.890    ,  30318.302    ,  30762.714    ,  31207.125    ,
     *   31651.535    ,
     *   27902.491    ,  28346.909    ,  28791.325    ,  29235.740    ,
     *   29680.154    ,  30124.566    ,  30568.978    ,  31013.389    ,
     *   31457.799    ,
     *   27714.245    ,  28158.664    ,  28603.081    ,  29047.496    ,
     *   29491.910    ,  29936.323    ,  30380.735    ,  30825.146    ,
     *   31269.557    ,
     *   27531.183    ,  27975.603    ,  28420.021    ,  28864.437    ,
     *   29308.851    ,  29753.264    ,  30197.677    ,  30642.088    ,
     *   31086.499    ,
     *   27353.026    ,  27797.447    ,  28241.866    ,  28686.283    ,
     *   29130.698    ,  29575.112    ,  30019.524    ,  30463.936    ,
     *   30908.347    ,
     *   27179.521    ,  27623.943    ,  28068.363    ,  28512.780    ,
     *   28957.196    ,  29401.610    ,  29846.023    ,  30290.435    ,
     *   30734.847    ,
     *   27010.436    ,  27454.859    ,  27899.279    ,  28343.698    ,
     *   28788.114    ,  29232.529    ,  29676.942    ,  30121.354    ,
     *   30565.766    /
        DATA ((ENTRF (J,K),J=127,135),K= 10, 18) /
     *   26845.556    ,  27289.980    ,  27734.402    ,  28178.820    ,
     *   28623.237    ,  29067.653    ,  29512.066    ,  29956.479    ,
     *   30400.891    ,
     *   26684.684    ,  27129.110    ,  27573.532    ,  28017.952    ,
     *   28462.370    ,  28906.786    ,  29351.200    ,  29795.613    ,
     *   30240.025    ,
     *   26527.638    ,  26972.065    ,  27416.489    ,  27860.910    ,
     *   28305.328    ,  28749.744    ,  29194.159    ,  29638.572    ,
     *   30082.985    ,
     *   26374.248    ,  26818.677    ,  27263.101    ,  27707.523    ,
     *   28151.942    ,  28596.359    ,  29040.774    ,  29485.188    ,
     *   29929.601    ,
     *   26224.356    ,  26668.786    ,  27113.211    ,  27557.634    ,
     *   28002.054    ,  28446.472    ,  28890.887    ,  29335.301    ,
     *   29779.714    ,
     *   26077.812    ,  26522.244    ,  26966.671    ,  27411.094    ,
     *   27855.515    ,  28299.933    ,  28744.350    ,  29188.764    ,
     *   29633.177    ,
     *   25934.479    ,  26378.912    ,  26823.340    ,  27267.765    ,
     *   27712.187    ,  28156.606    ,  28601.022    ,  29045.437    ,
     *   29489.851    ,
     *   25794.226    ,  26238.660    ,  26683.090    ,  27127.516    ,
     *   27571.939    ,  28016.358    ,  28460.776    ,  28905.191    ,
     *   29349.605    ,
     *   25656.930    ,  26101.366    ,  26545.797    ,  26990.224    ,
     *   27434.648    ,  27879.068    ,  28323.486    ,  28767.902    ,
     *   29212.316    /
        DATA ((ENTRF (J,K),J=127,135),K= 19, 27) /
     *   25522.475    ,  25966.914    ,  26411.346    ,  26855.775    ,
     *   27300.199    ,  27744.620    ,  28189.039    ,  28633.455    ,
     *   29077.870    ,
     *   25390.753    ,  25835.194    ,  26279.628    ,  26724.058    ,
     *   27168.483    ,  27612.905    ,  28057.325    ,  28501.741    ,
     *   28946.156    ,
     *   25261.661    ,  25706.103    ,  26150.539    ,  26594.970    ,
     *   27039.397    ,  27483.820    ,  27928.240    ,  28372.657    ,
     *   28817.073    ,
     *   25135.100    ,  25579.545    ,  26023.983    ,  26468.415    ,
     *   26912.843    ,  27357.266    ,  27801.687    ,  28246.105    ,
     *   28690.521    ,
     *   25010.979    ,  25455.425    ,  25899.865    ,  26344.299    ,
     *   26788.728    ,  27233.152    ,  27677.574    ,  28121.992    ,
     *   28566.409    ,
     *   24889.208    ,  25333.657    ,  25778.099    ,  26222.534    ,
     *   26666.964    ,  27111.390    ,  27555.812    ,  28000.231    ,
     *   28444.648    ,
     *   24769.706    ,  25214.157    ,  25658.601    ,  26103.038    ,
     *   26547.469    ,  26991.896    ,  27436.319    ,  27880.739    ,
     *   28325.156    ,
     *   24652.392    ,  25096.846    ,  25541.292    ,  25985.730    ,
     *   26430.163    ,  26874.591    ,  27319.015    ,  27763.435    ,
     *   28207.853    ,
     *   24537.191    ,  24981.648    ,  25426.095    ,  25870.536    ,
     *   26314.970    ,  26759.399    ,  27203.823    ,  27648.245    ,
     *   28092.663    /
        DATA ((ENTRF (J,K),J=127,135),K= 28, 36) /
     *   24424.031    ,  24868.490    ,  25312.940    ,  25757.382    ,
     *   26201.818    ,  26646.248    ,  27090.674    ,  27535.095    ,
     *   27979.514    ,
     *   24312.844    ,  24757.306    ,  25201.758    ,  25646.202    ,
     *   26090.639    ,  26535.070    ,  26979.496    ,  27423.919    ,
     *   27868.338    ,
     *   24203.563    ,  24648.028    ,  25092.482    ,  25536.928    ,
     *   25981.367    ,  26425.799    ,  26870.226    ,  27314.650    ,
     *   27759.070    ,
     *   24120.320    ,  24564.787    ,  25009.243    ,  25453.691    ,
     *   25898.131    ,  26342.564    ,  26786.992    ,  27231.416    ,
     *   27675.836    ,
     *   24038.152    ,  24482.621    ,  24927.080    ,  25371.529    ,
     *   25815.970    ,  26260.404    ,  26704.833    ,  27149.258    ,
     *   27593.678    ,
     *   23957.032    ,  24401.504    ,  24845.964    ,  25290.415    ,
     *   25734.857    ,  26179.292    ,  26623.722    ,  27068.147    ,
     *   27512.569    ,
     *   23876.934    ,  24321.408    ,  24765.871    ,  25210.323    ,
     *   25654.766    ,  26099.203    ,  26543.634    ,  26988.060    ,
     *   27432.481    ,
     *   23797.833    ,  24242.310    ,  24686.774    ,  25131.228    ,
     *   25575.673    ,  26020.111    ,  26464.542    ,  26908.969    ,
     *   27353.391    ,
     *   23719.704    ,  24164.183    ,  24608.650    ,  25053.106    ,
     *   25497.552    ,  25941.991    ,  26386.423    ,  26830.850    ,
     *   27275.273    /
        DATA ((ENTRF (J,K),J=127,135),K= 37, 45) /
     *   23642.524    ,  24087.006    ,  24531.475    ,  24975.932    ,
     *   25420.380    ,  25864.820    ,  26309.253    ,  26753.681    ,
     *   27198.105    ,
     *   23566.270    ,  24010.755    ,  24455.226    ,  24899.685    ,
     *   25344.134    ,  25788.575    ,  26233.010    ,  26677.438    ,
     *   27121.862    ,
     *   23490.919    ,  23935.407    ,  24379.881    ,  24824.342    ,
     *   25268.792    ,  25713.235    ,  26157.670    ,  26602.099    ,
     *   27046.524    ,
     *   23416.451    ,  23860.942    ,  24305.418    ,  24749.881    ,
     *   25194.333    ,  25638.777    ,  26083.213    ,  26527.643    ,
     *   26972.068    ,
     *   23342.844    ,  23787.338    ,  24231.816    ,  24676.281    ,
     *   25120.735    ,  25565.180    ,  26009.617    ,  26454.048    ,
     *   26898.474    ,
     *   23270.079    ,  23714.575    ,  24159.056    ,  24603.523    ,
     *   25047.978    ,  25492.424    ,  25936.863    ,  26381.294    ,
     *   26825.721    ,
     *   23198.134    ,  23642.634    ,  24087.117    ,  24531.586    ,
     *   24976.043    ,  25420.491    ,  25864.930    ,  26309.362    ,
     *   26753.789    ,
     *   23126.992    ,  23571.495    ,  24015.980    ,  24460.452    ,
     *   24904.910    ,  25349.359    ,  25793.800    ,  26238.233    ,
     *   26682.660    ,
     *   23056.633    ,  23501.139    ,  23945.628    ,  24390.101    ,
     *   24834.561    ,  25279.012    ,  25723.453    ,  26167.887    ,
     *   26612.315    /
        DATA ((ENTRF (J,K),J=127,135),K= 46, 54) /
     *   22987.039    ,  23431.549    ,  23876.040    ,  24320.516    ,
     *   24764.978    ,  25209.430    ,  25653.872    ,  26098.307    ,
     *   26542.736    ,
     *   22918.194    ,  23362.707    ,  23807.201    ,  24251.678    ,
     *   24696.143    ,  25140.596    ,  25585.039    ,  26029.475    ,
     *   26473.905    ,
     *   22850.079    ,  23294.595    ,  23739.092    ,  24183.572    ,
     *   24628.038    ,  25072.492    ,  25516.937    ,  25961.374    ,
     *   26405.804    ,
     *   22782.677    ,  23227.198    ,  23671.697    ,  24116.179    ,
     *   24560.647    ,  25005.103    ,  25449.549    ,  25893.987    ,
     *   26338.418    ,
     *   22715.974    ,  23160.497    ,  23605.000    ,  24049.484    ,
     *   24493.954    ,  24938.412    ,  25382.859    ,  25827.298    ,
     *   26271.730    ,
     *   22649.951    ,  23094.479    ,  23538.984    ,  23983.471    ,
     *   24427.943    ,  24872.402    ,  25316.851    ,  25761.291    ,
     *   26205.723    ,
     *   22584.595    ,  23029.126    ,  23473.634    ,  23918.124    ,
     *   24362.598    ,  24807.059    ,  25251.509    ,  25695.949    ,
     *   26140.382    ,
     *   22519.889    ,  22964.424    ,  23408.935    ,  23853.428    ,
     *   24297.904    ,  24742.366    ,  25186.817    ,  25631.259    ,
     *   26075.693    ,
     *   22455.818    ,  22900.357    ,  23344.872    ,  23789.367    ,
     *   24233.845    ,  24678.309    ,  25122.762    ,  25567.205    ,
     *   26011.639    /
        DATA ((ENTRF (J,K),J=127,135),K= 55, 63) /
     *   22392.369    ,  22836.912    ,  23281.430    ,  23725.928    ,
     *   24170.408    ,  24614.874    ,  25059.328    ,  25503.772    ,
     *   25948.207    ,
     *   22329.527    ,  22774.074    ,  23218.595    ,  23663.096    ,
     *   24107.578    ,  24552.046    ,  24996.501    ,  25440.946    ,
     *   25885.382    ,
     *   22267.277    ,  22711.828    ,  23156.353    ,  23600.856    ,
     *   24045.341    ,  24489.810    ,  24934.267    ,  25378.713    ,
     *   25823.150    ,
     *   22205.606    ,  22650.161    ,  23094.690    ,  23539.196    ,
     *   23983.683    ,  24428.154    ,  24872.612    ,  25317.059    ,
     *   25761.497    ,
     *   22144.500    ,  22589.060    ,  23033.592    ,  23478.101    ,
     *   23922.590    ,  24367.063    ,  24811.523    ,  25255.971    ,
     *   25700.410    ,
     *   22083.946    ,  22528.511    ,  22973.047    ,  23417.558    ,
     *   23862.050    ,  24306.525    ,  24750.986    ,  25195.435    ,
     *   25639.875    ,
     *   22009.010    ,  22453.580    ,  22898.121    ,  23342.636    ,
     *   23787.131    ,  24231.608    ,  24676.071    ,  25120.522    ,
     *   25564.963    ,
     *   21934.890    ,  22379.466    ,  22824.012    ,  23268.531    ,
     *   23713.029    ,  24157.509    ,  24601.974    ,  25046.426    ,
     *   25490.868    ,
     *   21861.562    ,  22306.144    ,  22750.694    ,  23195.218    ,
     *   23639.719    ,  24084.201    ,  24528.668    ,  24973.122    ,
     *   25417.566    /
        DATA ((ENTRF (J,K),J=127,135),K= 64, 72) /
     *   21789.000    ,  22233.589    ,  22678.144    ,  23122.671    ,
     *   23567.175    ,  24011.660    ,  24456.129    ,  24900.585    ,
     *   25345.030    ,
     *   21717.181    ,  22161.775    ,  22606.336    ,  23050.867    ,
     *   23495.375    ,  23939.862    ,  24384.334    ,  24828.791    ,
     *   25273.237    ,
     *   21646.079    ,  22090.680    ,  22535.245    ,  22979.781    ,
     *   23424.292    ,  23868.783    ,  24313.256    ,  24757.715    ,
     *   25202.162    ,
     *   21575.671    ,  22020.278    ,  22464.849    ,  22909.389    ,
     *   23353.904    ,  23798.397    ,  24242.872    ,  24687.333    ,
     *   25131.782    ,
     *   21505.931    ,  21950.545    ,  22395.122    ,  22839.666    ,
     *   23284.185    ,  23728.681    ,  24173.159    ,  24617.621    ,
     *   25062.071    ,
     *   21436.836    ,  21881.457    ,  22326.039    ,  22770.589    ,
     *   23215.111    ,  23659.610    ,  24104.090    ,  24548.554    ,
     *   24993.006    ,
     *   21368.361    ,  21812.990    ,  22257.577    ,  22702.131    ,
     *   23146.657    ,  23591.159    ,  24035.642    ,  24480.108    ,
     *   24924.561    ,
     *   21300.481    ,  21745.117    ,  22189.711    ,  22634.269    ,
     *   23078.799    ,  23523.304    ,  23967.789    ,  24412.257    ,
     *   24856.712    ,
     *   21233.171    ,  21677.813    ,  22122.413    ,  22566.977    ,
     *   23011.510    ,  23456.019    ,  23900.506    ,  24344.976    ,
     *   24789.432    /
        DATA ((ENTRF (J,K),J=127,135),K= 73, 81) /
     *   21166.403    ,  21611.053    ,  22055.659    ,  22500.228    ,
     *   22944.765    ,  23389.277    ,  23833.767    ,  24278.239    ,
     *   24722.696    ,
     *   21100.150    ,  21544.808    ,  21989.421    ,  22433.994    ,
     *   22878.536    ,  23323.051    ,  23767.544    ,  24212.018    ,
     *   24656.477    ,
     *   21034.384    ,  21479.051    ,  21923.670    ,  22368.249    ,
     *   22812.795    ,  23257.313    ,  23701.808    ,  24146.285    ,
     *   24590.745    ,
     *   20969.076    ,  21413.751    ,  21858.376    ,  22302.961    ,
     *   22747.511    ,  23192.033    ,  23636.531    ,  24081.009    ,
     *   24525.472    ,
     *   20904.193    ,  21348.876    ,  21793.508    ,  22238.098    ,
     *   22682.653    ,  23127.179    ,  23571.680    ,  24016.160    ,
     *   24460.624    ,
     *   20839.699    ,  21284.391    ,  21729.030    ,  22173.626    ,
     *   22618.185    ,  23062.714    ,  23507.218    ,  23951.701    ,
     *   24396.167    ,
     *   20755.872    ,  21200.575    ,  21645.223    ,  22089.827    ,
     *   22534.392    ,  22978.926    ,  23423.434    ,  23867.920    ,
     *   24312.388    ,
     *   20672.448    ,  21117.162    ,  21561.821    ,  22006.432    ,
     *   22451.004    ,  22895.543    ,  23340.055    ,  23784.544    ,
     *   24229.015    ,
     *   20588.972    ,  21033.699    ,  21478.368    ,  21922.988    ,
     *   22367.566    ,  22812.111    ,  23256.627    ,  23701.119    ,
     *   24145.592    /
        DATA ((ENTRF (J,K),J=127,135),K= 82, 90) /
     *   20579.537    ,  21024.266    ,  21468.936    ,  21913.556    ,
     *   22358.135    ,  22802.681    ,  23247.197    ,  23691.690    ,
     *   24136.163    ,
     *   20559.184    ,  21003.916    ,  21448.589    ,  21893.211    ,
     *   22337.792    ,  22782.339    ,  23226.856    ,  23671.350    ,
     *   24115.824    ,
     *   20538.812    ,  20983.547    ,  21428.222    ,  21872.847    ,
     *   22317.430    ,  22761.978    ,  23206.496    ,  23650.991    ,
     *   24095.465    ,
     *   20518.421    ,  20963.159    ,  21407.837    ,  21852.464    ,
     *   22297.048    ,  22741.597    ,  23186.117    ,  23630.612    ,
     *   24075.087    ,
     *   20498.011    ,  20942.752    ,  21387.432    ,  21832.061    ,
     *   22276.647    ,  22721.198    ,  23165.719    ,  23610.215    ,
     *   24054.690    ,
     *   20477.581    ,  20922.326    ,  21367.008    ,  21811.640    ,
     *   22256.228    ,  22700.779    ,  23145.301    ,  23589.798    ,
     *   24034.275    ,
     *   20457.132    ,  20901.880    ,  21346.566    ,  21791.199    ,
     *   22235.789    ,  22680.342    ,  23124.865    ,  23569.363    ,
     *   24013.840    ,
     *   20436.665    ,  20881.416    ,  21326.105    ,  21770.740    ,
     *   22215.332    ,  22659.886    ,  23104.411    ,  23548.909    ,
     *   23993.387    ,
     *   20416.179    ,  20860.934    ,  21305.625    ,  21750.263    ,
     *   22194.856    ,  22639.412    ,  23083.937    ,  23528.437    ,
     *   23972.916    /
        DATA ((ENTRF (J,K),J=127,135),K= 91, 99) /
     *   20395.675    ,  20840.433    ,  21285.127    ,  21729.767    ,
     *   22174.362    ,  22618.920    ,  23063.446    ,  23507.947    ,
     *   23952.426    ,
     *   20375.153    ,  20819.914    ,  21264.611    ,  21709.253    ,
     *   22153.850    ,  22598.409    ,  23042.937    ,  23487.438    ,
     *   23931.918    ,
     *   20354.612    ,  20799.377    ,  21244.077    ,  21688.721    ,
     *   22133.320    ,  22577.881    ,  23022.409    ,  23466.912    ,
     *   23911.392    ,
     *   20334.054    ,  20778.822    ,  21223.525    ,  21668.172    ,
     *   22112.772    ,  22557.334    ,  23001.864    ,  23446.368    ,
     *   23890.849    ,
     *   20169.792    ,  20614.590    ,  21059.316    ,  21503.983    ,
     *   21948.599    ,  22393.174    ,  22837.713    ,  23282.224    ,
     *   23726.712    ,
     *   20004.483    ,  20449.313    ,  20894.065    ,  21338.752    ,
     *   21783.386    ,  22227.974    ,  22672.524    ,  23117.044    ,
     *   23561.538    ,
     *   19838.198    ,  20283.063    ,  20727.843    ,  21172.554    ,
     *   21617.206    ,  22061.809    ,  22506.371    ,  22950.900    ,
     *   23395.400    ,
     *   19671.007    ,  20115.909    ,  20560.720    ,  21005.456    ,
     *   21450.128    ,  21894.747    ,  22339.322    ,  22783.860    ,
     *   23228.369    ,
     *   19502.973    ,  19947.915    ,  20392.760    ,  20837.523    ,
     *   21282.217    ,  21726.853    ,  22171.442    ,  22615.992    ,
     *   23060.508    /
        DATA ((ENTRF (J,K),J=127,135),K=100,108) /
     *   19334.155    ,  19779.142    ,  20224.023    ,  20668.815    ,
     *   21113.533    ,  21558.189    ,  22002.793    ,  22447.354    ,
     *   22891.880    ,
     *   19164.609    ,  19609.645    ,  20054.565    ,  20499.390    ,
     *   20944.133    ,  21388.810    ,  21833.430    ,  22278.004    ,
     *   22722.540    ,
     *   18994.388    ,  19439.476    ,  19884.439    ,  20329.299    ,
     *   20774.071    ,  21218.769    ,  21663.408    ,  22107.996    ,
     *   22552.542    ,
     *   18823.539    ,  19268.684    ,  19713.694    ,  20158.591    ,
     *   20603.394    ,  21048.117    ,  21492.775    ,  21937.378    ,
     *   22381.936    ,
     *   18652.107    ,  19097.314    ,  19542.375    ,  19987.313    ,
     *   20432.149    ,  20876.899    ,  21321.578    ,  21766.197    ,
     *   22210.768    ,
     *   18480.134    ,  18925.408    ,  19370.524    ,  19815.507    ,
     *   20260.378    ,  20705.157    ,  21149.859    ,  21594.497    ,
     *   22039.081    ,
     *   18307.657    ,  18753.004    ,  19198.179    ,  19643.211    ,
     *   20088.122    ,  20532.932    ,  20977.659    ,  21422.316    ,
     *   21866.916    ,
     *   18134.713    ,  18580.138    ,  19025.378    ,  19470.463    ,
     *   19915.416    ,  20360.261    ,  20805.014    ,  21249.693    ,
     *   21694.308    ,
     *   17961.333    ,  18406.844    ,  18852.154    ,  19297.295    ,
     *   19742.295    ,  20187.177    ,  20631.960    ,  21076.661    ,
     *   21521.294    /
        DATA ((ENTRF (J,K),J=127,135),K=109,117) /
     *   17787.546    ,  18233.151    ,  18678.537    ,  19123.740    ,
     *   19568.790    ,  20013.712    ,  20458.527    ,  20903.253    ,
     *   21347.906    ,
     *   17613.382    ,  18059.087    ,  18504.555    ,  18949.826    ,
     *   19394.930    ,  19839.895    ,  20284.745    ,  20729.498    ,
     *   21174.172    ,
     *   17438.864    ,  17884.677    ,  18330.235    ,  18775.579    ,
     *   19220.742    ,  19665.754    ,  20110.641    ,  20555.424    ,
     *   21000.120    ,
     *   17264.015    ,  17709.946    ,  18155.601    ,  18601.023    ,
     *   19046.250    ,  19491.314    ,  19936.242    ,  20381.056    ,
     *   20825.777    ,
     *   17088.856    ,  17534.915    ,  17980.674    ,  18426.182    ,
     *   18871.478    ,  19316.597    ,  19761.569    ,  20206.418    ,
     *   20651.166    ,
     *   16913.407    ,  17359.603    ,  17805.475    ,  18251.075    ,
     *   18696.446    ,  19141.626    ,  19586.645    ,  20031.532    ,
     *   20476.308    ,
     *   16737.683    ,  17184.027    ,  17630.022    ,  18075.722    ,
     *   18521.174    ,  18966.418    ,  19411.490    ,  19856.417    ,
     *   20301.225    ,
     *   16561.700    ,  17008.205    ,  17454.331    ,  17900.139    ,
     *   18345.679    ,  18790.994    ,  19236.122    ,  19681.093    ,
     *   20125.935    ,
     *   16385.472    ,  16832.150    ,  17278.419    ,  17724.343    ,
     *   18169.978    ,  18615.369    ,  19060.557    ,  19505.576    ,
     *   19950.455    /
        DATA ((ENTRF (J,K),J=127,135),K=118,126) /
     *   16209.012    ,  16655.876    ,  17102.298    ,  17548.348    ,
     *   17994.085    ,  18439.559    ,  18884.812    ,  19329.883    ,
     *   19774.802    ,
     *   16032.330    ,  16479.395    ,  16925.982    ,  17372.168    ,
     *   17818.015    ,  18263.577    ,  18708.902    ,  19154.028    ,
     *   19598.990    ,
     *   15855.437    ,  16302.717    ,  16749.482    ,  17195.814    ,
     *   17641.779    ,  18087.438    ,  18532.839    ,  18978.026    ,
     *   19423.034    ,
     *   15678.341    ,  16125.852    ,  16572.808    ,  17019.297    ,
     *   17465.391    ,  17911.152    ,  18356.636    ,  18801.888    ,
     *   19246.947    ,
     *   15501.051    ,  15948.809    ,  16395.970    ,  16842.627    ,
     *   17288.859    ,  17734.732    ,  18180.305    ,  18625.627    ,
     *   19070.740    ,
     *   15323.574    ,  15771.596    ,  16218.977    ,  16665.815    ,
     *   17112.194    ,  17558.187    ,  18003.856    ,  18449.254    ,
     *   18894.425    ,
     *   15145.916    ,  15594.220    ,  16041.836    ,  16488.867    ,
     *   16935.406    ,  17381.527    ,  17827.299    ,  18272.778    ,
     *   18718.013    ,
     *   14968.083    ,  15416.688    ,  15864.554    ,  16311.793    ,
     *   16758.501    ,  17204.761    ,  17650.644    ,  18096.210    ,
     *   18541.514    ,
     *   14790.083    ,  15239.006    ,  15687.139    ,  16134.599    ,
     *   16581.489    ,  17027.897    ,  17473.898    ,  17919.559    ,
     *   18364.936    /
        DATA ((ENTRF (J,K),J=127,135),K=127,135) /
     *   14611.920    ,  15061.181    ,  15509.597    ,  15957.293    ,
     *   16404.377    ,  16850.942    ,  17297.071    ,  17742.833    ,
     *   18188.289    ,
     *   14433.601    ,  14883.218    ,  15331.934    ,  15779.880    ,
     *   16227.171    ,  16673.905    ,  17120.170    ,  17566.041    ,
     *   18011.581    ,
     *   14255.132    ,  14705.125    ,  15154.158    ,  15602.368    ,
     *   16049.878    ,  16496.793    ,  16943.203    ,  17389.189    ,
     *   17834.820    ,
     *   14076.522    ,  14526.907    ,  14976.273    ,  15424.764    ,
     *   15872.506    ,  16319.611    ,  16766.176    ,  17212.286    ,
     *   17658.014    ,
     *   13897.779    ,  14348.574    ,  14798.288    ,  15247.073    ,
     *   15695.060    ,  16142.368    ,  16589.097    ,  17035.339    ,
     *   17481.170    ,
     *   13718.913    ,  14170.132    ,  14620.210    ,  15069.302    ,
     *   15517.548    ,  15965.069    ,  16411.973    ,  16858.355    ,
     *   17304.296    ,
     *   13539.935    ,  13991.591    ,  14442.046    ,  14891.461    ,
     *   15339.977    ,  15787.723    ,  16234.811    ,  16681.340    ,
     *   17127.399    ,
     *   13360.858    ,  13812.963    ,  14263.808    ,  14713.556    ,
     *   15162.354    ,  15610.335    ,  16057.617    ,  16504.303    ,
     *   16950.486    ,
     *   13181.697    ,  13634.260    ,  14085.504    ,  14535.597    ,
     *   14984.688    ,  15432.915    ,  15880.400    ,  16327.251    ,
     *   16773.564    /
        DATA ((ENTRF (J,K),J=127,135),K=136,144) /
     *   13002.468    ,  13455.495    ,  13907.147    ,  14357.594    ,
     *   14806.988    ,  15255.470    ,  15703.167    ,  16150.191    ,
     *   16596.642    ,
     *   12823.189    ,  13276.683    ,  13728.750    ,  14179.558    ,
     *   14629.264    ,  15078.010    ,  15525.927    ,  15973.131    ,
     *   16419.726    ,
     *   12643.877    ,  13097.841    ,  13550.326    ,  14001.502    ,
     *   14451.526    ,  14900.544    ,  15348.688    ,  15796.079    ,
     *   16242.826    ,
     *   12464.550    ,  12918.985    ,  13371.891    ,  13823.439    ,
     *   14273.786    ,  14723.082    ,  15171.460    ,  15619.045    ,
     *   16065.949    ,
     *   12285.225    ,  12740.131    ,  13193.459    ,  13645.382    ,
     *   14096.058    ,  14545.636    ,  14994.255    ,  15442.039    ,
     *   15889.104    ,
     *   12105.915    ,  12561.293    ,  13015.046    ,  13467.346    ,
     *   13918.353    ,  14368.219    ,  14817.081    ,  15265.070    ,
     *   15712.302    ,
     *   11926.634    ,  12382.484    ,  12836.663    ,  13289.344    ,
     *   13740.686    ,  14190.842    ,  14639.952    ,  15088.149    ,
     *   15535.552    ,
     *   11747.392    ,  12203.716    ,  12658.324    ,  13111.388    ,
     *   13563.068    ,  14013.517    ,  14462.880    ,  14911.288    ,
     *   15358.865    ,
     *   11568.198    ,  12024.997    ,  12480.039    ,  12933.489    ,
     *   13385.511    ,  13836.257    ,  14285.875    ,  14734.498    ,
     *   15182.252    /
        DATA ((ENTRF (J,K),J=127,135),K=145,153) /
     *   11389.066    ,  11846.338    ,  12301.815    ,  12755.657    ,
     *   13208.025    ,  13659.073    ,  14108.949    ,  14557.790    ,
     *   15005.724    ,
     *   11210.012    ,  11667.749    ,  12123.661    ,  12577.899    ,
     *   13030.619    ,  13481.974    ,  13932.114    ,  14381.177    ,
     *   14829.293    ,
     *   11031.061    ,  11489.243    ,  11945.586    ,  12400.222    ,
     *   12853.300    ,  13304.969    ,  13755.377    ,  14204.666    ,
     *   14652.969    ,
     *   10852.243    ,  11310.843    ,  11767.603    ,  12222.635    ,
     *   12676.074    ,  13128.063    ,  13578.747    ,  14028.269    ,
     *   14476.763    ,
     *   10673.597    ,  11132.576    ,  11589.730    ,  12045.150    ,
     *   12498.950    ,  12951.264    ,  13402.230    ,  13851.991    ,
     *   14300.682    ,
     *   10495.162    ,  10954.474    ,  11411.992    ,  11867.781    ,
     *   12321.937    ,  12774.577    ,  13225.833    ,  13675.840    ,
     *   14124.735    ,
     *   10316.973    ,  10776.573    ,  11234.418    ,  11690.552    ,
     *   12145.050    ,  12598.014    ,  13049.562    ,  13499.822    ,
     *   13948.928    ,
     *   10139.051    ,  10598.901    ,  11057.037    ,  11513.486    ,
     *   11968.308    ,  12421.586    ,  12873.425    ,  13323.943    ,
     *   13773.267    ,
     *   9961.3992    ,  10421.475    ,  10879.873    ,  11336.611    ,
     *   11791.734    ,  12245.312    ,  12697.435    ,  13148.211    ,
     *   13597.758    /
        DATA ((ENTRF (J,K),J=127,135),K=154,162) /
     *   9783.9995    ,  10244.292    ,  10702.938    ,  11159.945    ,
     *   11615.349    ,  12069.210    ,  12521.608    ,  12972.638    ,
     *   13422.410    ,
     *   9606.8166    ,  10067.331    ,  10526.227    ,  10983.496    ,
     *   11439.169    ,  11893.299    ,  12345.960    ,  12797.238    ,
     *   13247.233    ,
     *   9429.8065    ,  9890.5530    ,  10349.713    ,  10807.256    ,
     *   11263.199    ,  11717.593    ,  12170.508    ,  12622.026    ,
     *   13072.241    ,
     *   9252.9287    ,  9713.9110    ,  10173.356    ,  10631.195    ,
     *   11087.426    ,  11542.093    ,  11995.262    ,  12447.016    ,
     *   12897.446    ,
     *   9076.1594    ,  9537.3615    ,  9997.1053    ,  10455.269    ,
     *   10911.820    ,  11366.783    ,  11820.222    ,  12272.217    ,
     *   12722.863    ,
     *   8899.5013    ,  9360.8775    ,  9820.9154    ,  10279.428    ,
     *   10736.335    ,  11191.632    ,  11645.369    ,  12097.625    ,
     *   12548.496    ,
     *   8722.9914    ,  9184.4589    ,  9644.7568    ,  10103.624    ,
     *   10560.917    ,  11016.591    ,  11470.669    ,  11923.221    ,
     *   12374.341    ,
     *   8546.7030    ,  9008.1399    ,  9468.6269    ,  9927.8238    ,
     *   10385.518    ,  10841.607    ,  11296.075    ,  11748.969    ,
     *   12200.376    ,
     *   8370.7465    ,  8831.9929    ,  9292.5579    ,  9752.0246    ,
     *   10210.105    ,  10666.630    ,  11121.531    ,  11574.821    ,
     *   12026.566    /
        DATA ((ENTRF (J,K),J=136,144),K=  1,  9) /
     *   32501.314    ,  32945.723    ,  33390.132    ,  33834.541    ,
     *   34278.950    ,  34723.358    ,  35167.767    ,  35612.175    ,
     *   36056.583    ,
     *   32295.517    ,  32739.927    ,  33184.336    ,  33628.745    ,
     *   34073.154    ,  34517.562    ,  34961.971    ,  35406.379    ,
     *   35850.787    ,
     *   32095.945    ,  32540.354    ,  32984.763    ,  33429.172    ,
     *   33873.581    ,  34317.990    ,  34762.398    ,  35206.807    ,
     *   35651.215    ,
     *   31902.209    ,  32346.619    ,  32791.028    ,  33235.437    ,
     *   33679.846    ,  34124.254    ,  34568.663    ,  35013.071    ,
     *   35457.480    ,
     *   31713.967    ,  32158.377    ,  32602.786    ,  33047.195    ,
     *   33491.604    ,  33936.012    ,  34380.421    ,  34824.829    ,
     *   35269.238    ,
     *   31530.909    ,  31975.319    ,  32419.728    ,  32864.138    ,
     *   33308.546    ,  33752.955    ,  34197.363    ,  34641.772    ,
     *   35086.180    ,
     *   31352.757    ,  31797.167    ,  32241.577    ,  32685.986    ,
     *   33130.395    ,  33574.803    ,  34019.212    ,  34463.620    ,
     *   34908.028    ,
     *   31179.257    ,  31623.667    ,  32068.077    ,  32512.486    ,
     *   32956.895    ,  33401.303    ,  33845.712    ,  34290.120    ,
     *   34734.528    ,
     *   31010.176    ,  31454.587    ,  31898.996    ,  32343.405    ,
     *   32787.814    ,  33232.223    ,  33676.632    ,  34121.040    ,
     *   34565.448    /
        DATA ((ENTRF (J,K),J=136,144),K= 10, 18) /
     *   30845.302    ,  31289.712    ,  31734.122    ,  32178.531    ,
     *   32622.940    ,  33067.349    ,  33511.757    ,  33956.165    ,
     *   34400.574    ,
     *   30684.436    ,  31128.846    ,  31573.256    ,  32017.665    ,
     *   32462.074    ,  32906.483    ,  33350.892    ,  33795.300    ,
     *   34239.708    ,
     *   30527.396    ,  30971.806    ,  31416.216    ,  31860.626    ,
     *   32305.035    ,  32749.444    ,  33193.852    ,  33638.260    ,
     *   34082.668    ,
     *   30374.012    ,  30818.423    ,  31262.833    ,  31707.242    ,
     *   32151.651    ,  32596.060    ,  33040.469    ,  33484.877    ,
     *   33929.285    ,
     *   30224.126    ,  30668.537    ,  31112.947    ,  31557.356    ,
     *   32001.766    ,  32446.174    ,  32890.583    ,  33334.991    ,
     *   33779.399    ,
     *   30077.589    ,  30522.000    ,  30966.410    ,  31410.820    ,
     *   31855.229    ,  32299.638    ,  32744.046    ,  33188.455    ,
     *   33632.863    ,
     *   29934.263    ,  30378.674    ,  30823.085    ,  31267.494    ,
     *   31711.904    ,  32156.312    ,  32600.721    ,  33045.129    ,
     *   33489.537    ,
     *   29794.017    ,  30238.429    ,  30682.839    ,  31127.249    ,
     *   31571.658    ,  32016.067    ,  32460.476    ,  32904.884    ,
     *   33349.292    ,
     *   29656.729    ,  30101.141    ,  30545.551    ,  30989.961    ,
     *   31434.371    ,  31878.779    ,  32323.188    ,  32767.596    ,
     *   33212.004    /
        DATA ((ENTRF (J,K),J=136,144),K= 19, 27) /
     *   29522.283    ,  29966.695    ,  30411.106    ,  30855.516    ,
     *   31299.925    ,  31744.334    ,  32188.742    ,  32633.150    ,
     *   33077.558    ,
     *   29390.570    ,  29834.982    ,  30279.393    ,  30723.803    ,
     *   31168.212    ,  31612.621    ,  32057.029    ,  32501.438    ,
     *   32945.845    ,
     *   29261.486    ,  29705.898    ,  30150.310    ,  30594.720    ,
     *   31039.129    ,  31483.538    ,  31927.947    ,  32372.355    ,
     *   32816.762    ,
     *   29134.935    ,  29579.347    ,  30023.759    ,  30468.169    ,
     *   30912.578    ,  31356.987    ,  31801.396    ,  32245.804    ,
     *   32690.212    ,
     *   29010.823    ,  29455.236    ,  29899.647    ,  30344.057    ,
     *   30788.467    ,  31232.876    ,  31677.284    ,  32121.692    ,
     *   32566.100    ,
     *   28889.063    ,  29333.476    ,  29777.887    ,  30222.298    ,
     *   30666.708    ,  31111.117    ,  31555.525    ,  31999.933    ,
     *   32444.341    ,
     *   28769.571    ,  29213.984    ,  29658.396    ,  30102.807    ,
     *   30547.216    ,  30991.625    ,  31436.034    ,  31880.442    ,
     *   32324.849    ,
     *   28652.268    ,  29096.682    ,  29541.094    ,  29985.504    ,
     *   30429.914    ,  30874.323    ,  31318.732    ,  31763.139    ,
     *   32207.547    ,
     *   28537.078    ,  28981.492    ,  29425.904    ,  29870.315    ,
     *   30314.725    ,  30759.134    ,  31203.543    ,  31647.951    ,
     *   32092.358    /
        DATA ((ENTRF (J,K),J=136,144),K= 28, 36) /
     *   28423.930    ,  28868.344    ,  29312.757    ,  29757.168    ,
     *   30201.578    ,  30645.987    ,  31090.395    ,  31534.803    ,
     *   31979.211    ,
     *   28312.755    ,  28757.169    ,  29201.582    ,  29645.993    ,
     *   30090.403    ,  30534.812    ,  30979.221    ,  31423.629    ,
     *   31868.036    ,
     *   28203.487    ,  28647.901    ,  29092.314    ,  29536.726    ,
     *   29981.136    ,  30425.545    ,  30869.953    ,  31314.361    ,
     *   31758.768    ,
     *   28120.254    ,  28564.669    ,  29009.082    ,  29453.493    ,
     *   29897.904    ,  30342.313    ,  30786.721    ,  31231.129    ,
     *   31675.536    ,
     *   28038.096    ,  28482.511    ,  28926.925    ,  29371.336    ,
     *   29815.746    ,  30260.156    ,  30704.564    ,  31148.972    ,
     *   31593.379    ,
     *   27956.987    ,  28401.402    ,  28845.816    ,  29290.227    ,
     *   29734.638    ,  30179.047    ,  30623.455    ,  31067.863    ,
     *   31512.270    ,
     *   27876.900    ,  28321.316    ,  28765.729    ,  29210.141    ,
     *   29654.551    ,  30098.961    ,  30543.369    ,  30987.777    ,
     *   31432.184    ,
     *   27797.810    ,  28242.226    ,  28686.640    ,  29131.052    ,
     *   29575.462    ,  30019.871    ,  30464.280    ,  30908.687    ,
     *   31353.095    ,
     *   27719.693    ,  28164.109    ,  28608.523    ,  29052.935    ,
     *   29497.346    ,  29941.755    ,  30386.163    ,  30830.571    ,
     *   31274.978    /
        DATA ((ENTRF (J,K),J=136,144),K= 37, 45) /
     *   27642.524    ,  28086.941    ,  28531.355    ,  28975.767    ,
     *   29420.178    ,  29864.587    ,  30308.996    ,  30753.403    ,
     *   31197.810    ,
     *   27566.282    ,  28010.699    ,  28455.114    ,  28899.526    ,
     *   29343.937    ,  29788.346    ,  30232.755    ,  30677.162    ,
     *   31121.569    ,
     *   27490.944    ,  27935.362    ,  28379.776    ,  28824.189    ,
     *   29268.600    ,  29713.009    ,  30157.417    ,  30601.825    ,
     *   31046.232    ,
     *   27416.489    ,  27860.907    ,  28305.321    ,  28749.734    ,
     *   29194.145    ,  29638.554    ,  30082.963    ,  30527.370    ,
     *   30971.777    ,
     *   27342.895    ,  27787.313    ,  28231.728    ,  28676.141    ,
     *   29120.552    ,  29564.961    ,  30009.370    ,  30453.777    ,
     *   30898.184    ,
     *   27270.143    ,  27714.561    ,  28158.976    ,  28603.389    ,
     *   29047.800    ,  29492.210    ,  29936.618    ,  30381.025    ,
     *   30825.432    ,
     *   27198.212    ,  27642.630    ,  28087.046    ,  28531.459    ,
     *   28975.870    ,  29420.280    ,  29864.688    ,  30309.095    ,
     *   30753.502    ,
     *   27127.083    ,  27571.502    ,  28015.918    ,  28460.331    ,
     *   28904.742    ,  29349.152    ,  29793.560    ,  30237.968    ,
     *   30682.374    ,
     *   27056.739    ,  27501.158    ,  27945.574    ,  28389.987    ,
     *   28834.399    ,  29278.808    ,  29723.217    ,  30167.624    ,
     *   30612.031    /
        DATA ((ENTRF (J,K),J=136,144),K= 46, 54) /
     *   26987.160    ,  27431.580    ,  27875.996    ,  28320.409    ,
     *   28764.821    ,  29209.231    ,  29653.639    ,  30098.046    ,
     *   30542.453    ,
     *   26918.329    ,  27362.749    ,  27807.166    ,  28251.580    ,
     *   28695.991    ,  29140.401    ,  29584.809    ,  30029.216    ,
     *   30473.623    ,
     *   26850.229    ,  27294.650    ,  27739.067    ,  28183.481    ,
     *   28627.892    ,  29072.302    ,  29516.710    ,  29961.117    ,
     *   30405.524    ,
     *   26782.844    ,  27227.264    ,  27671.682    ,  28116.096    ,
     *   28560.507    ,  29004.917    ,  29449.325    ,  29893.733    ,
     *   30338.139    ,
     *   26716.156    ,  27160.577    ,  27604.994    ,  28049.409    ,
     *   28493.820    ,  28938.230    ,  29382.638    ,  29827.046    ,
     *   30271.452    ,
     *   26650.150    ,  27094.571    ,  27538.989    ,  27983.403    ,
     *   28427.815    ,  28872.225    ,  29316.633    ,  29761.040    ,
     *   30205.446    ,
     *   26584.810    ,  27029.232    ,  27473.650    ,  27918.064    ,
     *   28362.476    ,  28806.886    ,  29251.294    ,  29695.701    ,
     *   30140.107    ,
     *   26520.121    ,  26964.543    ,  27408.961    ,  27853.376    ,
     *   28297.788    ,  28742.198    ,  29186.607    ,  29631.013    ,
     *   30075.419    ,
     *   26456.068    ,  26900.491    ,  27344.909    ,  27789.324    ,
     *   28233.736    ,  28678.146    ,  29122.555    ,  29566.962    ,
     *   30011.367    /
        DATA ((ENTRF (J,K),J=136,144),K= 55, 63) /
     *   26392.636    ,  26837.059    ,  27281.478    ,  27725.894    ,
     *   28170.306    ,  28614.716    ,  29059.124    ,  29503.531    ,
     *   29947.937    ,
     *   26329.812    ,  26774.236    ,  27218.655    ,  27663.070    ,
     *   28107.483    ,  28551.893    ,  28996.301    ,  29440.708    ,
     *   29885.113    ,
     *   26267.580    ,  26712.005    ,  27156.424    ,  27600.840    ,
     *   28045.252    ,  28489.663    ,  28934.071    ,  29378.477    ,
     *   29822.883    ,
     *   26205.928    ,  26650.353    ,  27094.773    ,  27539.189    ,
     *   27983.601    ,  28428.012    ,  28872.420    ,  29316.826    ,
     *   29761.232    ,
     *   26144.842    ,  26589.267    ,  27033.687    ,  27478.103    ,
     *   27922.516    ,  28366.926    ,  28811.335    ,  29255.741    ,
     *   29700.147    ,
     *   26084.308    ,  26528.733    ,  26973.154    ,  27417.570    ,
     *   27861.983    ,  28306.393    ,  28750.802    ,  29195.208    ,
     *   29639.614    ,
     *   26009.396    ,  26453.823    ,  26898.244    ,  27342.660    ,
     *   27787.074    ,  28231.484    ,  28675.892    ,  29120.299    ,
     *   29564.704    ,
     *   25935.302    ,  26379.729    ,  26824.151    ,  27268.568    ,
     *   27712.981    ,  28157.391    ,  28601.800    ,  29046.206    ,
     *   29490.611    ,
     *   25862.000    ,  26306.428    ,  26750.850    ,  27195.267    ,
     *   27639.681    ,  28084.091    ,  28528.499    ,  28972.906    ,
     *   29417.311    /
        DATA ((ENTRF (J,K),J=136,144),K= 64, 72) /
     *   25789.466    ,  26233.894    ,  26678.316    ,  27122.734    ,
     *   27567.148    ,  28011.558    ,  28455.966    ,  28900.372    ,
     *   29344.777    ,
     *   25717.674    ,  26162.103    ,  26606.526    ,  27050.943    ,
     *   27495.357    ,  27939.768    ,  28384.176    ,  28828.582    ,
     *   29272.987    ,
     *   25646.600    ,  26091.030    ,  26535.453    ,  26979.871    ,
     *   27424.285    ,  27868.696    ,  28313.104    ,  28757.510    ,
     *   29201.915    ,
     *   25576.221    ,  26020.651    ,  26465.075    ,  26909.493    ,
     *   27353.908    ,  27798.318    ,  28242.727    ,  28687.133    ,
     *   29131.537    ,
     *   25506.511    ,  25950.942    ,  26395.367    ,  26839.785    ,
     *   27284.200    ,  27728.611    ,  28173.019    ,  28617.425    ,
     *   29061.829    ,
     *   25437.446    ,  25881.878    ,  26326.303    ,  26770.723    ,
     *   27215.137    ,  27659.548    ,  28103.956    ,  28548.362    ,
     *   28992.766    ,
     *   25369.003    ,  25813.435    ,  26257.861    ,  26702.280    ,
     *   27146.695    ,  27591.106    ,  28035.514    ,  28479.920    ,
     *   28924.324    ,
     *   25301.154    ,  25745.588    ,  26190.014    ,  26634.434    ,
     *   27078.849    ,  27523.260    ,  27967.668    ,  28412.074    ,
     *   28856.478    ,
     *   25233.876    ,  25678.311    ,  26122.737    ,  26567.158    ,
     *   27011.573    ,  27455.984    ,  27900.392    ,  28344.798    ,
     *   28789.201    /
        DATA ((ENTRF (J,K),J=136,144),K= 73, 81) /
     *   25167.142    ,  25611.577    ,  26056.004    ,  26500.425    ,
     *   26944.840    ,  27389.252    ,  27833.660    ,  28278.065    ,
     *   28722.469    ,
     *   25100.923    ,  25545.359    ,  25989.787    ,  26434.208    ,
     *   26878.624    ,  27323.035    ,  27767.443    ,  28211.849    ,
     *   28656.252    ,
     *   25035.193    ,  25479.630    ,  25924.058    ,  26368.480    ,
     *   26812.896    ,  27257.307    ,  27701.715    ,  28146.120    ,
     *   28590.524    ,
     *   24969.920    ,  25414.358    ,  25858.787    ,  26303.209    ,
     *   26747.625    ,  27192.037    ,  27636.445    ,  28080.850    ,
     *   28525.253    ,
     *   24905.074    ,  25349.513    ,  25793.943    ,  26238.365    ,
     *   26682.782    ,  27127.193    ,  27571.601    ,  28016.006    ,
     *   28460.409    ,
     *   24840.618    ,  25285.058    ,  25729.488    ,  26173.911    ,
     *   26618.328    ,  27062.739    ,  27507.147    ,  27951.552    ,
     *   28395.955    ,
     *   24756.841    ,  25201.282    ,  25645.714    ,  26090.137    ,
     *   26534.554    ,  26978.966    ,  27423.374    ,  27867.779    ,
     *   28312.181    ,
     *   24673.470    ,  25117.912    ,  25562.344    ,  26006.768    ,
     *   26451.186    ,  26895.598    ,  27340.005    ,  27784.410    ,
     *   28228.812    ,
     *   24590.049    ,  25034.493    ,  25478.926    ,  25923.351    ,
     *   26367.768    ,  26812.180    ,  27256.588    ,  27700.993    ,
     *   28145.395    /
        DATA ((ENTRF (J,K),J=136,144),K= 82, 90) /
     *   24580.620    ,  25025.064    ,  25469.497    ,  25913.922    ,
     *   26358.340    ,  26802.752    ,  27247.160    ,  27691.564    ,
     *   28135.966    ,
     *   24560.281    ,  25004.726    ,  25449.159    ,  25893.584    ,
     *   26338.002    ,  26782.414    ,  27226.822    ,  27671.226    ,
     *   28115.628    ,
     *   24539.923    ,  24984.368    ,  25428.802    ,  25873.227    ,
     *   26317.645    ,  26762.057    ,  27206.465    ,  27650.869    ,
     *   28095.271    ,
     *   24519.546    ,  24963.991    ,  25408.425    ,  25852.850    ,
     *   26297.268    ,  26741.680    ,  27186.088    ,  27630.493    ,
     *   28074.894    ,
     *   24499.150    ,  24943.595    ,  25388.029    ,  25832.455    ,
     *   26276.873    ,  26721.285    ,  27165.693    ,  27610.097    ,
     *   28054.499    ,
     *   24478.734    ,  24923.180    ,  25367.615    ,  25812.040    ,
     *   26256.458    ,  26700.871    ,  27145.278    ,  27589.683    ,
     *   28034.084    ,
     *   24458.300    ,  24902.746    ,  25347.181    ,  25791.607    ,
     *   26236.025    ,  26680.437    ,  27124.845    ,  27569.250    ,
     *   28013.651    ,
     *   24437.848    ,  24882.294    ,  25326.729    ,  25771.155    ,
     *   26215.573    ,  26659.986    ,  27104.394    ,  27548.798    ,
     *   27993.199    ,
     *   24417.377    ,  24861.824    ,  25306.259    ,  25750.685    ,
     *   26195.103    ,  26639.516    ,  27083.924    ,  27528.328    ,
     *   27972.729    /
        DATA ((ENTRF (J,K),J=136,144),K= 91, 99) /
     *   24396.887    ,  24841.335    ,  25285.770    ,  25730.196    ,
     *   26174.615    ,  26619.027    ,  27063.435    ,  27507.839    ,
     *   27952.241    ,
     *   24376.380    ,  24820.828    ,  25265.264    ,  25709.690    ,
     *   26154.109    ,  26598.521    ,  27042.929    ,  27487.333    ,
     *   27931.734    ,
     *   24355.855    ,  24800.303    ,  25244.739    ,  25689.166    ,
     *   26133.584    ,  26577.997    ,  27022.405    ,  27466.809    ,
     *   27911.210    ,
     *   24335.312    ,  24779.760    ,  25224.197    ,  25668.623    ,
     *   26113.042    ,  26557.455    ,  27001.863    ,  27446.267    ,
     *   27890.668    ,
     *   24171.179    ,  24615.631    ,  25060.070    ,  25504.498    ,
     *   25948.917    ,  26393.330    ,  26837.738    ,  27282.142    ,
     *   27726.542    ,
     *   24006.010    ,  24450.465    ,  24894.906    ,  25339.336    ,
     *   25783.757    ,  26228.170    ,  26672.578    ,  27116.981    ,
     *   27561.381    ,
     *   23839.878    ,  24284.337    ,  24728.781    ,  25173.213    ,
     *   25617.634    ,  26062.048    ,  26506.455    ,  26950.858    ,
     *   27395.257    ,
     *   23672.853    ,  24117.316    ,  24561.763    ,  25006.196    ,
     *   25450.619    ,  25895.033    ,  26339.440    ,  26783.843    ,
     *   27228.241    ,
     *   23504.998    ,  23949.466    ,  24393.916    ,  24838.352    ,
     *   25282.776    ,  25727.190    ,  26171.598    ,  26615.999    ,
     *   27060.397    /
        DATA ((ENTRF (J,K),J=136,144),K=100,108) /
     *   23336.377    ,  23780.849    ,  24225.303    ,  24669.741    ,
     *   25114.166    ,  25558.581    ,  26002.988    ,  26447.390    ,
     *   26891.786    ,
     *   23167.044    ,  23611.522    ,  24055.980    ,  24500.420    ,
     *   24944.846    ,  25389.262    ,  25833.669    ,  26278.070    ,
     *   26722.466    ,
     *   22997.054    ,  23441.539    ,  23886.000    ,  24330.443    ,
     *   24774.871    ,  25219.287    ,  25663.694    ,  26108.094    ,
     *   26552.489    ,
     *   22826.457    ,  23270.948    ,  23715.414    ,  24159.859    ,
     *   24604.289    ,  25048.706    ,  25493.113    ,  25937.512    ,
     *   26381.906    ,
     *   22655.299    ,  23099.796    ,  23544.267    ,  23988.716    ,
     *   24433.148    ,  24877.565    ,  25321.972    ,  25766.371    ,
     *   26210.763    ,
     *   22483.622    ,  22928.127    ,  23372.603    ,  23817.056    ,
     *   24261.489    ,  24705.908    ,  25150.315    ,  25594.712    ,
     *   26039.103    ,
     *   22311.468    ,  22755.981    ,  23200.463    ,  23644.919    ,
     *   24089.355    ,  24533.774    ,  24978.181    ,  25422.577    ,
     *   25866.967    ,
     *   22138.873    ,  22583.395    ,  23027.883    ,  23472.344    ,
     *   23916.782    ,  24361.202    ,  24805.608    ,  25250.004    ,
     *   25694.391    ,
     *   21965.872    ,  22410.404    ,  22854.899    ,  23299.364    ,
     *   23743.804    ,  24188.226    ,  24632.632    ,  25077.026    ,
     *   25521.412    /
        DATA ((ENTRF (J,K),J=136,144),K=109,117) /
     *   21792.498    ,  22237.040    ,  22681.543    ,  23126.012    ,
     *   23570.456    ,  24014.878    ,  24459.284    ,  24903.677    ,
     *   25348.061    ,
     *   21618.780    ,  22063.334    ,  22507.844    ,  22952.319    ,
     *   23396.765    ,  23841.189    ,  24285.595    ,  24729.987    ,
     *   25174.368    ,
     *   21444.745    ,  21889.312    ,  22333.831    ,  22778.312    ,
     *   23222.761    ,  23667.186    ,  24111.592    ,  24555.982    ,
     *   25000.361    ,
     *   21270.421    ,  21715.001    ,  22159.530    ,  22604.016    ,
     *   23048.469    ,  23492.896    ,  23937.301    ,  24381.690    ,
     *   24826.066    ,
     *   21095.830    ,  21540.425    ,  21984.963    ,  22429.457    ,
     *   22873.914    ,  23318.342    ,  23762.747    ,  24207.134    ,
     *   24651.508    ,
     *   20920.994    ,  21365.605    ,  21810.155    ,  22254.656    ,
     *   22699.117    ,  23143.546    ,  23587.951    ,  24032.336    ,
     *   24476.707    ,
     *   20745.934    ,  21190.563    ,  21635.125    ,  22079.633    ,
     *   22524.099    ,  22968.530    ,  23412.935    ,  23857.318    ,
     *   24301.685    ,
     *   20570.670    ,  21015.317    ,  21459.892    ,  21904.409    ,
     *   22348.880    ,  22793.313    ,  23237.717    ,  23682.098    ,
     *   24126.462    ,
     *   20395.217    ,  20839.885    ,  21284.475    ,  21729.001    ,
     *   22173.477    ,  22617.912    ,  23062.316    ,  23506.695    ,
     *   23951.055    /
        DATA ((ENTRF (J,K),J=136,144),K=118,126) /
     *   20219.594    ,  20664.284    ,  21108.889    ,  21553.426    ,
     *   21997.907    ,  22442.345    ,  22886.748    ,  23331.124    ,
     *   23775.480    ,
     *   20043.815    ,  20488.529    ,  20933.151    ,  21377.698    ,
     *   21822.186    ,  22266.626    ,  22711.029    ,  23155.402    ,
     *   23599.754    ,
     *   19867.895    ,  20312.634    ,  20757.274    ,  21201.834    ,
     *   21646.328    ,  22090.771    ,  22535.173    ,  22979.543    ,
     *   23423.890    ,
     *   19691.845    ,  20136.613    ,  20581.273    ,  21025.845    ,
     *   21470.347    ,  21914.793    ,  22359.194    ,  22803.561    ,
     *   23247.902    ,
     *   19515.680    ,  19960.478    ,  20405.159    ,  20849.745    ,
     *   21294.255    ,  21738.704    ,  22183.105    ,  22627.468    ,
     *   23071.803    ,
     *   19339.410    ,  19784.240    ,  20228.945    ,  20673.546    ,
     *   21118.064    ,  21562.517    ,  22006.917    ,  22451.276    ,
     *   22895.605    ,
     *   19163.046    ,  19607.912    ,  20052.641    ,  20497.258    ,
     *   20941.786    ,  21386.242    ,  21830.642    ,  22274.997    ,
     *   22719.319    ,
     *   18986.598    ,  19431.502    ,  19876.258    ,  20320.893    ,
     *   20765.431    ,  21209.891    ,  21654.290    ,  22098.640    ,
     *   22542.955    ,
     *   18810.076    ,  19255.021    ,  19699.806    ,  20144.461    ,
     *   20589.009    ,  21033.474    ,  21477.871    ,  21922.217    ,
     *   22366.523    /
        DATA ((ENTRF (J,K),J=136,144),K=127,135) /
     *   18633.489    ,  19078.479    ,  19523.295    ,  19967.970    ,
     *   20412.530    ,  20856.999    ,  21301.396    ,  21745.736    ,
     *   22190.033    ,
     *   18456.846    ,  18901.883    ,  19346.733    ,  19791.430    ,
     *   20236.003    ,  20680.477    ,  21124.873    ,  21569.207    ,
     *   22013.494    ,
     *   18280.154    ,  18725.243    ,  19170.129    ,  19614.850    ,
     *   20059.436    ,  20503.916    ,  20948.310    ,  21392.638    ,
     *   21836.915    ,
     *   18103.422    ,  18548.566    ,  18993.491    ,  19438.237    ,
     *   19882.839    ,  20327.324    ,  20771.717    ,  21216.038    ,
     *   21660.304    ,
     *   17926.658    ,  18371.860    ,  18816.827    ,  19261.601    ,
     *   19706.219    ,  20150.710    ,  20595.102    ,  21039.415    ,
     *   21483.669    ,
     *   17749.868    ,  18195.134    ,  18640.146    ,  19084.949    ,
     *   19529.584    ,  19974.082    ,  20418.472    ,  20862.778    ,
     *   21307.018    ,
     *   17573.061    ,  18018.394    ,  18463.454    ,  18908.289    ,
     *   19352.942    ,  19797.447    ,  20241.836    ,  20686.133    ,
     *   21130.359    ,
     *   17396.244    ,  17841.649    ,  18286.760    ,  18731.629    ,
     *   19176.301    ,  19620.814    ,  20065.201    ,  20509.489    ,
     *   20953.700    ,
     *   17219.424    ,  17664.905    ,  18110.070    ,  18554.976    ,
     *   18999.669    ,  19444.190    ,  19888.575    ,  20332.852    ,
     *   20777.047    /
        DATA ((ENTRF (J,K),J=136,144),K=136,144) /
     *   17042.609    ,  17488.170    ,  17933.394    ,  18378.337    ,
     *   18823.053    ,  19267.583    ,  19711.966    ,  20156.232    ,
     *   20600.409    ,
     *   16865.806    ,  17311.453    ,  17756.737    ,  18201.722    ,
     *   18646.461    ,  19091.000    ,  19535.381    ,  19979.635    ,
     *   20423.793    ,
     *   16689.024    ,  17134.760    ,  17580.109    ,  18025.136    ,
     *   18469.900    ,  18914.450    ,  19358.828    ,  19803.070    ,
     *   20247.207    ,
     *   16512.270    ,  16958.100    ,  17403.517    ,  17848.590    ,
     *   18293.380    ,  18737.940    ,  19182.315    ,  19626.543    ,
     *   20070.658    ,
     *   16335.554    ,  16781.481    ,  17226.969    ,  17672.089    ,
     *   18116.907    ,  18561.478    ,  19005.849    ,  19450.063    ,
     *   19894.154    ,
     *   16158.884    ,  16604.912    ,  17050.474    ,  17495.644    ,
     *   17940.491    ,  18385.072    ,  18829.440    ,  19273.638    ,
     *   19717.703    ,
     *   15982.270    ,  16428.403    ,  16874.041    ,  17319.263    ,
     *   17764.139    ,  18208.732    ,  18653.096    ,  19097.276    ,
     *   19541.314    ,
     *   15805.722    ,  16251.963    ,  16697.679    ,  17142.954    ,
     *   17587.861    ,  18032.465    ,  18476.824    ,  18920.986    ,
     *   19364.994    ,
     *   15629.251    ,  16075.602    ,  16521.399    ,  16966.728    ,
     *   17411.666    ,  17856.282    ,  18300.634    ,  18744.776    ,
     *   19188.753    /
        DATA ((ENTRF (J,K),J=136,144),K=145,153) /
     *   15452.868    ,  15899.330    ,  16345.209    ,  16790.594    ,
     *   17235.564    ,  17680.190    ,  18124.536    ,  18568.656    ,
     *   19012.599    ,
     *   15276.584    ,  15723.160    ,  16169.122    ,  16614.563    ,
     *   17059.564    ,  17504.201    ,  17948.539    ,  18392.635    ,
     *   18836.541    ,
     *   15100.410    ,  15547.101    ,  15993.148    ,  16438.645    ,
     *   16883.678    ,  17328.325    ,  17772.653    ,  18216.723    ,
     *   18660.589    ,
     *   14924.356    ,  15371.165    ,  15817.297    ,  16262.851    ,
     *   16707.916    ,  17152.571    ,  17596.888    ,  18040.930    ,
     *   18484.754    ,
     *   14748.432    ,  15195.362    ,  15641.582    ,  16087.193    ,
     *   16532.289    ,  16976.951    ,  17421.255    ,  17865.267    ,
     *   18309.045    ,
     *   14572.648    ,  15019.702    ,  15466.011    ,  15911.682    ,
     *   16356.808    ,  16801.476    ,  17245.765    ,  17689.744    ,
     *   18133.473    ,
     *   14397.010    ,  14844.194    ,  15290.596    ,  15736.327    ,
     *   16181.484    ,  16626.158    ,  17070.430    ,  17514.373    ,
     *   17958.050    ,
     *   14221.525    ,  14668.845    ,  15115.345    ,  15561.139    ,
     *   16006.329    ,  16451.008    ,  16895.262    ,  17339.165    ,
     *   17782.786    ,
     *   14046.200    ,  14493.663    ,  14940.267    ,  15386.128    ,
     *   15831.352    ,  16276.036    ,  16720.270    ,  17164.133    ,
     *   17607.695    /
        DATA ((ENTRF (J,K),J=136,144),K=154,162) /
     *   13871.041    ,  14318.654    ,  14765.368    ,  15211.301    ,
     *   15656.563    ,  16101.254    ,  16545.468    ,  16989.287    ,
     *   17432.786    ,
     *   13696.057    ,  14143.824    ,  14590.655    ,  15036.667    ,
     *   15481.970    ,  15926.671    ,  16370.865    ,  16814.640    ,
     *   17258.074    ,
     *   13521.256    ,  13969.183    ,  14416.137    ,  14862.232    ,
     *   15307.583    ,  15752.297    ,  16196.473    ,  16640.203    ,
     *   17083.569    ,
     *   13346.652    ,  13794.740    ,  14241.820    ,  14688.005    ,
     *   15133.409    ,  15578.139    ,  16022.300    ,  16465.986    ,
     *   16909.283    ,
     *   13172.258    ,  13620.506    ,  14067.714    ,  14513.994    ,
     *   14959.455    ,  15404.208    ,  15848.357    ,  16292.000    ,
     *   16735.227    ,
     *   12998.084    ,  13446.494    ,  13893.832    ,  14340.208    ,
     *   14785.732    ,  15230.511    ,  15674.652    ,  16118.255    ,
     *   16561.413    ,
     *   12824.135    ,  13272.712    ,  13720.184    ,  14166.660    ,
     *   14612.248    ,  15057.058    ,  15501.194    ,  15944.760    ,
     *   16387.851    ,
     *   12650.403    ,  13099.166    ,  13546.780    ,  13993.359    ,
     *   14439.016    ,  14883.859    ,  15327.995    ,  15771.526    ,
     *   16214.552    ,
     *   12476.868    ,  12925.845    ,  13373.620    ,  13820.315    ,
     *   14266.046    ,  14710.926    ,  15155.064    ,  15598.564    ,
     *   16041.526    /
        DATA ((ENTRF (J,K),J=145,153),K=  1,  9) /
     *   36500.992    ,  36945.400    ,  37389.808    ,  37834.217    ,
     *   38278.625    ,  38723.033    ,  39167.441    ,  39611.850    ,
     *   40056.258    ,
     *   36295.196    ,  36739.604    ,  37184.012    ,  37628.420    ,
     *   38072.829    ,  38517.237    ,  38961.645    ,  39406.053    ,
     *   39850.462    ,
     *   36095.623    ,  36540.031    ,  36984.440    ,  37428.848    ,
     *   37873.256    ,  38317.664    ,  38762.072    ,  39206.481    ,
     *   39650.889    ,
     *   35901.888    ,  36346.296    ,  36790.704    ,  37235.112    ,
     *   37679.521    ,  38123.929    ,  38568.337    ,  39012.745    ,
     *   39457.153    ,
     *   35713.646    ,  36158.054    ,  36602.462    ,  37046.870    ,
     *   37491.278    ,  37935.687    ,  38380.095    ,  38824.503    ,
     *   39268.911    ,
     *   35530.588    ,  35974.996    ,  36419.405    ,  36863.813    ,
     *   37308.221    ,  37752.629    ,  38197.037    ,  38641.445    ,
     *   39085.853    ,
     *   35352.437    ,  35796.845    ,  36241.253    ,  36685.661    ,
     *   37130.069    ,  37574.477    ,  38018.885    ,  38463.293    ,
     *   38907.701    ,
     *   35178.937    ,  35623.345    ,  36067.753    ,  36512.161    ,
     *   36956.569    ,  37400.977    ,  37845.385    ,  38289.793    ,
     *   38734.201    ,
     *   35009.856    ,  35454.264    ,  35898.672    ,  36343.080    ,
     *   36787.488    ,  37231.896    ,  37676.304    ,  38120.712    ,
     *   38565.120    /
        DATA ((ENTRF (J,K),J=145,153),K= 10, 18) /
     *   34844.982    ,  35289.390    ,  35733.798    ,  36178.206    ,
     *   36622.614    ,  37067.022    ,  37511.430    ,  37955.838    ,
     *   38400.245    ,
     *   34684.116    ,  35128.524    ,  35572.932    ,  36017.340    ,
     *   36461.748    ,  36906.156    ,  37350.564    ,  37794.972    ,
     *   38239.379    ,
     *   34527.076    ,  34971.484    ,  35415.892    ,  35860.300    ,
     *   36304.708    ,  36749.116    ,  37193.524    ,  37637.932    ,
     *   38082.339    ,
     *   34373.693    ,  34818.101    ,  35262.509    ,  35706.916    ,
     *   36151.324    ,  36595.732    ,  37040.140    ,  37484.548    ,
     *   37928.956    ,
     *   34223.807    ,  34668.215    ,  35112.623    ,  35557.030    ,
     *   36001.438    ,  36445.846    ,  36890.254    ,  37334.661    ,
     *   37779.069    ,
     *   34077.271    ,  34521.678    ,  34966.086    ,  35410.494    ,
     *   35854.902    ,  36299.309    ,  36743.717    ,  37188.125    ,
     *   37632.532    ,
     *   33933.945    ,  34378.353    ,  34822.760    ,  35267.168    ,
     *   35711.576    ,  36155.983    ,  36600.391    ,  37044.799    ,
     *   37489.206    ,
     *   33793.699    ,  34238.107    ,  34682.515    ,  35126.922    ,
     *   35571.330    ,  36015.738    ,  36460.145    ,  36904.553    ,
     *   37348.960    ,
     *   33656.412    ,  34100.819    ,  34545.227    ,  34989.634    ,
     *   35434.042    ,  35878.450    ,  36322.857    ,  36767.265    ,
     *   37211.672    /
        DATA ((ENTRF (J,K),J=145,153),K= 19, 27) /
     *   33521.966    ,  33966.374    ,  34410.781    ,  34855.189    ,
     *   35299.596    ,  35744.003    ,  36188.411    ,  36632.818    ,
     *   37077.226    ,
     *   33390.253    ,  33834.661    ,  34279.068    ,  34723.476    ,
     *   35167.883    ,  35612.290    ,  36056.698    ,  36501.105    ,
     *   36945.513    ,
     *   33261.170    ,  33705.578    ,  34149.985    ,  34594.392    ,
     *   35038.800    ,  35483.207    ,  35927.614    ,  36372.022    ,
     *   36816.429    ,
     *   33134.619    ,  33579.027    ,  34023.434    ,  34467.841    ,
     *   34912.248    ,  35356.656    ,  35801.063    ,  36245.470    ,
     *   36689.877    ,
     *   33010.508    ,  33454.915    ,  33899.322    ,  34343.730    ,
     *   34788.137    ,  35232.544    ,  35676.951    ,  36121.358    ,
     *   36565.765    ,
     *   32888.748    ,  33333.155    ,  33777.563    ,  34221.970    ,
     *   34666.377    ,  35110.784    ,  35555.191    ,  35999.598    ,
     *   36444.005    ,
     *   32769.257    ,  33213.664    ,  33658.071    ,  34102.478    ,
     *   34546.885    ,  34991.292    ,  35435.699    ,  35880.106    ,
     *   36324.513    ,
     *   32651.954    ,  33096.362    ,  33540.769    ,  33985.175    ,
     *   34429.582    ,  34873.989    ,  35318.396    ,  35762.803    ,
     *   36207.210    ,
     *   32536.765    ,  32981.172    ,  33425.579    ,  33869.986    ,
     *   34314.393    ,  34758.800    ,  35203.207    ,  35647.614    ,
     *   36092.020    /
        DATA ((ENTRF (J,K),J=145,153),K= 28, 36) /
     *   32423.618    ,  32868.025    ,  33312.432    ,  33756.838    ,
     *   34201.245    ,  34645.652    ,  35090.059    ,  35534.465    ,
     *   35978.872    ,
     *   32312.443    ,  32756.850    ,  33201.257    ,  33645.663    ,
     *   34090.070    ,  34534.477    ,  34978.883    ,  35423.290    ,
     *   35867.697    ,
     *   32203.175    ,  32647.582    ,  33091.989    ,  33536.396    ,
     *   33980.802    ,  34425.209    ,  34869.615    ,  35314.022    ,
     *   35758.428    ,
     *   32119.943    ,  32564.350    ,  33008.756    ,  33453.163    ,
     *   33897.569    ,  34341.976    ,  34786.382    ,  35230.789    ,
     *   35675.195    ,
     *   32037.786    ,  32482.193    ,  32926.599    ,  33371.006    ,
     *   33815.412    ,  34259.818    ,  34704.225    ,  35148.631    ,
     *   35593.038    ,
     *   31956.677    ,  32401.084    ,  32845.490    ,  33289.897    ,
     *   33734.303    ,  34178.709    ,  34623.115    ,  35067.522    ,
     *   35511.928    ,
     *   31876.591    ,  32320.997    ,  32765.404    ,  33209.810    ,
     *   33654.216    ,  34098.622    ,  34543.028    ,  34987.435    ,
     *   35431.841    ,
     *   31797.501    ,  32241.908    ,  32686.314    ,  33130.720    ,
     *   33575.126    ,  34019.532    ,  34463.938    ,  34908.345    ,
     *   35352.751    ,
     *   31719.385    ,  32163.791    ,  32608.197    ,  33052.603    ,
     *   33497.009    ,  33941.415    ,  34385.821    ,  34830.227    ,
     *   35274.633    /
        DATA ((ENTRF (J,K),J=145,153),K= 37, 45) /
     *   31642.217    ,  32086.623    ,  32531.029    ,  32975.435    ,
     *   33419.841    ,  33864.247    ,  34308.653    ,  34753.059    ,
     *   35197.465    ,
     *   31565.976    ,  32010.382    ,  32454.788    ,  32899.194    ,
     *   33343.599    ,  33788.005    ,  34232.411    ,  34676.817    ,
     *   35121.223    ,
     *   31490.638    ,  31935.044    ,  32379.450    ,  32823.856    ,
     *   33268.262    ,  33712.667    ,  34157.073    ,  34601.479    ,
     *   35045.885    ,
     *   31416.183    ,  31860.589    ,  32304.995    ,  32749.401    ,
     *   33193.806    ,  33638.212    ,  34082.618    ,  34527.023    ,
     *   34971.429    ,
     *   31342.590    ,  31786.996    ,  32231.402    ,  32675.807    ,
     *   33120.213    ,  33564.618    ,  34009.024    ,  34453.429    ,
     *   34897.835    ,
     *   31269.838    ,  31714.244    ,  32158.650    ,  32603.055    ,
     *   33047.461    ,  33491.866    ,  33936.271    ,  34380.677    ,
     *   34825.082    ,
     *   31197.908    ,  31642.314    ,  32086.719    ,  32531.125    ,
     *   32975.530    ,  33419.935    ,  33864.340    ,  34308.746    ,
     *   34753.151    ,
     *   31126.780    ,  31571.186    ,  32015.591    ,  32459.997    ,
     *   32904.402    ,  33348.807    ,  33793.212    ,  34237.617    ,
     *   34682.023    ,
     *   31056.437    ,  31500.842    ,  31945.247    ,  32389.652    ,
     *   32834.058    ,  33278.463    ,  33722.868    ,  34167.273    ,
     *   34611.678    /
        DATA ((ENTRF (J,K),J=145,153),K= 46, 54) /
     *   30986.858    ,  31431.264    ,  31875.669    ,  32320.074    ,
     *   32764.479    ,  33208.884    ,  33653.289    ,  34097.694    ,
     *   34542.099    ,
     *   30918.028    ,  31362.434    ,  31806.839    ,  32251.244    ,
     *   32695.649    ,  33140.053    ,  33584.458    ,  34028.863    ,
     *   34473.268    ,
     *   30849.929    ,  31294.335    ,  31738.740    ,  32183.144    ,
     *   32627.549    ,  33071.954    ,  33516.358    ,  33960.763    ,
     *   34405.168    ,
     *   30782.544    ,  31226.950    ,  31671.354    ,  32115.759    ,
     *   32560.164    ,  33004.568    ,  33448.973    ,  33893.377    ,
     *   34337.782    ,
     *   30715.857    ,  31160.262    ,  31604.667    ,  32049.071    ,
     *   32493.476    ,  32937.880    ,  33382.285    ,  33826.689    ,
     *   34271.094    ,
     *   30649.852    ,  31094.257    ,  31538.661    ,  31983.066    ,
     *   32427.470    ,  32871.874    ,  33316.279    ,  33760.683    ,
     *   34205.088    ,
     *   30584.513    ,  31028.918    ,  31473.322    ,  31917.726    ,
     *   32362.130    ,  32806.535    ,  33250.939    ,  33695.343    ,
     *   34139.748    ,
     *   30519.825    ,  30964.229    ,  31408.634    ,  31853.038    ,
     *   32297.442    ,  32741.846    ,  33186.250    ,  33630.654    ,
     *   34075.058    ,
     *   30455.773    ,  30900.177    ,  31344.581    ,  31788.985    ,
     *   32233.389    ,  32677.793    ,  33122.197    ,  33566.601    ,
     *   34011.005    /
        DATA ((ENTRF (J,K),J=145,153),K= 55, 63) /
     *   30392.342    ,  30836.746    ,  31281.150    ,  31725.554    ,
     *   32169.958    ,  32614.362    ,  33058.765    ,  33503.169    ,
     *   33947.573    ,
     *   30329.518    ,  30773.923    ,  31218.327    ,  31662.730    ,
     *   32107.134    ,  32551.537    ,  32995.941    ,  33440.345    ,
     *   33884.749    ,
     *   30267.288    ,  30711.692    ,  31156.096    ,  31600.499    ,
     *   32044.903    ,  32489.306    ,  32933.710    ,  33378.113    ,
     *   33822.517    ,
     *   30205.637    ,  30650.041    ,  31094.444    ,  31538.848    ,
     *   31983.251    ,  32427.654    ,  32872.058    ,  33316.461    ,
     *   33760.865    ,
     *   30144.551    ,  30588.955    ,  31033.359    ,  31477.762    ,
     *   31922.165    ,  32366.568    ,  32810.971    ,  33255.375    ,
     *   33699.778    ,
     *   30084.018    ,  30528.422    ,  30972.825    ,  31417.228    ,
     *   31861.631    ,  32306.034    ,  32750.437    ,  33194.840    ,
     *   33639.244    ,
     *   30009.108    ,  30453.512    ,  30897.915    ,  31342.318    ,
     *   31786.721    ,  32231.123    ,  32675.526    ,  33119.929    ,
     *   33564.332    ,
     *   29935.015    ,  30379.419    ,  30823.822    ,  31268.224    ,
     *   31712.627    ,  32157.030    ,  32601.432    ,  33045.835    ,
     *   33490.238    ,
     *   29861.715    ,  30306.118    ,  30750.521    ,  31194.923    ,
     *   31639.325    ,  32083.728    ,  32528.130    ,  32972.533    ,
     *   33416.936    /
        DATA ((ENTRF (J,K),J=145,153),K= 64, 72) /
     *   29789.181    ,  30233.584    ,  30677.987    ,  31122.389    ,
     *   31566.791    ,  32011.193    ,  32455.596    ,  32899.998    ,
     *   33344.400    ,
     *   29717.391    ,  30161.793    ,  30606.196    ,  31050.598    ,
     *   31495.000    ,  31939.402    ,  32383.804    ,  32828.206    ,
     *   33272.608    ,
     *   29646.318    ,  30090.721    ,  30535.123    ,  30979.525    ,
     *   31423.927    ,  31868.328    ,  32312.730    ,  32757.132    ,
     *   33201.534    ,
     *   29575.940    ,  30020.343    ,  30464.745    ,  30909.146    ,
     *   31353.548    ,  31797.949    ,  32242.351    ,  32686.753    ,
     *   33131.154    ,
     *   29506.232    ,  29950.634    ,  30395.036    ,  30839.438    ,
     *   31283.839    ,  31728.240    ,  32172.641    ,  32617.043    ,
     *   33061.444    ,
     *   29437.169    ,  29881.571    ,  30325.973    ,  30770.374    ,
     *   31214.775    ,  31659.176    ,  32103.577    ,  32547.978    ,
     *   32992.379    ,
     *   29368.727    ,  29813.129    ,  30257.530    ,  30701.931    ,
     *   31146.332    ,  31590.732    ,  32035.133    ,  32479.534    ,
     *   32923.935    ,
     *   29300.880    ,  29745.282    ,  30189.683    ,  30634.084    ,
     *   31078.484    ,  31522.884    ,  31967.285    ,  32411.686    ,
     *   32856.087    ,
     *   29233.604    ,  29678.005    ,  30122.406    ,  30566.806    ,
     *   31011.207    ,  31455.607    ,  31900.007    ,  32344.407    ,
     *   32788.808    /
        DATA ((ENTRF (J,K),J=145,153),K= 73, 81) /
     *   29166.871    ,  29611.272    ,  30055.673    ,  30500.073    ,
     *   30944.473    ,  31388.872    ,  31833.272    ,  32277.673    ,
     *   32722.073    ,
     *   29100.654    ,  29545.055    ,  29989.455    ,  30433.855    ,
     *   30878.255    ,  31322.654    ,  31767.054    ,  32211.454    ,
     *   32655.854    ,
     *   29034.925    ,  29479.326    ,  29923.726    ,  30368.126    ,
     *   30812.525    ,  31256.924    ,  31701.324    ,  32145.723    ,
     *   32590.123    ,
     *   28969.655    ,  29414.055    ,  29858.455    ,  30302.854    ,
     *   30747.253    ,  31191.652    ,  31636.051    ,  32080.451    ,
     *   32524.851    ,
     *   28904.811    ,  29349.211    ,  29793.610    ,  30238.009    ,
     *   30682.408    ,  31126.807    ,  31571.205    ,  32015.605    ,
     *   32460.004    ,
     *   28840.356    ,  29284.756    ,  29729.155    ,  30173.554    ,
     *   30617.952    ,  31062.351    ,  31506.749    ,  31951.148    ,
     *   32395.547    ,
     *   28756.582    ,  29200.981    ,  29645.380    ,  30089.779    ,
     *   30534.177    ,  30978.575    ,  31422.973    ,  31867.371    ,
     *   32311.770    ,
     *   28673.213    ,  29117.612    ,  29562.010    ,  30006.408    ,
     *   30450.806    ,  30895.204    ,  31339.601    ,  31783.999    ,
     *   32228.398    ,
     *   28589.795    ,  29034.194    ,  29478.592    ,  29922.989    ,
     *   30367.386    ,  30811.783    ,  31256.181    ,  31700.578    ,
     *   32144.976    /
        DATA ((ENTRF (J,K),J=145,153),K= 82, 90) /
     *   28580.366    ,  29024.765    ,  29469.163    ,  29913.560    ,
     *   30357.958    ,  30802.355    ,  31246.752    ,  31691.149    ,
     *   32135.547    ,
     *   28560.028    ,  29004.427    ,  29448.825    ,  29893.222    ,
     *   30337.619    ,  30782.016    ,  31226.413    ,  31670.811    ,
     *   32115.208    ,
     *   28539.671    ,  28984.070    ,  29428.467    ,  29872.864    ,
     *   30317.261    ,  30761.658    ,  31206.055    ,  31650.452    ,
     *   32094.850    ,
     *   28519.294    ,  28963.693    ,  29408.090    ,  29852.487    ,
     *   30296.884    ,  30741.281    ,  31185.678    ,  31630.075    ,
     *   32074.473    ,
     *   28498.899    ,  28943.297    ,  29387.694    ,  29832.091    ,
     *   30276.488    ,  30720.885    ,  31165.281    ,  31609.679    ,
     *   32054.076    ,
     *   28478.484    ,  28922.882    ,  29367.280    ,  29811.677    ,
     *   30256.073    ,  30700.470    ,  31144.866    ,  31589.263    ,
     *   32033.660    ,
     *   28458.051    ,  28902.449    ,  29346.846    ,  29791.243    ,
     *   30235.639    ,  30680.036    ,  31124.432    ,  31568.829    ,
     *   32013.226    ,
     *   28437.599    ,  28881.997    ,  29326.394    ,  29770.791    ,
     *   30215.187    ,  30659.583    ,  31103.980    ,  31548.376    ,
     *   31992.773    ,
     *   28417.129    ,  28861.527    ,  29305.924    ,  29750.320    ,
     *   30194.716    ,  30639.112    ,  31083.509    ,  31527.905    ,
     *   31972.302    /
        DATA ((ENTRF (J,K),J=145,153),K= 91, 99) /
     *   28396.640    ,  28841.038    ,  29285.435    ,  29729.831    ,
     *   30174.227    ,  30618.623    ,  31063.020    ,  31507.416    ,
     *   31951.813    ,
     *   28376.134    ,  28820.531    ,  29264.928    ,  29709.324    ,
     *   30153.720    ,  30598.116    ,  31042.512    ,  31486.909    ,
     *   31931.305    ,
     *   28355.609    ,  28800.007    ,  29244.404    ,  29688.800    ,
     *   30133.195    ,  30577.591    ,  31021.987    ,  31466.383    ,
     *   31910.780    ,
     *   28335.067    ,  28779.465    ,  29223.861    ,  29668.257    ,
     *   30112.653    ,  30557.048    ,  31001.444    ,  31445.840    ,
     *   31890.237    ,
     *   28170.941    ,  28615.337    ,  29059.733    ,  29504.128    ,
     *   29948.523    ,  30392.917    ,  30837.312    ,  31281.707    ,
     *   31726.102    ,
     *   28005.778    ,  28450.174    ,  28894.569    ,  29338.963    ,
     *   29783.356    ,  30227.749    ,  30672.143    ,  31116.537    ,
     *   31560.931    ,
     *   27839.654    ,  28284.049    ,  28728.442    ,  29172.835    ,
     *   29617.227    ,  30061.619    ,  30506.011    ,  30950.404    ,
     *   31394.797    ,
     *   27672.637    ,  28117.030    ,  28561.422    ,  29005.814    ,
     *   29450.204    ,  29894.595    ,  30338.986    ,  30783.378    ,
     *   31227.770    ,
     *   27504.792    ,  27949.184    ,  28393.574    ,  28837.964    ,
     *   29282.354    ,  29726.743    ,  30171.133    ,  30615.523    ,
     *   31059.913    /
        DATA ((ENTRF (J,K),J=145,153),K=100,108) /
     *   27336.179    ,  27780.570    ,  28224.960    ,  28669.348    ,
     *   29113.736    ,  29558.123    ,  30002.511    ,  30446.900    ,
     *   30891.289    ,
     *   27166.858    ,  27611.247    ,  28055.635    ,  28500.021    ,
     *   28944.407    ,  29388.793    ,  29833.179    ,  30277.566    ,
     *   30721.954    ,
     *   26996.880    ,  27441.267    ,  27885.653    ,  28330.038    ,
     *   28774.422    ,  29218.806    ,  29663.190    ,  30107.575    ,
     *   30551.961    ,
     *   26826.295    ,  27270.681    ,  27715.065    ,  28159.447    ,
     *   28603.829    ,  29048.211    ,  29492.594    ,  29936.976    ,
     *   30381.360    ,
     *   26655.150    ,  27099.534    ,  27543.916    ,  27988.296    ,
     *   28432.676    ,  28877.056    ,  29321.436    ,  29765.816    ,
     *   30210.198    ,
     *   26483.488    ,  26927.870    ,  27372.250    ,  27816.628    ,
     *   28261.005    ,  28705.382    ,  29149.760    ,  29594.138    ,
     *   30038.517    ,
     *   26311.350    ,  26755.730    ,  27200.107    ,  27644.482    ,
     *   28088.857    ,  28533.231    ,  28977.606    ,  29421.982    ,
     *   29866.359    ,
     *   26138.773    ,  26583.150    ,  27027.524    ,  27471.897    ,
     *   27916.268    ,  28360.640    ,  28805.012    ,  29249.385    ,
     *   29693.759    ,
     *   25965.791    ,  26410.166    ,  26854.537    ,  27298.906    ,
     *   27743.275    ,  28187.643    ,  28632.012    ,  29076.382    ,
     *   29520.753    /
        DATA ((ENTRF (J,K),J=145,153),K=109,117) /
     *   25792.438    ,  26236.809    ,  26681.177    ,  27125.543    ,
     *   27569.908    ,  28014.273    ,  28458.638    ,  28903.005    ,
     *   29347.373    ,
     *   25618.742    ,  26063.110    ,  26507.475    ,  26951.837    ,
     *   27396.198    ,  27840.559    ,  28284.921    ,  28729.284    ,
     *   29173.648    ,
     *   25444.732    ,  25889.097    ,  26333.458    ,  26777.816    ,
     *   27222.173    ,  27666.530    ,  28110.887    ,  28555.246    ,
     *   28999.607    ,
     *   25270.434    ,  25714.795    ,  26159.151    ,  26603.505    ,
     *   27047.858    ,  27492.211    ,  27936.564    ,  28380.918    ,
     *   28825.274    ,
     *   25095.872    ,  25540.228    ,  25984.580    ,  26428.930    ,
     *   26873.277    ,  27317.625    ,  27761.973    ,  28206.323    ,
     *   28650.675    ,
     *   24921.067    ,  25365.419    ,  25809.767    ,  26254.111    ,
     *   26698.453    ,  27142.795    ,  27587.138    ,  28031.483    ,
     *   28475.829    ,
     *   24746.041    ,  25190.389    ,  25634.730    ,  26079.069    ,
     *   26523.406    ,  26967.742    ,  27412.079    ,  27856.418    ,
     *   28300.759    ,
     *   24570.813    ,  25015.155    ,  25459.491    ,  25903.824    ,
     *   26348.154    ,  26792.484    ,  27236.815    ,  27681.148    ,
     *   28125.483    ,
     *   24395.401    ,  24839.737    ,  25284.067    ,  25728.392    ,
     *   26172.716    ,  26617.039    ,  27061.364    ,  27505.690    ,
     *   27950.019    /
        DATA ((ENTRF (J,K),J=145,153),K=118,126) /
     *   24219.821    ,  24664.151    ,  25108.473    ,  25552.792    ,
     *   25997.108    ,  26441.424    ,  26885.741    ,  27330.060    ,
     *   27774.382    ,
     *   24044.088    ,  24488.412    ,  24932.727    ,  25377.037    ,
     *   25821.345    ,  26265.653    ,  26709.962    ,  27154.273    ,
     *   27598.587    ,
     *   23868.218    ,  24312.534    ,  24756.841    ,  25201.143    ,
     *   25645.442    ,  26089.741    ,  26534.041    ,  26978.344    ,
     *   27422.650    ,
     *   23692.223    ,  24136.531    ,  24580.829    ,  25025.122    ,
     *   25469.412    ,  25913.701    ,  26357.991    ,  26802.285    ,
     *   27246.582    ,
     *   23516.117    ,  23960.416    ,  24404.704    ,  24848.987    ,
     *   25293.266    ,  25737.545    ,  26181.825    ,  26626.108    ,
     *   27070.396    ,
     *   23339.911    ,  23784.200    ,  24228.478    ,  24672.749    ,
     *   25117.017    ,  25561.285    ,  26005.554    ,  26449.826    ,
     *   26894.103    ,
     *   23163.615    ,  23607.894    ,  24052.161    ,  24496.420    ,
     *   24940.676    ,  25384.931    ,  25829.188    ,  26273.448    ,
     *   26717.713    ,
     *   22987.242    ,  23431.509    ,  23875.764    ,  24320.010    ,
     *   24764.253    ,  25208.494    ,  25652.738    ,  26096.985    ,
     *   26541.237    ,
     *   22810.799    ,  23255.055    ,  23699.296    ,  24143.528    ,
     *   24587.756    ,  25031.983    ,  25476.212    ,  25920.446    ,
     *   26364.684    /
        DATA ((ENTRF (J,K),J=145,153),K=127,135) /
     *   22634.298    ,  23078.540    ,  23522.767    ,  23966.984    ,
     *   24411.196    ,  24855.408    ,  25299.621    ,  25743.839    ,
     *   26188.063    ,
     *   22457.747    ,  22901.975    ,  23346.186    ,  23790.386    ,
     *   24234.581    ,  24678.775    ,  25122.972    ,  25567.173    ,
     *   26011.380    ,
     *   22281.155    ,  22725.367    ,  23169.561    ,  23613.743    ,
     *   24057.919    ,  24502.095    ,  24946.273    ,  25390.456    ,
     *   25834.646    ,
     *   22104.529    ,  22548.724    ,  22992.900    ,  23437.062    ,
     *   23881.219    ,  24325.374    ,  24769.532    ,  25213.695    ,
     *   25657.866    ,
     *   21927.878    ,  22372.055    ,  22816.211    ,  23260.352    ,
     *   23704.487    ,  24148.620    ,  24592.756    ,  25036.898    ,
     *   25481.048    ,
     *   21751.211    ,  22195.368    ,  22639.501    ,  23083.620    ,
     *   23527.731    ,  23971.840    ,  24415.952    ,  24860.071    ,
     *   25304.199    ,
     *   21574.533    ,  22018.669    ,  22462.779    ,  22906.872    ,
     *   23350.958    ,  23795.041    ,  24239.128    ,  24683.221    ,
     *   25127.324    ,
     *   21397.854    ,  21841.966    ,  22286.051    ,  22730.117    ,
     *   23174.175    ,  23618.231    ,  24062.289    ,  24506.355    ,
     *   24950.432    ,
     *   21221.180    ,  21665.267    ,  22109.324    ,  22553.362    ,
     *   22997.389    ,  23441.414    ,  23885.443    ,  24329.479    ,
     *   24773.527    /
        DATA ((ENTRF (J,K),J=145,153),K=136,144) /
     *   21044.519    ,  21488.579    ,  21932.606    ,  22376.612    ,
     *   22820.607    ,  23264.600    ,  23708.595    ,  24152.600    ,
     *   24596.616    ,
     *   20867.878    ,  21311.909    ,  21755.904    ,  22199.876    ,
     *   22643.836    ,  23087.793    ,  23531.753    ,  23975.723    ,
     *   24419.705    ,
     *   20691.265    ,  21135.265    ,  21579.225    ,  22023.160    ,
     *   22467.082    ,  22911.000    ,  23354.922    ,  23798.854    ,
     *   24242.800    ,
     *   20514.687    ,  20958.653    ,  21402.576    ,  21846.472    ,
     *   22290.353    ,  22734.229    ,  23178.110    ,  23622.001    ,
     *   24065.907    ,
     *   20338.152    ,  20782.082    ,  21225.965    ,  21669.818    ,
     *   22113.654    ,  22557.486    ,  23001.322    ,  23445.168    ,
     *   23889.032    ,
     *   20161.668    ,  20605.559    ,  21049.399    ,  21493.205    ,
     *   21936.994    ,  22380.777    ,  22824.565    ,  23268.364    ,
     *   23712.180    ,
     *   19985.243    ,  20429.092    ,  20872.885    ,  21316.642    ,
     *   21760.380    ,  22204.111    ,  22647.846    ,  23091.593    ,
     *   23535.359    ,
     *   19808.885    ,  20252.689    ,  20696.432    ,  21140.136    ,
     *   21583.818    ,  22027.493    ,  22471.171    ,  22914.863    ,
     *   23358.575    ,
     *   19632.602    ,  20076.358    ,  20520.048    ,  20963.694    ,
     *   21407.317    ,  21850.931    ,  22294.549    ,  22738.180    ,
     *   23181.833    /
        DATA ((ENTRF (J,K),J=145,153),K=145,153) /
     *   19456.404    ,  19900.108    ,  20343.741    ,  20787.326    ,
     *   21230.884    ,  21674.433    ,  22117.985    ,  22561.552    ,
     *   23005.142    ,
     *   19280.299    ,  19723.948    ,  20167.519    ,  20611.038    ,
     *   21054.528    ,  21498.007    ,  21941.489    ,  22384.986    ,
     *   22828.507    ,
     *   19104.297    ,  19547.887    ,  19991.392    ,  20434.841    ,
     *   20878.257    ,  21321.660    ,  21765.067    ,  22208.489    ,
     *   22651.937    ,
     *   18928.408    ,  19371.934    ,  19815.369    ,  20258.742    ,
     *   20702.080    ,  21145.403    ,  21588.728    ,  22032.069    ,
     *   22475.438    ,
     *   18752.641    ,  19196.100    ,  19639.459    ,  20082.752    ,
     *   20526.005    ,  20969.242    ,  21412.480    ,  21855.735    ,
     *   22299.018    ,
     *   18577.008    ,  19020.394    ,  19463.674    ,  19906.880    ,
     *   20350.044    ,  20793.188    ,  21236.333    ,  21679.495    ,
     *   22122.686    ,
     *   18401.519    ,  18844.828    ,  19288.022    ,  19731.137    ,
     *   20174.204    ,  20617.250    ,  21060.295    ,  21503.357    ,
     *   21946.450    ,
     *   18226.185    ,  18669.413    ,  19112.516    ,  19555.533    ,
     *   19998.498    ,  20441.438    ,  20884.376    ,  21327.332    ,
     *   21770.320    ,
     *   18051.019    ,  18494.160    ,  18937.166    ,  19380.080    ,
     *   19822.935    ,  20265.763    ,  20708.587    ,  21151.429    ,
     *   21594.304    /
        DATA ((ENTRF (J,K),J=145,153),K=154,162) /
     *   17876.032    ,  18319.081    ,  18761.985    ,  19204.788    ,
     *   19647.527    ,  20090.235    ,  20532.938    ,  20975.658    ,
     *   21418.413    ,
     *   17701.236    ,  18144.188    ,  18586.984    ,  19029.670    ,
     *   19472.286    ,  19914.867    ,  20357.440    ,  20800.030    ,
     *   21242.656    ,
     *   17526.644    ,  17969.494    ,  18412.176    ,  18854.738    ,
     *   19297.224    ,  19739.669    ,  20182.105    ,  20624.557    ,
     *   21067.045    ,
     *   17352.268    ,  17795.012    ,  18237.573    ,  18680.005    ,
     *   19122.353    ,  19564.655    ,  20006.945    ,  20449.250    ,
     *   20891.591    ,
     *   17178.121    ,  17620.754    ,  18063.189    ,  18505.484    ,
     *   18947.686    ,  19389.837    ,  19831.972    ,  20274.120    ,
     *   20716.306    ,
     *   17004.214    ,  17446.732    ,  17889.037    ,  18331.188    ,
     *   18773.237    ,  19215.228    ,  19657.199    ,  20099.182    ,
     *   20541.202    ,
     *   16830.558    ,  17272.960    ,  17715.130    ,  18157.131    ,
     *   18599.020    ,  19040.843    ,  19482.641    ,  19924.448    ,
     *   20366.293    ,
     *   16657.165    ,  17099.449    ,  17541.480    ,  17983.327    ,
     *   18425.048    ,  18866.694    ,  19308.310    ,  19749.932    ,
     *   20191.591    ,
     *   16484.046    ,  16926.211    ,  17368.101    ,  17809.788    ,
     *   18251.335    ,  18692.798    ,  19134.222    ,  19575.649    ,
     *   20017.110    /
        DATA ((ENTRF (J,K),J=154,162),K=  1,  9) /
     *   40500.666    ,  40945.074    ,  41389.483    ,  41833.891    ,
     *   42278.299    ,  42722.708    ,  43167.116    ,  43611.524    ,
     *   44055.933    ,
     *   40294.870    ,  40739.278    ,  41183.686    ,  41628.095    ,
     *   42072.503    ,  42516.911    ,  42961.320    ,  43405.728    ,
     *   43850.136    ,
     *   40095.297    ,  40539.705    ,  40984.114    ,  41428.522    ,
     *   41872.930    ,  42317.338    ,  42761.747    ,  43206.155    ,
     *   43650.563    ,
     *   39901.561    ,  40345.970    ,  40790.378    ,  41234.786    ,
     *   41679.194    ,  42123.603    ,  42568.011    ,  43012.419    ,
     *   43456.828    ,
     *   39713.319    ,  40157.727    ,  40602.136    ,  41046.544    ,
     *   41490.952    ,  41935.360    ,  42379.769    ,  42824.177    ,
     *   43268.585    ,
     *   39530.261    ,  39974.670    ,  40419.078    ,  40863.486    ,
     *   41307.894    ,  41752.302    ,  42196.711    ,  42641.119    ,
     *   43085.527    ,
     *   39352.109    ,  39796.518    ,  40240.926    ,  40685.334    ,
     *   41129.742    ,  41574.150    ,  42018.558    ,  42462.967    ,
     *   42907.375    ,
     *   39178.609    ,  39623.017    ,  40067.425    ,  40511.833    ,
     *   40956.242    ,  41400.650    ,  41845.058    ,  42289.466    ,
     *   42733.875    ,
     *   39009.528    ,  39453.936    ,  39898.344    ,  40342.753    ,
     *   40787.161    ,  41231.569    ,  41675.977    ,  42120.385    ,
     *   42564.794    /
        DATA ((ENTRF (J,K),J=154,162),K= 10, 18) /
     *   38844.654    ,  39289.062    ,  39733.470    ,  40177.878    ,
     *   40622.286    ,  41066.694    ,  41511.102    ,  41955.510    ,
     *   42399.918    ,
     *   38683.787    ,  39128.195    ,  39572.603    ,  40017.012    ,
     *   40461.420    ,  40905.828    ,  41350.236    ,  41794.644    ,
     *   42239.052    ,
     *   38526.747    ,  38971.155    ,  39415.563    ,  39859.971    ,
     *   40304.379    ,  40748.787    ,  41193.196    ,  41637.604    ,
     *   42082.012    ,
     *   38373.363    ,  38817.771    ,  39262.179    ,  39706.587    ,
     *   40150.995    ,  40595.403    ,  41039.811    ,  41484.219    ,
     *   41928.628    ,
     *   38223.477    ,  38667.885    ,  39112.293    ,  39556.701    ,
     *   40001.109    ,  40445.517    ,  40889.925    ,  41334.333    ,
     *   41778.741    ,
     *   38076.940    ,  38521.348    ,  38965.756    ,  39410.164    ,
     *   39854.572    ,  40298.980    ,  40743.388    ,  41187.796    ,
     *   41632.204    ,
     *   37933.614    ,  38378.022    ,  38822.430    ,  39266.837    ,
     *   39711.245    ,  40155.653    ,  40600.061    ,  41044.469    ,
     *   41488.877    ,
     *   37793.368    ,  38237.776    ,  38682.184    ,  39126.591    ,
     *   39570.999    ,  40015.407    ,  40459.815    ,  40904.223    ,
     *   41348.631    ,
     *   37656.080    ,  38100.487    ,  38544.895    ,  38989.303    ,
     *   39433.711    ,  39878.119    ,  40322.526    ,  40766.934    ,
     *   41211.342    /
        DATA ((ENTRF (J,K),J=154,162),K= 19, 27) /
     *   37521.633    ,  37966.041    ,  38410.449    ,  38854.856    ,
     *   39299.264    ,  39743.672    ,  40188.080    ,  40632.488    ,
     *   41076.896    ,
     *   37389.920    ,  37834.328    ,  38278.735    ,  38723.143    ,
     *   39167.551    ,  39611.958    ,  40056.366    ,  40500.774    ,
     *   40945.182    ,
     *   37260.836    ,  37705.244    ,  38149.651    ,  38594.059    ,
     *   39038.467    ,  39482.874    ,  39927.282    ,  40371.690    ,
     *   40816.098    ,
     *   37134.285    ,  37578.692    ,  38023.100    ,  38467.507    ,
     *   38911.915    ,  39356.322    ,  39800.730    ,  40245.138    ,
     *   40689.546    ,
     *   37010.173    ,  37454.580    ,  37898.987    ,  38343.395    ,
     *   38787.803    ,  39232.210    ,  39676.618    ,  40121.026    ,
     *   40565.433    ,
     *   36888.412    ,  37332.820    ,  37777.227    ,  38221.634    ,
     *   38666.042    ,  39110.449    ,  39554.857    ,  39999.265    ,
     *   40443.673    ,
     *   36768.920    ,  37213.328    ,  37657.735    ,  38102.142    ,
     *   38546.550    ,  38990.957    ,  39435.365    ,  39879.772    ,
     *   40324.180    ,
     *   36651.617    ,  37096.024    ,  37540.432    ,  37984.839    ,
     *   38429.246    ,  38873.654    ,  39318.061    ,  39762.469    ,
     *   40206.876    ,
     *   36536.427    ,  36980.835    ,  37425.242    ,  37869.649    ,
     *   38314.056    ,  38758.464    ,  39202.871    ,  39647.279    ,
     *   40091.686    /
        DATA ((ENTRF (J,K),J=154,162),K= 28, 36) /
     *   36423.279    ,  36867.686    ,  37312.093    ,  37756.500    ,
     *   38200.908    ,  38645.315    ,  39089.722    ,  39534.130    ,
     *   39978.537    ,
     *   36312.103    ,  36756.510    ,  37200.917    ,  37645.324    ,
     *   38089.732    ,  38534.139    ,  38978.546    ,  39422.954    ,
     *   39867.361    ,
     *   36202.835    ,  36647.242    ,  37091.649    ,  37536.056    ,
     *   37980.463    ,  38424.870    ,  38869.277    ,  39313.685    ,
     *   39758.092    ,
     *   36119.602    ,  36564.009    ,  37008.416    ,  37452.822    ,
     *   37897.229    ,  38341.637    ,  38786.044    ,  39230.451    ,
     *   39674.859    ,
     *   36037.444    ,  36481.851    ,  36926.258    ,  37370.664    ,
     *   37815.071    ,  38259.478    ,  38703.886    ,  39148.293    ,
     *   39592.700    ,
     *   35956.335    ,  36400.741    ,  36845.148    ,  37289.555    ,
     *   37733.962    ,  38178.369    ,  38622.776    ,  39067.183    ,
     *   39511.590    ,
     *   35876.247    ,  36320.654    ,  36765.060    ,  37209.467    ,
     *   37653.874    ,  38098.281    ,  38542.688    ,  38987.095    ,
     *   39431.502    ,
     *   35797.157    ,  36241.564    ,  36685.970    ,  37130.377    ,
     *   37574.783    ,  38019.190    ,  38463.597    ,  38908.004    ,
     *   39352.412    ,
     *   35719.040    ,  36163.446    ,  36607.852    ,  37052.259    ,
     *   37496.666    ,  37941.073    ,  38385.479    ,  38829.887    ,
     *   39274.294    /
        DATA ((ENTRF (J,K),J=154,162),K= 37, 45) /
     *   35641.871    ,  36086.277    ,  36530.684    ,  36975.090    ,
     *   37419.497    ,  37863.904    ,  38308.311    ,  38752.718    ,
     *   39197.125    ,
     *   35565.629    ,  36010.035    ,  36454.441    ,  36898.848    ,
     *   37343.254    ,  37787.661    ,  38232.068    ,  38676.475    ,
     *   39120.882    ,
     *   35490.291    ,  35934.697    ,  36379.103    ,  36823.509    ,
     *   37267.916    ,  37712.323    ,  38156.729    ,  38601.136    ,
     *   39045.543    ,
     *   35415.835    ,  35860.241    ,  36304.647    ,  36749.053    ,
     *   37193.460    ,  37637.866    ,  38082.273    ,  38526.680    ,
     *   38971.087    ,
     *   35342.241    ,  35786.647    ,  36231.053    ,  36675.459    ,
     *   37119.865    ,  37564.272    ,  38008.679    ,  38453.085    ,
     *   38897.492    ,
     *   35269.488    ,  35713.894    ,  36158.300    ,  36602.706    ,
     *   37047.112    ,  37491.519    ,  37935.925    ,  38380.332    ,
     *   38824.739    ,
     *   35197.557    ,  35641.963    ,  36086.369    ,  36530.775    ,
     *   36975.181    ,  37419.587    ,  37863.994    ,  38308.400    ,
     *   38752.807    ,
     *   35126.428    ,  35570.834    ,  36015.240    ,  36459.646    ,
     *   36904.052    ,  37348.458    ,  37792.864    ,  38237.271    ,
     *   38681.678    ,
     *   35056.083    ,  35500.489    ,  35944.895    ,  36389.301    ,
     *   36833.707    ,  37278.113    ,  37722.519    ,  38166.926    ,
     *   38611.332    /
        DATA ((ENTRF (J,K),J=154,162),K= 46, 54) /
     *   34986.504    ,  35430.910    ,  35875.315    ,  36319.721    ,
     *   36764.127    ,  37208.533    ,  37652.940    ,  38097.346    ,
     *   38541.753    ,
     *   34917.673    ,  35362.079    ,  35806.484    ,  36250.890    ,
     *   36695.296    ,  37139.702    ,  37584.108    ,  38028.514    ,
     *   38472.921    ,
     *   34849.573    ,  35293.978    ,  35738.384    ,  36182.789    ,
     *   36627.195    ,  37071.601    ,  37516.007    ,  37960.414    ,
     *   38404.820    ,
     *   34782.187    ,  35226.592    ,  35670.998    ,  36115.403    ,
     *   36559.809    ,  37004.215    ,  37448.621    ,  37893.027    ,
     *   38337.433    ,
     *   34715.499    ,  35159.904    ,  35604.309    ,  36048.715    ,
     *   36493.120    ,  36937.526    ,  37381.932    ,  37826.338    ,
     *   38270.744    ,
     *   34649.492    ,  35093.897    ,  35538.302    ,  35982.708    ,
     *   36427.113    ,  36871.519    ,  37315.925    ,  37760.331    ,
     *   38204.737    ,
     *   34584.152    ,  35028.557    ,  35472.962    ,  35917.367    ,
     *   36361.773    ,  36806.178    ,  37250.584    ,  37694.990    ,
     *   38139.396    ,
     *   34519.463    ,  34963.868    ,  35408.272    ,  35852.677    ,
     *   36297.083    ,  36741.488    ,  37185.894    ,  37630.300    ,
     *   38074.706    ,
     *   34455.410    ,  34899.814    ,  35344.219    ,  35788.624    ,
     *   36233.029    ,  36677.434    ,  37121.840    ,  37566.246    ,
     *   38010.652    /
        DATA ((ENTRF (J,K),J=154,162),K= 55, 63) /
     *   34391.978    ,  34836.382    ,  35280.787    ,  35725.192    ,
     *   36169.597    ,  36614.002    ,  37058.408    ,  37502.813    ,
     *   37947.219    ,
     *   34329.153    ,  34773.557    ,  35217.962    ,  35662.367    ,
     *   36106.772    ,  36551.177    ,  36995.582    ,  37439.988    ,
     *   37884.394    ,
     *   34266.921    ,  34711.325    ,  35155.730    ,  35600.134    ,
     *   36044.539    ,  36488.944    ,  36933.350    ,  37377.755    ,
     *   37822.161    ,
     *   34205.269    ,  34649.673    ,  35094.077    ,  35538.482    ,
     *   35982.886    ,  36427.291    ,  36871.697    ,  37316.102    ,
     *   37760.508    ,
     *   34144.182    ,  34588.586    ,  35032.990    ,  35477.394    ,
     *   35921.799    ,  36366.204    ,  36810.609    ,  37255.014    ,
     *   37699.420    ,
     *   34083.647    ,  34528.051    ,  34972.455    ,  35416.859    ,
     *   35861.264    ,  36305.669    ,  36750.074    ,  37194.479    ,
     *   37638.885    ,
     *   34008.736    ,  34453.139    ,  34897.543    ,  35341.947    ,
     *   35786.352    ,  36230.756    ,  36675.161    ,  37119.566    ,
     *   37563.972    ,
     *   33934.641    ,  34379.045    ,  34823.448    ,  35267.852    ,
     *   35712.256    ,  36156.661    ,  36601.066    ,  37045.471    ,
     *   37489.876    ,
     *   33861.339    ,  34305.742    ,  34750.145    ,  35194.549    ,
     *   35638.953    ,  36083.358    ,  36527.762    ,  36972.167    ,
     *   37416.572    /
        DATA ((ENTRF (J,K),J=154,162),K= 64, 72) /
     *   33788.803    ,  34233.206    ,  34677.610    ,  35122.013    ,
     *   35566.417    ,  36010.822    ,  36455.226    ,  36899.631    ,
     *   37344.036    ,
     *   33717.011    ,  34161.414    ,  34605.817    ,  35050.220    ,
     *   35494.624    ,  35939.028    ,  36383.433    ,  36827.837    ,
     *   37272.242    ,
     *   33645.937    ,  34090.339    ,  34534.742    ,  34979.146    ,
     *   35423.549    ,  35867.953    ,  36312.357    ,  36756.762    ,
     *   37201.167    ,
     *   33575.557    ,  34019.959    ,  34464.362    ,  34908.765    ,
     *   35353.168    ,  35797.572    ,  36241.976    ,  36686.381    ,
     *   37130.786    ,
     *   33505.846    ,  33950.249    ,  34394.651    ,  34839.054    ,
     *   35283.457    ,  35727.861    ,  36172.265    ,  36616.669    ,
     *   37061.074    ,
     *   33436.781    ,  33881.183    ,  34325.586    ,  34769.988    ,
     *   35214.392    ,  35658.795    ,  36103.199    ,  36547.603    ,
     *   36992.007    ,
     *   33368.337    ,  33812.739    ,  34257.141    ,  34701.543    ,
     *   35145.946    ,  35590.350    ,  36034.753    ,  36479.157    ,
     *   36923.562    ,
     *   33300.488    ,  33744.890    ,  34189.292    ,  34633.694    ,
     *   35078.097    ,  35522.500    ,  35966.903    ,  36411.307    ,
     *   36855.711    ,
     *   33233.209    ,  33677.611    ,  34122.012    ,  34566.414    ,
     *   35010.817    ,  35455.220    ,  35899.623    ,  36344.027    ,
     *   36788.431    /
        DATA ((ENTRF (J,K),J=154,162),K= 73, 81) /
     *   33166.474    ,  33610.875    ,  34055.277    ,  34499.679    ,
     *   34944.081    ,  35388.484    ,  35832.887    ,  36277.290    ,
     *   36721.694    ,
     *   33100.255    ,  33544.656    ,  33989.057    ,  34433.459    ,
     *   34877.861    ,  35322.264    ,  35766.667    ,  36211.070    ,
     *   36655.474    ,
     *   33034.524    ,  33478.924    ,  33923.325    ,  34367.727    ,
     *   34812.129    ,  35256.531    ,  35700.934    ,  36145.337    ,
     *   36589.741    ,
     *   32969.251    ,  33413.651    ,  33858.052    ,  34302.453    ,
     *   34746.855    ,  35191.257    ,  35635.660    ,  36080.063    ,
     *   36524.466    ,
     *   32904.404    ,  33348.804    ,  33793.205    ,  34237.606    ,
     *   34682.007    ,  35126.409    ,  35570.812    ,  36015.214    ,
     *   36459.618    ,
     *   32839.947    ,  33284.347    ,  33728.747    ,  34173.148    ,
     *   34617.549    ,  35061.951    ,  35506.353    ,  35950.756    ,
     *   36395.159    ,
     *   32756.169    ,  33200.568    ,  33644.969    ,  34089.369    ,
     *   34533.770    ,  34978.172    ,  35422.574    ,  35866.976    ,
     *   36311.379    ,
     *   32672.796    ,  33117.195    ,  33561.595    ,  34005.995    ,
     *   34450.396    ,  34894.797    ,  35339.199    ,  35783.601    ,
     *   36228.004    ,
     *   32589.374    ,  33033.773    ,  33478.173    ,  33922.572    ,
     *   34366.973    ,  34811.374    ,  35255.775    ,  35700.177    ,
     *   36144.580    /
        DATA ((ENTRF (J,K),J=154,162),K= 82, 90) /
     *   32579.945    ,  33024.344    ,  33468.744    ,  33913.143    ,
     *   34357.544    ,  34801.945    ,  35246.346    ,  35690.748    ,
     *   36135.150    ,
     *   32559.607    ,  33004.005    ,  33448.404    ,  33892.804    ,
     *   34337.204    ,  34781.605    ,  35226.007    ,  35670.408    ,
     *   36114.811    ,
     *   32539.248    ,  32983.647    ,  33428.046    ,  33872.445    ,
     *   34316.846    ,  34761.246    ,  35205.648    ,  35650.049    ,
     *   36094.452    ,
     *   32518.870    ,  32963.269    ,  33407.668    ,  33852.068    ,
     *   34296.468    ,  34740.868    ,  35185.270    ,  35629.671    ,
     *   36074.074    ,
     *   32498.474    ,  32942.872    ,  33387.271    ,  33831.671    ,
     *   34276.071    ,  34720.471    ,  35164.872    ,  35609.274    ,
     *   36053.676    ,
     *   32478.058    ,  32922.457    ,  33366.855    ,  33811.255    ,
     *   34255.655    ,  34700.055    ,  35144.456    ,  35588.858    ,
     *   36033.260    ,
     *   32457.624    ,  32902.022    ,  33346.421    ,  33790.820    ,
     *   34235.220    ,  34679.620    ,  35124.021    ,  35568.423    ,
     *   36012.825    ,
     *   32437.171    ,  32881.569    ,  33325.968    ,  33770.367    ,
     *   34214.767    ,  34659.167    ,  35103.568    ,  35547.969    ,
     *   35992.371    ,
     *   32416.700    ,  32861.098    ,  33305.496    ,  33749.895    ,
     *   34194.295    ,  34638.695    ,  35083.096    ,  35527.498    ,
     *   35971.899    /
        DATA ((ENTRF (J,K),J=154,162),K= 91, 99) /
     *   32396.210    ,  32840.608    ,  33285.007    ,  33729.406    ,
     *   34173.805    ,  34618.205    ,  35062.606    ,  35507.007    ,
     *   35951.409    ,
     *   32375.703    ,  32820.100    ,  33264.499    ,  33708.898    ,
     *   34153.297    ,  34597.697    ,  35042.098    ,  35486.499    ,
     *   35930.901    ,
     *   32355.177    ,  32799.575    ,  33243.973    ,  33688.372    ,
     *   34132.771    ,  34577.171    ,  35021.572    ,  35465.973    ,
     *   35910.375    ,
     *   32334.634    ,  32779.031    ,  33223.430    ,  33667.828    ,
     *   34112.228    ,  34556.628    ,  35001.028    ,  35445.429    ,
     *   35889.831    ,
     *   32170.499    ,  32614.895    ,  33059.292    ,  33503.690    ,
     *   33948.089    ,  34392.488    ,  34836.888    ,  35281.289    ,
     *   35725.690    ,
     *   32005.327    ,  32449.722    ,  32894.119    ,  33338.516    ,
     *   33782.913    ,  34227.312    ,  34671.711    ,  35116.111    ,
     *   35560.511    ,
     *   31839.191    ,  32283.586    ,  32727.981    ,  33172.377    ,
     *   33616.774    ,  34061.172    ,  34505.570    ,  34949.969    ,
     *   35394.369    ,
     *   31672.162    ,  32116.556    ,  32560.950    ,  33005.345    ,
     *   33449.741    ,  33894.138    ,  34338.535    ,  34782.934    ,
     *   35227.333    ,
     *   31504.305    ,  31948.697    ,  32393.090    ,  32837.484    ,
     *   33281.879    ,  33726.274    ,  34170.671    ,  34615.068    ,
     *   35059.467    /
        DATA ((ENTRF (J,K),J=154,162),K=100,108) /
     *   31335.679    ,  31780.070    ,  32224.461    ,  32668.854    ,
     *   33113.248    ,  33557.642    ,  34002.038    ,  34446.434    ,
     *   34890.832    ,
     *   31166.342    ,  31610.731    ,  32055.122    ,  32499.513    ,
     *   32943.905    ,  33388.299    ,  33832.693    ,  34277.089    ,
     *   34721.485    ,
     *   30996.347    ,  31440.735    ,  31885.124    ,  32329.514    ,
     *   32773.905    ,  33218.297    ,  33662.690    ,  34107.085    ,
     *   34551.480    ,
     *   30825.745    ,  31270.131    ,  31714.518    ,  32158.906    ,
     *   32603.296    ,  33047.687    ,  33492.079    ,  33936.472    ,
     *   34380.866    ,
     *   30654.581    ,  31098.965    ,  31543.350    ,  31987.736    ,
     *   32432.124    ,  32876.514    ,  33320.904    ,  33765.296    ,
     *   34209.689    ,
     *   30482.898    ,  30927.280    ,  31371.663    ,  31816.048    ,
     *   32260.434    ,  32704.821    ,  33149.211    ,  33593.601    ,
     *   34037.993    ,
     *   30310.737    ,  30755.116    ,  31199.497    ,  31643.880    ,
     *   32088.264    ,  32532.650    ,  32977.037    ,  33421.426    ,
     *   33865.817    ,
     *   30138.134    ,  30582.511    ,  31026.890    ,  31471.270    ,
     *   31915.653    ,  32360.036    ,  32804.422    ,  33248.809    ,
     *   33693.198    ,
     *   29965.125    ,  30409.500    ,  30853.876    ,  31298.254    ,
     *   31742.634    ,  32187.015    ,  32631.399    ,  33075.784    ,
     *   33520.171    /
        DATA ((ENTRF (J,K),J=154,162),K=109,117) /
     *   29791.742    ,  30236.113    ,  30680.487    ,  31124.862    ,
     *   31569.239    ,  32013.619    ,  32458.000    ,  32902.383    ,
     *   33346.769    ,
     *   29618.014    ,  30062.382    ,  30506.752    ,  30951.125    ,
     *   31395.499    ,  31839.876    ,  32284.255    ,  32728.636    ,
     *   33173.020    ,
     *   29443.969    ,  29888.334    ,  30332.700    ,  30777.070    ,
     *   31221.441    ,  31665.816    ,  32110.192    ,  32554.571    ,
     *   32998.952    ,
     *   29269.633    ,  29713.993    ,  30158.357    ,  30602.722    ,
     *   31047.091    ,  31491.462    ,  31935.836    ,  32380.212    ,
     *   32824.590    ,
     *   29095.028    ,  29539.385    ,  29983.744    ,  30428.106    ,
     *   30872.471    ,  31316.839    ,  31761.210    ,  32205.583    ,
     *   32649.959    ,
     *   28920.179    ,  29364.531    ,  29808.886    ,  30253.244    ,
     *   30697.605    ,  31141.969    ,  31586.336    ,  32030.707    ,
     *   32475.080    ,
     *   28745.103    ,  29189.450    ,  29633.801    ,  30078.154    ,
     *   30522.511    ,  30966.872    ,  31411.235    ,  31855.602    ,
     *   32299.972    ,
     *   28569.822    ,  29014.163    ,  29458.508    ,  29902.857    ,
     *   30347.210    ,  30791.566    ,  31235.926    ,  31680.289    ,
     *   32124.655    ,
     *   28394.351    ,  28838.687    ,  29283.026    ,  29727.370    ,
     *   30171.717    ,  30616.069    ,  31060.424    ,  31504.784    ,
     *   31949.146    /
        DATA ((ENTRF (J,K),J=154,162),K=118,126) /
     *   28218.707    ,  28663.036    ,  29107.370    ,  29551.708    ,
     *   29996.050    ,  30440.397    ,  30884.747    ,  31329.102    ,
     *   31773.461    ,
     *   28042.905    ,  28487.228    ,  28931.555    ,  29375.886    ,
     *   29820.223    ,  30264.564    ,  30708.910    ,  31153.260    ,
     *   31597.614    ,
     *   27866.960    ,  28311.275    ,  28755.595    ,  29199.919    ,
     *   29644.249    ,  30088.585    ,  30532.925    ,  30977.270    ,
     *   31421.619    ,
     *   27690.883    ,  28135.190    ,  28579.502    ,  29023.819    ,
     *   29468.143    ,  29912.471    ,  30356.805    ,  30801.145    ,
     *   31245.489    ,
     *   27514.688    ,  27958.986    ,  28403.289    ,  28847.598    ,
     *   29291.914    ,  29736.236    ,  30180.563    ,  30624.897    ,
     *   31069.235    ,
     *   27338.385    ,  27782.673    ,  28226.967    ,  28671.268    ,
     *   29115.575    ,  29559.889    ,  30004.209    ,  30448.536    ,
     *   30892.869    ,
     *   27161.984    ,  27606.261    ,  28050.546    ,  28494.837    ,
     *   28939.135    ,  29383.441    ,  29827.754    ,  30272.073    ,
     *   30716.399    ,
     *   26985.496    ,  27429.762    ,  27874.035    ,  28318.316    ,
     *   28762.605    ,  29206.901    ,  29651.205    ,  30095.517    ,
     *   30539.836    ,
     *   26808.930    ,  27253.183    ,  27697.444    ,  28141.714    ,
     *   28585.992    ,  29030.279    ,  29474.574    ,  29918.877    ,
     *   30363.188    /
        DATA ((ENTRF (J,K),J=154,162),K=127,135) /
     *   26632.294    ,  27076.533    ,  27520.782    ,  27965.039    ,
     *   28409.306    ,  28853.582    ,  29297.867    ,  29742.160    ,
     *   30186.462    ,
     *   26455.596    ,  26899.821    ,  27344.055    ,  27788.299    ,
     *   28232.553    ,  28676.817    ,  29121.092    ,  29565.375    ,
     *   30009.668    ,
     *   26278.844    ,  26723.053    ,  27167.272    ,  27611.502    ,
     *   28055.742    ,  28499.994    ,  28944.256    ,  29388.528    ,
     *   29832.811    ,
     *   26102.046    ,  26546.237    ,  26990.439    ,  27434.653    ,
     *   27878.879    ,  28323.117    ,  28767.366    ,  29211.626    ,
     *   29655.898    ,
     *   25925.208    ,  26369.380    ,  26813.564    ,  27257.761    ,
     *   27701.971    ,  28146.193    ,  28590.428    ,  29034.676    ,
     *   29478.935    ,
     *   25748.337    ,  26192.488    ,  26636.653    ,  27080.831    ,
     *   27525.023    ,  27969.229    ,  28413.449    ,  28857.682    ,
     *   29301.929    ,
     *   25571.440    ,  26015.568    ,  26459.711    ,  26903.869    ,
     *   27348.042    ,  27792.231    ,  28236.434    ,  28680.652    ,
     *   29124.884    ,
     *   25394.521    ,  25838.626    ,  26282.745    ,  26726.881    ,
     *   27171.034    ,  27615.203    ,  28059.388    ,  28503.589    ,
     *   28947.805    ,
     *   25217.589    ,  25661.666    ,  26105.761    ,  26549.873    ,
     *   26994.003    ,  27438.151    ,  27882.317    ,  28326.499    ,
     *   28770.698    /
        DATA ((ENTRF (J,K),J=154,162),K=136,144) /
     *   25040.648    ,  25484.697    ,  25928.764    ,  26372.850    ,
     *   26816.956    ,  27261.081    ,  27705.225    ,  28149.388    ,
     *   28593.568    ,
     *   24863.704    ,  25307.722    ,  25751.759    ,  26195.817    ,
     *   26639.896    ,  27083.996    ,  27528.117    ,  27972.258    ,
     *   28416.419    ,
     *   24686.764    ,  25130.747    ,  25574.752    ,  26018.780    ,
     *   26462.830    ,  26906.903    ,  27350.999    ,  27795.116    ,
     *   28239.255    ,
     *   24509.832    ,  24953.779    ,  25397.749    ,  25841.743    ,
     *   26285.762    ,  26729.806    ,  27173.874    ,  27617.966    ,
     *   28062.081    ,
     *   24332.915    ,  24776.822    ,  25220.754    ,  25664.712    ,
     *   26108.697    ,  26552.709    ,  26996.748    ,  27440.812    ,
     *   27884.901    ,
     *   24156.019    ,  24599.882    ,  25043.773    ,  25487.692    ,
     *   25931.641    ,  26375.618    ,  26819.624    ,  27263.658    ,
     *   27707.720    ,
     *   23979.149    ,  24422.966    ,  24866.812    ,  25310.689    ,
     *   25754.597    ,  26198.537    ,  26642.508    ,  27086.509    ,
     *   27530.540    ,
     *   23802.312    ,  24246.078    ,  24689.876    ,  25133.707    ,
     *   25577.572    ,  26021.471    ,  26465.404    ,  26909.370    ,
     *   27353.368    ,
     *   23625.514    ,  24069.225    ,  24512.970    ,  24956.752    ,
     *   25400.570    ,  25844.425    ,  26288.316    ,  26732.244    ,
     *   27176.206    /
        DATA ((ENTRF (J,K),J=154,162),K=145,153) /
     *   23448.761    ,  23892.413    ,  24336.102    ,  24779.829    ,
     *   25223.596    ,  25667.403    ,  26111.250    ,  26555.136    ,
     *   26999.059    ,
     *   23272.059    ,  23715.648    ,  24159.275    ,  24602.945    ,
     *   25046.657    ,  25490.412    ,  25934.210    ,  26378.050    ,
     *   26821.931    ,
     *   23095.417    ,  23538.936    ,  23982.498    ,  24426.104    ,
     *   24869.757    ,  25313.456    ,  25757.201    ,  26200.992    ,
     *   26644.827    ,
     *   22918.841    ,  23362.286    ,  23805.776    ,  24249.314    ,
     *   24692.902    ,  25136.541    ,  25580.229    ,  26023.966    ,
     *   26467.752    ,
     *   22742.338    ,  23185.703    ,  23629.116    ,  24072.581    ,
     *   24516.099    ,  24959.672    ,  25403.298    ,  25846.978    ,
     *   26290.709    ,
     *   22565.917    ,  23009.195    ,  23452.525    ,  23895.911    ,
     *   24339.354    ,  24782.855    ,  25226.415    ,  25670.032    ,
     *   26113.705    ,
     *   22389.585    ,  22832.770    ,  23276.011    ,  23719.311    ,
     *   24162.673    ,  24606.098    ,  25049.585    ,  25493.135    ,
     *   25936.744    ,
     *   22213.352    ,  22656.437    ,  23099.581    ,  23542.789    ,
     *   23986.064    ,  24429.405    ,  24872.815    ,  25316.291    ,
     *   25759.832    ,
     *   22037.226    ,  22480.203    ,  22923.244    ,  23366.353    ,
     *   23809.533    ,  24252.785    ,  24696.110    ,  25139.507    ,
     *   25582.974    /
        DATA ((ENTRF (J,K),J=154,162),K=154,162) /
     *   21861.216    ,  22304.078    ,  22747.008    ,  23190.010    ,
     *   23633.088    ,  24076.244    ,  24519.478    ,  24962.790    ,
     *   25406.177    ,
     *   21685.333    ,  22128.072    ,  22570.882    ,  23013.770    ,
     *   23456.739    ,  23899.791    ,  24342.927    ,  24786.146    ,
     *   25229.446    ,
     *   21509.586    ,  21952.194    ,  22394.876    ,  22837.641    ,
     *   23280.492    ,  23723.432    ,  24166.462    ,  24609.582    ,
     *   25052.789    ,
     *   21333.988    ,  21776.454    ,  22218.999    ,  22661.632    ,
     *   23104.357    ,  23547.177    ,  23990.094    ,  24433.106    ,
     *   24876.212    ,
     *   21158.549    ,  21600.864    ,  22043.263    ,  22485.755    ,
     *   22928.344    ,  23371.035    ,  23813.829    ,  24256.726    ,
     *   24699.724    ,
     *   20983.281    ,  21425.436    ,  21867.678    ,  22310.019    ,
     *   22752.463    ,  23195.015    ,  23637.678    ,  24080.450    ,
     *   24523.331    ,
     *   20808.197    ,  21250.180    ,  21692.256    ,  22134.435    ,
     *   22576.724    ,  23019.128    ,  23461.649    ,  23904.288    ,
     *   24347.043    ,
     *   20633.310    ,  21075.111    ,  21517.009    ,  21959.016    ,
     *   22401.138    ,  22843.383    ,  23285.753    ,  23728.248    ,
     *   24170.868    ,
     *   20458.634    ,  20900.242    ,  21341.950    ,  21783.773    ,
     *   22225.718    ,  22667.793    ,  23110.000    ,  23552.341    ,
     *   23994.815    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   8506.8766    ,  8608.5875    ,  8708.2393    ,  8805.9208    ,
     *   8901.7144    ,  8995.6969    ,  9087.9397    ,  9178.5098    ,
     *   9267.4699    ,
     *   8287.2320    ,  8389.5442    ,  8489.7548    ,  8587.9574    ,
     *   8684.2380    ,  8778.6767    ,  8871.3479    ,  8962.3209    ,
     *   9051.6606    ,
     *   8072.5464    ,  8175.5310    ,  8276.3653    ,  8375.1477    ,
     *   8471.9692    ,  8566.9136    ,  8660.0587    ,  8751.4768    ,
     *   8841.2353    ,
     *   7862.3187    ,  7966.0567    ,  8067.5877    ,  8167.0166    ,
     *   8264.4396    ,  8359.9452    ,  8453.6151    ,  8545.5252    ,
     *   8635.7459    ,
     *   7656.0750    ,  7760.6592    ,  7862.9704    ,  7963.1211    ,
     *   8061.2141    ,  8157.3433    ,  8251.5952    ,  8344.0498    ,
     *   8434.7811    ,
     *   7453.3591    ,  7558.8964    ,  7662.0833    ,  7763.0419    ,
     *   7861.8826    ,  7958.7060    ,  8053.6043    ,  8146.6622    ,
     *   8237.9581    ,
     *   7253.7225    ,  7360.3368    ,  7464.5098    ,  7566.3748    ,
     *   7666.0519    ,  7763.6497    ,  7859.2671    ,  7952.9948    ,
     *   8044.9159    ,
     *   7056.7152    ,  7164.5513    ,  7269.8383    ,  7372.7237    ,
     *   7473.3391    ,  7571.8028    ,  7668.2222    ,  7762.6947    ,
     *   7855.3096    ,
     *   6861.8752    ,  6971.1039    ,  7077.6549    ,  7181.6932    ,
     *   7283.3646    ,  7382.7997    ,  7480.1157    ,  7575.4187    ,
     *   7668.8050    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   6668.7173    ,  6779.5421    ,  6887.5343    ,  6992.8808    ,
     *   7095.7457    ,  7196.2742    ,  7294.5960    ,  7390.8274    ,
     *   7485.0736    ,
     *   6476.7186    ,  6589.3849    ,  6699.0300    ,  6805.8689    ,
     *   6910.0887    ,  7011.8531    ,  7111.3073    ,  7208.5802    ,
     *   7303.7880    ,
     *   6285.3003    ,  6400.1081    ,  6511.6620    ,  6620.2140    ,
     *   6725.9804    ,  6829.1489    ,  6929.8836    ,  7028.3298    ,
     *   7124.6166    ,
     *   6093.8022    ,  6211.1242    ,  6324.9012    ,  6435.4343    ,
     *   6542.9780    ,  6647.7506    ,  6749.9412    ,  6849.7150    ,
     *   6947.2178    ,
     *   5901.4463    ,  6021.7552    ,  6138.1481    ,  6250.9924    ,
     *   6360.5945    ,  6467.2130    ,  6571.0689    ,  6672.3535    ,
     *   6771.2335    ,
     *   5707.2824    ,  5831.1923    ,  5950.7018    ,  6066.2725    ,
     *   6178.2813    ,  6287.0414    ,  6392.8164    ,  6495.8314    ,
     *   6596.2804    ,
     *   5510.1004    ,  5638.4335    ,  5761.7158    ,  5880.5459    ,
     *   5995.4017    ,  6106.6720    ,  6214.6784    ,  6319.6911    ,
     *   6421.9401    ,
     *   5308.2827    ,  5442.1839    ,  5570.1266    ,  5692.9206    ,
     *   5811.1935    ,  5925.4429    ,  6036.0721    ,  6143.4133    ,
     *   6247.7447    ,
     *   5099.5327    ,  5240.6815    ,  5374.5378    ,  5502.2601    ,
     *   5624.7107    ,  5742.5518    ,  5856.3055    ,  5966.3925    ,
     *   6073.1577    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   4880.3254    ,  5031.3694    ,  5173.0129    ,  5307.0464    ,
     *   5434.7296    ,  5556.9887    ,  5674.5285    ,  5787.9005    ,
     *   5897.5461    ,
     *   4644.6161    ,  4810.2051    ,  4962.6732    ,  5105.1309    ,
     *   5239.5864    ,  5367.4262    ,  5489.6554    ,  5607.0308    ,
     *   5720.1393    ,
     *   4380.0298    ,  4569.9428    ,  4738.8122    ,  4893.2327    ,
     *   5036.8725    ,  5172.0240    ,  5300.2348    ,  5422.6083    ,
     *   5539.9646    ,
     *   4050.1797    ,  4294.5277    ,  4492.5385    ,  4665.7767    ,
     *   4822.7975    ,  4968.0521    ,  5104.2122    ,  5233.0325    ,
     *   5355.7400    ,
     *   3658.8444    ,  3925.1879    ,  4202.0304    ,  4411.5376    ,
     *   4590.6236    ,  4751.0637    ,  4898.4543    ,  5035.9860    ,
     *   5165.6855    ,
     *   3317.3444    ,  3539.7444    ,  3744.1788    ,  4098.8455    ,
     *   4325.6648    ,  4512.7207    ,  4677.6530    ,  4827.8237    ,
     *   4967.1576    ,
     *   2966.4444    ,  3200.2444    ,  3437.6444    ,  3711.8444    ,
     *   3976.8922    ,  4232.8890    ,  4431.1877    ,  4602.0788    ,
     *   4755.8496    ,
     *   2647.9444    ,  2881.8444    ,  3117.8444    ,  3361.9444    ,
     *   3598.7444    ,  3808.3476    ,  4129.5778    ,  4344.7256    ,
     *   4523.6922    ,
     *   2356.2444    ,  2584.3444    ,  2813.1444    ,  3044.0444    ,
     *   3273.8444    ,  3503.9444    ,  3760.0444    ,  4007.8319    ,
     *   4251.2587    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   2086.3444    ,  2306.9444    ,  2527.7444    ,  2749.4444    ,
     *   2971.6444    ,  3195.6444    ,  3424.6444    ,  3645.9444    ,
     *   3840.8823    ,
     *   1835.6444    ,  2048.4444    ,  2261.3444    ,  2474.7444    ,
     *   2688.6444    ,  2903.6444    ,  3119.9444    ,  3334.6444    ,
     *   3549.3444    ,
     *   1602.3444    ,  1807.4444    ,  2012.5444    ,  2218.0444    ,
     *   2423.9444    ,  2630.3444    ,  2837.3444    ,  3044.4444    ,
     *   3252.4444    ,
     *   1432.7444    ,  1632.0444    ,  1831.4444    ,  2031.0444    ,
     *   2230.9444    ,  2431.1444    ,  2631.7444    ,  2832.5444    ,
     *   3033.3444    ,
     *   1271.9444    ,  1465.6444    ,  1659.4444    ,  1853.3444    ,
     *   2047.5444    ,  2241.9444    ,  2436.6444    ,  2631.4444    ,
     *   2826.2444    ,
     *   1119.4444    ,  1307.7444    ,  1496.0444    ,  1684.4444    ,
     *   1873.1444    ,  2062.0444    ,  2251.1444    ,  2440.6444    ,
     *   2630.2444    ,
     *   974.59444    ,  1157.6444    ,  1340.6444    ,  1523.8444    ,
     *   1707.2444    ,  1890.8444    ,  2074.8444    ,  2259.1444    ,
     *   2443.9444    ,
     *   837.01444    ,  1014.9444    ,  1192.9444    ,  1371.0444    ,
     *   1549.3444    ,  1727.8444    ,  1906.8444    ,  2086.2444    ,
     *   2266.2444    ,
     *   706.22444    ,  879.25444    ,  1052.3444    ,  1225.4444    ,
     *   1398.8444    ,  1572.5444    ,  1746.6444    ,  1921.2444    ,
     *   2096.4444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   581.82444    ,  750.08444    ,  918.36444    ,  1086.7444    ,
     *   1255.3444    ,  1424.3444    ,  1593.6444    ,  1763.5444    ,
     *   1934.0444    ,
     *   463.42444    ,  627.05444    ,  790.71444    ,  954.48444    ,
     *   1118.4444    ,  1282.7444    ,  1447.4444    ,  1612.6444    ,
     *   1778.5444    ,
     *   350.67444    ,  509.80444    ,  668.96444    ,  828.24444    ,
     *   987.73444    ,  1147.5444    ,  1307.7444    ,  1468.4444    ,
     *   1629.6444    ,
     *   243.24444    ,  398.00444    ,  552.79444    ,  707.69444    ,
     *   862.80444    ,  1018.2444    ,  1173.9444    ,  1330.2444    ,
     *   1487.1444    ,
     *   140.83444    ,  291.33444    ,  441.87444    ,  592.51444    ,
     *   743.35444    ,  894.48444    ,  1045.9444    ,  1197.9444    ,
     *   1350.4444    ,
     *   43.152444    ,  189.51444    ,  335.89444    ,  482.39444    ,
     *   629.07444    ,  776.04444    ,  923.36444    ,  1071.1444    ,
     *   1219.4444    ,
     *  -50.072444    ,  92.249444    ,  234.59444    ,  377.05444    ,
     *   519.68444    ,  662.59444    ,  805.84444    ,  949.51444    ,
     *   1093.6444    ,
     *  -139.08444    ,-0.70038444    ,  137.71444    ,  276.22444    ,
     *   414.91444    ,  553.86444    ,  693.14444    ,  832.83444    ,
     *   973.01444    ,
     *  -224.12444    , -89.575444    ,  45.001444    ,  179.67444    ,
     *   314.52444    ,  449.61444    ,  585.02444    ,  720.83444    ,
     *   857.10444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *  -305.41444    , -174.59444    , -43.761444    ,  87.169444    ,
     *   218.26444    ,  349.59444    ,  481.24444    ,  613.26444    ,
     *   745.73444    ,
     *  -383.14444    , -255.97444    , -128.78444    , -1.5076444    ,
     *   125.93444    ,  253.59444    ,  381.56444    ,  509.89444    ,
     *   638.65444    ,
     *  -457.51444    , -333.90444    , -210.27444    , -86.556444    ,
     *   37.315444    ,  161.40444    ,  285.78444    ,  410.51444    ,
     *   535.65444    ,
     *  -528.70444    , -408.56444    , -288.40444    , -168.16444    ,
     *  -47.774444    ,  72.827444    ,  193.70444    ,  314.91444    ,
     *   436.53444    ,
     *  -596.88444    , -480.13444    , -363.36444    , -246.50444    ,
     *  -129.51444    , -12.320444    ,  105.14444    ,  222.92444    ,
     *   341.10444    ,
     *  -662.20444    , -548.75444    , -435.29444    , -321.75444    ,
     *  -208.07444    , -94.206444    ,  19.918444    ,  134.35444    ,
     *   249.17444    ,
     *  -724.81444    , -614.60444    , -504.36444    , -394.05444    ,
     *  -283.62444    , -172.99444    , -62.123444    ,  49.047444    ,
     *   160.57444    ,
     *  -784.86444    , -677.80444    , -570.71444    , -463.56444    ,
     *  -356.28444    , -248.83444    , -141.14444    , -33.160444    ,
     *   75.163444    ,
     *  -842.47444    , -738.48444    , -634.48444    , -530.41444    ,
     *  -426.22444    , -321.86444    , -217.27444    , -112.41444    ,
     *  -7.2216444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -897.77444    , -796.79444    , -695.79444    , -594.73444    ,
     *  -493.55444    , -392.21444    , -290.66444    , -188.84444    ,
     *  -86.715444    ,
     *  -950.87444    , -852.82444    , -754.76444    , -656.63444    ,
     *  -558.40444    , -460.01444    , -361.43444    , -262.58444    ,
     *  -163.44444    ,
     *  -1001.8444    , -906.70444    , -811.50444    , -716.25444    ,
     *  -620.89444    , -525.39444    , -429.69444    , -333.76444    ,
     *  -237.54444    ,
     *  -1050.9444    , -958.52444    , -866.12444    , -773.67444    ,
     *  -681.12444    , -588.43444    , -495.57444    , -402.47444    ,
     *  -309.11444    ,
     *  -1098.0444    , -1008.3444    , -918.72444    , -829.01444    ,
     *  -739.20444    , -649.26444    , -559.16444    , -468.84444    ,
     *  -378.27444    ,
     *  -1143.3444    , -1056.3444    , -969.40444    , -882.35444    ,
     *  -795.22444    , -707.97444    , -620.56444    , -532.96444    ,
     *  -445.12444    ,
     *  -1197.6444    , -1113.9444    , -1030.1444    , -946.34444    ,
     *  -862.46444    , -778.46444    , -694.33444    , -610.01444    ,
     *  -525.48444    ,
     *  -1249.4444    , -1168.8444    , -1088.1444    , -1007.4444    ,
     *  -926.72444    , -845.87444    , -764.89444    , -683.76444    ,
     *  -602.42444    ,
     *  -1298.8444    , -1221.2444    , -1143.6444    , -1065.9444    ,
     *  -988.18444    , -910.36444    , -832.43444    , -754.35444    ,
     *  -676.11444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -1346.0444    , -1271.3444    , -1196.5444    , -1121.8444    ,
     *  -1046.9444    , -972.08444    , -897.09444    , -821.97444    ,
     *  -746.70444    ,
     *  -1391.2444    , -1319.2444    , -1247.2444    , -1175.2444    ,
     *  -1103.2444    , -1031.1444    , -959.02444    , -886.75444    ,
     *  -814.36444    ,
     *  -1434.3444    , -1365.0444    , -1295.7444    , -1226.4444    ,
     *  -1157.1444    , -1087.7444    , -1018.3444    , -948.84444    ,
     *  -879.23444    ,
     *  -1475.6444    , -1408.9444    , -1342.2444    , -1275.5444    ,
     *  -1208.7444    , -1142.0444    , -1075.2444    , -1008.3444    ,
     *  -941.43444    ,
     *  -1515.1444    , -1450.9444    , -1386.7444    , -1322.4444    ,
     *  -1258.2444    , -1193.9444    , -1129.7444    , -1065.4444    ,
     *  -1001.0444    ,
     *  -1553.0444    , -1491.2444    , -1429.3444    , -1367.4444    ,
     *  -1305.6444    , -1243.8444    , -1181.9444    , -1120.1444    ,
     *  -1058.3444    ,
     *  -1589.4444    , -1529.8444    , -1470.2444    , -1410.6444    ,
     *  -1351.0444    , -1291.5444    , -1232.0444    , -1172.6444    ,
     *  -1113.2444    ,
     *  -1624.2444    , -1566.8444    , -1509.3444    , -1451.9444    ,
     *  -1394.6444    , -1337.3444    , -1280.1444    , -1222.9444    ,
     *  -1165.8444    ,
     *  -1657.7444    , -1602.3444    , -1546.9444    , -1491.6444    ,
     *  -1436.3444    , -1381.2444    , -1326.1444    , -1271.2444    ,
     *  -1216.3444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -1689.9444    , -1636.4444    , -1583.0444    , -1529.6444    ,
     *  -1476.3444    , -1423.2444    , -1370.2444    , -1317.4444    ,
     *  -1264.8444    ,
     *  -1720.9444    , -1669.2444    , -1617.5444    , -1566.0444    ,
     *  -1514.6444    , -1463.4444    , -1412.4444    , -1361.7444    ,
     *  -1311.2444    ,
     *  -1750.7444    , -1700.7444    , -1650.7444    , -1600.8444    ,
     *  -1551.2444    , -1501.9444    , -1452.8444    , -1404.1444    ,
     *  -1355.6444    ,
     *  -1779.5444    , -1730.9444    , -1682.4444    , -1634.1444    ,
     *  -1586.2444    , -1538.6444    , -1491.4444    , -1444.5444    ,
     *  -1398.1444    ,
     *  -1807.3444    , -1760.0444    , -1712.8444    , -1665.9444    ,
     *  -1619.5444    , -1573.5444    , -1528.1444    , -1483.2444    ,
     *  -1438.7444    ,
     *  -1834.2444    , -1787.9444    , -1741.8444    , -1696.1444    ,
     *  -1651.0444    , -1606.7444    , -1563.0444    , -1520.0444    ,
     *  -1477.5444    ,
     *  -1868.4444    , -1822.8444    , -1777.6444    , -1733.2444    ,
     *  -1689.9444    , -1647.5444    , -1606.1444    , -1565.5444    ,
     *  -1525.6444    ,
     *  -1901.7444    , -1855.8444    , -1810.9444    , -1767.7444    ,
     *  -1726.0444    , -1685.7444    , -1646.6444    , -1608.4444    ,
     *  -1571.0444    ,
     *  -1935.6487    , -1886.6128    , -1841.4467    , -1799.2638    ,
     *  -1759.3872    , -1721.2976    , -1684.5945    , -1648.9673    ,
     *  -1614.1737    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *  -1935.7109    , -1886.7042    , -1841.5641    , -1799.4045    ,
     *  -1759.5490    , -1721.4786    , -1684.7933    , -1649.1825    ,
     *  -1614.4045    ,
     *  -1935.8461    , -1886.9028    , -1841.8189    , -1799.7097    ,
     *  -1759.8999    , -1721.8713    , -1685.2244    , -1649.6495    ,
     *  -1614.9051    ,
     *  -1935.9829    , -1887.1033    , -1842.0761    , -1800.0178    ,
     *  -1760.2540    , -1722.2674    , -1685.6593    , -1650.1205    ,
     *  -1615.4101    ,
     *  -1936.1212    , -1887.3059    , -1842.3358    , -1800.3287    ,
     *  -1760.6112    , -1722.6671    , -1686.0981    , -1650.5956    ,
     *  -1615.9193    ,
     *  -1936.2611    , -1887.5105    , -1842.5979    , -1800.6425    ,
     *  -1760.9717    , -1723.0703    , -1686.5406    , -1651.0749    ,
     *  -1616.4329    ,
     *  -1936.4026    , -1887.7172    , -1842.8626    , -1800.9591    ,
     *  -1761.3355    , -1723.4770    , -1686.9871    , -1651.5582    ,
     *  -1616.9509    ,
     *  -1936.5457    , -1887.9259    , -1843.1298    , -1801.2787    ,
     *  -1761.7025    , -1723.8874    , -1687.4374    , -1652.0457    ,
     *  -1617.4734    ,
     *  -1936.6904    , -1888.1368    , -1843.3995    , -1801.6012    ,
     *  -1762.0728    , -1724.3013    , -1687.8916    , -1652.5374    ,
     *  -1618.0002    ,
     *  -1936.8368    , -1888.3499    , -1843.6718    , -1801.9267    ,
     *  -1762.4464    , -1724.7189    , -1688.3498    , -1653.0333    ,
     *  -1618.5316    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *  -1936.9848    , -1888.5650    , -1843.9467    , -1802.2551    ,
     *  -1762.8234    , -1725.1402    , -1688.8119    , -1653.5334    ,
     *  -1619.0674    ,
     *  -1937.1345    , -1888.7824    , -1844.2242    , -1802.5866    ,
     *  -1763.2037    , -1725.5651    , -1689.2780    , -1654.0379    ,
     *  -1619.6078    ,
     *  -1937.2859    , -1889.0019    , -1844.5043    , -1802.9211    ,
     *  -1763.5874    , -1725.9938    , -1689.7481    , -1654.5466    ,
     *  -1620.1527    ,
     *  -1937.4390    , -1889.2237    , -1844.7871    , -1803.2586    ,
     *  -1763.9745    , -1726.4262    , -1690.2223    , -1655.0596    ,
     *  -1620.7022    ,
     *  -1938.7218    , -1891.0705    , -1847.1355    , -1806.0571    ,
     *  -1767.1806    , -1730.0047    , -1694.1441    , -1659.3009    ,
     *  -1625.2434    ,
     *  -1940.1258    , -1893.0704    , -1849.6656    , -1809.0631    ,
     *  -1770.6173    , -1733.8351    , -1698.3375    , -1663.8320    ,
     *  -1630.0914    ,
     *  -1941.6629    , -1895.2357    , -1852.3900    , -1812.2893    ,
     *  -1774.2981    , -1737.9312    , -1702.8166    , -1668.6673    ,
     *  -1635.2609    ,
     *  -1943.3460    , -1897.5794    , -1855.3219    , -1815.7494    ,
     *  -1778.2365    , -1742.3068    , -1707.5952    , -1673.8208    ,
     *  -1640.7663    ,
     *  -1945.1894    , -1900.1157    , -1858.4754    , -1819.4573    ,
     *  -1782.4467    , -1746.9761    , -1712.6877    , -1679.3070    ,
     *  -1646.6217    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *  -1947.2085    , -1902.8597    , -1861.8654    , -1823.4277    ,
     *  -1786.9432    , -1751.9533    , -1718.1082    , -1685.1398    ,
     *  -1652.8414    ,
     *  -1949.4204    , -1905.8278    , -1865.5077    , -1827.6760    ,
     *  -1791.7407    , -1757.2530    , -1723.8711    , -1691.3335    ,
     *  -1659.4392    ,
     *  -1951.8438    , -1909.0375    , -1869.4189    , -1832.2180    ,
     *  -1796.8548    , -1762.8902    , -1729.9907    , -1697.9019    ,
     *  -1666.4286    ,
     *  -1954.4988    , -1912.5076    , -1873.6167    , -1837.0705    ,
     *  -1802.3010    , -1768.8796    , -1736.4812    , -1704.8587    ,
     *  -1673.8229    ,
     *  -1957.4077    , -1916.2585    , -1878.1197    , -1842.2507    ,
     *  -1808.0956    , -1775.2365    , -1743.3570    , -1712.2174    ,
     *  -1681.6348    ,
     *  -1960.5943    , -1920.3118    , -1882.9479    , -1847.7767    ,
     *  -1814.2554    , -1781.9763    , -1750.6323    , -1719.9913    ,
     *  -1689.8766    ,
     *  -1964.0846    , -1924.6909    , -1888.1222    , -1853.6677    ,
     *  -1820.7974    , -1789.1146    , -1758.3215    , -1728.1934    ,
     *  -1698.5604    ,
     *  -1967.9067    , -1929.4207    , -1893.6647    , -1859.9433    ,
     *  -1827.7394    , -1796.6674    , -1766.4387    , -1736.8366    ,
     *  -1707.6978    ,
     *  -1972.0908    , -1934.5279    , -1899.5992    , -1866.6246    ,
     *  -1835.1001    , -1804.6511    , -1774.9986    , -1745.9338    ,
     *  -1717.3001    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *  -1976.6695    , -1940.0409    , -1905.9506    , -1873.7335    ,
     *  -1842.8986    , -1813.0826    , -1784.0159    , -1755.4978    ,
     *  -1727.3784    ,
     *  -1981.6775    , -1945.9903    , -1912.7455    , -1881.2931    ,
     *  -1851.1550    , -1821.9793    , -1793.5056    , -1765.5415    ,
     *  -1737.9439    ,
     *  -1987.1521    , -1952.4084    , -1920.0120    , -1889.3278    ,
     *  -1859.8906    , -1831.3594    , -1803.4834    , -1776.0782    ,
     *  -1749.0075    ,
     *  -1993.1326    , -1959.3295    , -1927.7801    , -1897.8636    ,
     *  -1869.1276    , -1841.2420    , -1813.9656    , -1787.1218    ,
     *  -1760.5810    ,
     *  -1999.6609    , -1966.7902    , -1936.0814    , -1906.9279    ,
     *  -1878.8897    , -1851.6476    , -1824.9694    , -1798.6866    ,
     *  -1772.6764    ,
     *  -2006.7813    , -1974.8290    , -1944.9495    , -1916.5499    ,
     *  -1889.2022    , -1862.5976    , -1836.5134    , -1810.7885    ,
     *  -1785.3067    ,
     *  -2014.5401    , -1983.4866    , -1954.4201    , -1926.7606    ,
     *  -1900.0918    , -1874.1154    , -1848.6173    , -1823.4442    ,
     *  -1798.4862    ,
     *  -2022.9859    , -1992.8060    , -1964.5309    , -1937.5931    ,
     *  -1911.5877    , -1886.2261    , -1861.3031    , -1836.6725    ,
     *  -1812.2307    ,
     *  -2032.1696    , -2002.8321    , -1975.3218    , -1949.0827    ,
     *  -1923.7207    , -1898.9570    , -1874.5944    , -1850.4941    ,
     *  -1826.5582    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *  -2042.1436    , -2013.6122    , -1986.8349    , -1961.2670    ,
     *  -1936.5245    , -1912.3378    , -1888.5177    , -1864.9321    ,
     *  -1841.4891    ,
     *  -2052.9625    , -2025.1955    , -1999.1149    , -1974.1862    ,
     *  -1950.0352    , -1926.4010    , -1903.1020    , -1880.0126    ,
     *  -1857.0465    ,
     *  -2064.6825    , -2037.6334    , -2012.2086    , -1987.8831    ,
     *  -1964.2919    , -1941.1822    , -1918.3798    , -1895.7651    ,
     *  -1873.2571    ,
     *  -2077.3612    , -2050.9793    , -2026.1655    , -2002.4035    ,
     *  -1979.3368    , -1956.7204    , -1934.3869    , -1912.2227    ,
     *  -1890.1514    ,
     *  -2091.0575    , -2065.2887    , -2041.0375    , -2017.7960    ,
     *  -1995.2155    , -1973.0582    , -1951.1632    , -1929.4225    ,
     *  -1907.7642    ,
     *  -2105.8319    , -2080.6190    , -2056.8794    , -2034.1126    ,
     *  -2011.9772    , -1990.2423    , -1968.7530    , -1947.4065    ,
     *  -1926.1352    ,
     *  -2121.7458    , -2097.0296    , -2073.7485    , -2051.4085    ,
     *  -2029.6751    , -2008.3237    , -1987.2053    , -1966.2216    ,
     *  -1945.3091    ,
     *  -2138.8619    , -2114.5821    , -2091.7051    , -2069.7426    ,
     *  -2048.3665    , -2027.3582    , -2006.5739    , -1985.9200    ,
     *  -1965.3366    ,
     *  -2157.2441    , -2133.3404    , -2110.8126    , -2089.1776    ,
     *  -2068.1131    , -2047.4063    , -2026.9184    , -2006.5599    ,
     *  -1986.2744    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *  -2176.9578    , -2153.3706    , -2131.1374    , -2109.7800    ,
     *  -2088.9814    , -2068.5341    , -2048.3040    , -2028.2058    ,
     *  -2008.1860    ,
     *  -2198.0699    , -2174.7415    , -2152.7498    , -2131.6209    ,
     *  -2111.0428    , -2090.8132    , -2070.8024    , -2050.9288    ,
     *  -2031.1420    ,
     *  -2220.6495    , -2197.5250    , -2175.7239    , -2154.7761    ,
     *  -2134.3745    , -2114.3215    , -2094.4917    , -2074.8072    ,
     *  -2055.2205    ,
     *  -2244.7679    , -2221.7962    , -2200.1379    , -2179.3264    ,
     *  -2159.0591    , -2139.1431    , -2119.4572    , -2099.9271    ,
     *  -2080.5077    ,
     *  -2270.4996    , -2247.6342    , -2226.0748    , -2205.3580    ,
     *  -2185.1856    , -2165.3692    , -2145.7918    , -2126.3822    ,
     *  -2107.0983    ,
     *  -2297.9223    , -2275.1223    , -2253.6226    , -2232.9630    ,
     *  -2212.8495    , -2193.0981    , -2173.5958    , -2154.2750    ,
     *  -2135.0960    ,
     *  -2327.1182    , -2304.3483    , -2282.8748    , -2262.2396    ,
     *  -2242.1531    , -2222.4355    , -2202.9780    , -2183.7163    ,
     *  -2164.6134    ,
     *  -2358.1733    , -2335.4054    , -2313.9301    , -2293.2920    ,
     *  -2273.2052    , -2253.4945    , -2234.0550    , -2214.8259    ,
     *  -2195.7727    ,
     *  -2391.1786    , -2368.3912    , -2346.8930    , -2326.2305    ,
     *  -2306.1218    , -2286.3957    , -2266.9516    , -2247.7321    ,
     *  -2228.7052    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *  -2426.2292    , -2403.4082    , -2381.8728    , -2361.1710    ,
     *  -2341.0245    , -2321.2663    , -2301.7999    , -2282.5712    ,
     *  -2263.5511    ,
     *  -2463.4239    , -2440.5622    , -2418.9824    , -2398.2334    ,
     *  -2378.0400    , -2358.2393    , -2338.7385    , -2319.4870    ,
     *  -2300.4586    ,
     *  -2502.8629    , -2479.9608    , -2458.3369    , -2437.5402    ,
     *  -2417.2980    , -2397.4510    , -2377.9103    , -2358.6286    ,
     *  -2339.5821    ,
     *  -2544.6455    , -2521.7100    , -2500.0498    , -2479.2128    ,
     *  -2458.9279    , -2439.0390    , -2419.4604    , -2400.1479    ,
     *  -2381.0804    ,
     *  -2588.8653    , -2565.9101    , -2544.2293    , -2523.3677    ,
     *  -2503.0550    , -2483.1373    , -2463.5315    , -2444.1962    ,
     *  -2425.1126    ,
     *  -2635.6041    , -2612.6489    , -2590.9709    , -2570.1098    ,
     *  -2549.7943    , -2529.8711    , -2510.2592    , -2490.9192    ,
     *  -2471.8341    ,
     *  -2684.9223    , -2661.9930    , -2640.3497    , -2619.5244    ,
     *  -2599.2420    , -2579.3488    , -2559.7642    , -2540.4499    ,
     *  -2521.3900    ,
     *  -2736.8474    , -2713.9756    , -2692.4082    , -2671.6652    ,
     *  -2651.4655    , -2631.6521    , -2612.1431    , -2592.8999    ,
     *  -2573.9069    ,
     *  -2791.3571    , -2768.5807    , -2747.1408    , -2726.5408    ,
     *  -2706.4892    , -2686.8227    , -2667.4561    , -2648.3483    ,
     *  -2629.4826    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *  -2848.3582    , -2825.7225    , -2804.4745    , -2784.0947    ,
     *  -2764.2762    , -2744.8458    , -2725.7111    , -2706.8266    ,
     *  -2688.1724    ,
     *  -2907.6585    , -2885.2183    , -2864.2426    , -2844.1813    ,
     *  -2824.7059    , -2805.6279    , -2786.8440    , -2768.3008    ,
     *  -2749.9726    ,
     *  -2968.9302    , -2946.7533    , -2926.1515    , -2906.5342    ,
     *  -2887.5437    , -2868.9696    , -2850.6926    , -2832.6471    ,
     *  -2814.7985    ,
     *  -3031.6621    , -3009.8350    , -2989.7367    , -2970.7249    ,
     *  -2952.4025    , -2934.5295    , -2916.9636    , -2899.6221    ,
     *  -2882.4569    ,
     *  -3095.0959    , -3073.7319    , -3054.3058    , -3036.1085    ,
     *  -3018.6921    , -3001.7766    , -2985.1890    , -2968.8224    ,
     *  -2952.6101    ,
     *  -3158.1412    , -3137.3930    , -3118.8605    , -3101.7511    ,
     *  -3085.5508    , -3069.9279    , -3054.6682    , -3039.6322    ,
     *  -3024.7279    ,
     *  -3219.2597    , -3199.3361    , -3181.9923    , -3166.3305    ,
     *  -3151.7534    , -3137.8621    , -3124.3887    , -3111.1511    ,
     *  -3098.0231    ,
     *  -3276.3038    , -3257.4942    , -3241.7349    , -3227.9982    ,
     *  -3215.5811    , -3203.9995    , -3192.9164    , -3182.0937    ,
     *  -3171.3608    ,
     *  -3326.2875    , -3308.9949    , -3295.3555    , -3284.1808    ,
     *  -3274.6364    , -3266.1301    , -3258.2366    , -3250.6458    ,
     *  -3243.1287    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *  -3365.0515    , -3349.8377    , -3339.0455    , -3331.2887    ,
     *  -3325.5690    , -3321.1584    , -3317.5193    , -3314.2495    ,
     *  -3311.0444    ,
     *  -3386.7583    , -3374.4061    , -3367.4530    , -3364.2700    ,
     *  -3363.6554    , -3364.7111    , -3366.7572    , -3369.2731    ,
     *  -3371.8567    ,
     *  -3383.1045    , -3374.7003    , -3372.9417    , -3375.9025    ,
     *  -3382.1291    , -3390.5095    , -3400.1832    , -3410.4777    ,
     *  -3420.8641    ,
     *  -3342.0359    , -3339.0758    , -3344.3648    , -3355.6133    ,
     *  -3371.0545    , -3389.3075    , -3409.2811    , -3430.1064    ,
     *  -3451.0881    ,
     *  -3245.5372    , -3250.0502    , -3264.9105    , -3287.3831    ,
     *  -3315.3122    , -3346.9764    , -3380.9877    , -3416.2193    ,
     *  -3451.7535    ,
     *  -3065.5664    , -3080.2086    , -3108.0196    , -3145.7235    ,
     *  -3190.6806    , -3240.7364    , -3294.1162    , -3349.3485    ,
     *  -3405.2113    ,
     *  -2755.8883    , -2783.7994    , -2828.8364    , -2887.0823    ,
     *  -2955.3066    , -3030.8081    , -3111.3057    , -3194.8596    ,
     *  -3279.8168    ,
     *  -2233.5794    , -2277.0784    , -2343.5644    , -2428.4408    ,
     *  -2527.8249    , -2638.3806    , -2757.2011    , -2881.7279    ,
     *  -3009.6953    ,
     *  -1329.1797    , -1382.3999    , -1467.4554    , -1579.3954    ,
     *  -1714.0151    , -1867.6560    , -2037.0543    , -2219.2250    ,
     *  -2411.3723    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   9354.8789    ,  9440.7922    ,  9525.2623    ,  9608.3386    ,
     *   9690.0679    ,  9770.4945    ,  9849.6605    ,  9927.6059    ,
     *   10004.369    ,
     *   9139.4280    ,  9225.6803    ,  9310.4712    ,  9393.8517    ,
     *   9475.8697    ,  9556.5707    ,  9635.9977    ,  9714.1917    ,
     *   9791.1915    ,
     *   8929.3975    ,  9016.0224    ,  9101.1658    ,  9184.8801    ,
     *   9267.2145    ,  9348.2160    ,  9427.9286    ,  9506.3943    ,
     *   9583.6528    ,
     *   8724.3431    ,  8811.3781    ,  8896.9088    ,  8980.9893    ,
     *   9063.6706    ,  9145.0010    ,  9225.0260    ,  9303.7885    ,
     *   9381.3295    ,
     *   8523.8579    ,  8611.3445    ,  8697.3009    ,  8781.7834    ,
     *   8864.8451    ,  8946.5357    ,  9026.9023    ,  9105.9893    ,
     *   9183.8387    ,
     *   8327.5643    ,  8415.5484    ,  8501.9732    ,  8586.8975    ,
     *   8670.3764    ,  8752.4616    ,  8833.2020    ,  8912.6435    ,
     *   8990.8296    ,
     *   8135.1073    ,  8223.6403    ,  8310.5808    ,  8395.9907    ,
     *   8479.9276    ,  8562.4455    ,  8643.5951    ,  8723.4242    ,
     *   8801.9780    ,
     *   7946.1489    ,  8035.2881    ,  8122.7974    ,  8208.7418    ,
     *   8293.1818    ,  8376.1743    ,  8457.7723    ,  8538.0255    ,
     *   8616.9810    ,
     *   7760.3627    ,  7850.1730    ,  7938.3103    ,  8024.8437    ,
     *   8109.8375    ,  8193.3512    ,  8275.4407    ,  8356.1584    ,
     *   8435.5531    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   7577.4302    ,  7667.9845    ,  7756.8167    ,  7844.0005    ,
     *   7929.6042    ,  8013.6912    ,  8096.3205    ,  8177.5471    ,
     *   8257.4227    ,
     *   7397.0351    ,  7488.4167    ,  7578.0193    ,  7665.9226    ,
     *   7752.1997    ,  7836.9182    ,  7920.1410    ,  8001.9263    ,
     *   8082.3286    ,
     *   7218.8597    ,  7311.1636    ,  7401.6229    ,  7490.3240    ,
     *   7577.3460    ,  7662.7616    ,  7746.6380    ,  7829.0375    ,
     *   7910.0179    ,
     *   7042.5792    ,  7135.9150    ,  7227.3297    ,  7316.9180    ,
     *   7404.7661    ,  7490.9529    ,  7575.5508    ,  7658.6268    ,
     *   7740.2427    ,
     *   6867.8558    ,  6962.3508    ,  7054.8350    ,  7145.4132    ,
     *   7234.1803    ,  7321.2226    ,  7406.6189    ,  7490.4417    ,
     *   7572.7577    ,
     *   6694.3323    ,  6790.1357    ,  6883.8222    ,  6975.5092    ,
     *   7065.3023    ,  7153.2967    ,  7239.5790    ,  7324.2285    ,
     *   7407.3175    ,
     *   6521.6229    ,  6618.9114    ,  6713.9563    ,  6806.8909    ,
     *   6897.8340    ,  6986.8920    ,  7074.1610    ,  7159.7283    ,
     *   7243.6733    ,
     *   6349.3019    ,  6448.2873    ,  6544.8762    ,  6639.2222    ,
     *   6731.4606    ,  6821.7120    ,  6910.0842    ,  6996.6742    ,
     *   7081.5702    ,
     *   6176.8886    ,  6277.8283    ,  6376.1846    ,  6472.1373    ,
     *   6565.8432    ,  6657.4404    ,  6747.0516    ,  6834.7862    ,
     *   6920.7428    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   6003.8255    ,  6107.0378    ,  6207.4345    ,  6305.2301    ,
     *   6400.6095    ,  6493.7338    ,  6584.7442    ,  6673.7660    ,
     *   6760.9107    ,
     *   5829.4474    ,  5935.3334    ,  6038.1099    ,  6138.0387    ,
     *   6235.3423    ,  6330.2116    ,  6422.8125    ,  6513.2902    ,
     *   6601.7730    ,
     *   5652.9336    ,  5762.0118    ,  5867.5995    ,  5970.0249    ,
     *   6069.5623    ,  6166.4431    ,  6260.8657    ,  6353.0015    ,
     *   6443.0005    ,
     *   5473.2331    ,  5586.1940    ,  5695.1552    ,  5800.5429    ,
     *   5902.7045    ,  6001.9283    ,  6098.4568    ,  6192.4967    ,
     *   6284.2263    ,
     *   5288.9368    ,  5406.7361    ,  5519.8293    ,  5628.7927    ,
     *   5734.0835    ,  5836.0716    ,  5935.0619    ,  6031.3100    ,
     *   6125.0323    ,
     *   5098.0461    ,  5222.0766    ,  5340.3681    ,  5453.7455    ,
     *   5562.8383    ,  5668.1407    ,  5770.0495    ,  5868.8895    ,
     *   5964.9310    ,
     *   4897.5080    ,  5029.9483    ,  5155.0260    ,  5274.0171    ,
     *   5387.8448    ,  5497.2040    ,  5602.6334    ,  5704.5621    ,
     *   5803.3382    ,
     *   4682.1442    ,  4826.7771    ,  4961.2024    ,  5087.6374    ,
     *   5207.5620    ,  5322.0239    ,  5431.7983    ,  5537.4788    ,
     *   5639.5325    ,
     *   4441.5864    ,  4606.2077    ,  4754.6477    ,  4891.5867    ,
     *   5019.7443    ,  5140.8705    ,  5256.1725    ,  5366.5261    ,
     *   5472.5918    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   4147.0520    ,  4354.4168    ,  4527.3704    ,  4680.7227    ,
     *   4820.8370    ,  4951.1556    ,  5073.7953    ,  5190.1711    ,
     *   5301.2862    ,
     *   3790.1444    ,  4023.8825    ,  4260.0173    ,  4444.6920    ,
     *   4604.4876    ,  4748.6302    ,  4881.6478    ,  5006.1701    ,
     *   5123.8887    ,
     *   3464.1444    ,  3668.5444    ,  3852.8127    ,  4154.4416    ,
     *   4356.7678    ,  4525.2507    ,  4674.5598    ,  4810.9533    ,
     *   4937.8035    ,
     *   3233.4444    ,  3427.5444    ,  3607.5444    ,  3758.4691    ,
     *   4117.4855    ,  4326.8037    ,  4497.9219    ,  4648.4168    ,
     *   4785.3280    ,
     *   3020.4444    ,  3212.6444    ,  3403.3444    ,  3600.9444    ,
     *   3849.6444    ,  4077.2945    ,  4295.5449    ,  4469.8563    ,
     *   4621.8025    ,
     *   2820.1444    ,  3010.3444    ,  3202.5444    ,  3401.8444    ,
     *   3615.8444    ,  3827.1444    ,  4032.9260    ,  4262.8468    ,
     *   4441.0112    ,
     *   2629.4444    ,  2816.0444    ,  3005.0444    ,  3198.1444    ,
     *   3396.5444    ,  3594.9444    ,  3790.5444    ,  3982.7673    ,
     *   4228.5215    ,
     *   2447.1444    ,  2629.2444    ,  2813.1444    ,  2999.5444    ,
     *   3188.1444    ,  3376.8444    ,  3563.6444    ,  3746.7444    ,
     *   3923.6156    ,
     *   2272.5444    ,  2449.7444    ,  2628.3444    ,  2808.5444    ,
     *   2989.8444    ,  3171.2444    ,  3351.4444    ,  3528.4444    ,
     *   3698.0444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   2105.3444    ,  2277.6444    ,  2451.0444    ,  2625.5444    ,
     *   2800.9444    ,  2976.8444    ,  3152.5444    ,  3327.8444    ,
     *   3503.5444    ,
     *   1945.1444    ,  2112.6444    ,  2281.0444    ,  2450.4444    ,
     *   2620.7444    ,  2791.8444    ,  2963.6444    ,  3136.5444    ,
     *   3312.0444    ,
     *   1791.6444    ,  1954.4444    ,  2118.1444    ,  2282.7444    ,
     *   2448.3444    ,  2614.8444    ,  2782.5444    ,  2951.7444    ,
     *   3123.6444    ,
     *   1644.6444    ,  1802.8444    ,  1961.9444    ,  2121.9444    ,
     *   2282.9444    ,  2445.0444    ,  2608.3444    ,  2773.1444    ,
     *   2940.0444    ,
     *   1503.6444    ,  1657.4444    ,  1812.1444    ,  1967.6444    ,
     *   2124.2444    ,  2281.7444    ,  2440.5444    ,  2600.8444    ,
     *   2762.6444    ,
     *   1368.3444    ,  1517.9444    ,  1668.2444    ,  1819.4444    ,
     *   1971.6444    ,  2124.8444    ,  2279.1444    ,  2434.7444    ,
     *   2591.6444    ,
     *   1238.4444    ,  1383.8444    ,  1530.0444    ,  1677.0444    ,
     *   1824.9444    ,  1973.8444    ,  2123.7444    ,  2274.8444    ,
     *   2427.1444    ,
     *   1113.7444    ,  1255.1444    ,  1397.2444    ,  1540.1444    ,
     *   1683.8444    ,  1828.5444    ,  1974.2444    ,  2121.0444    ,
     *   2268.8444    ,
     *   993.92444    ,  1131.3444    ,  1269.4444    ,  1408.3444    ,
     *   1548.0444    ,  1688.6444    ,  1830.2444    ,  1972.8444    ,
     *   2116.5444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   878.72444    ,  1012.3444    ,  1146.5444    ,  1281.5444    ,
     *   1417.3444    ,  1553.9444    ,  1691.5444    ,  1830.1444    ,
     *   1969.8444    ,
     *   767.92444    ,  897.76444    ,  1028.2444    ,  1159.4444    ,
     *   1291.3444    ,  1424.2444    ,  1557.9444    ,  1692.6444    ,
     *   1828.3444    ,
     *   661.28444    ,  787.47444    ,  914.27444    ,  1041.7444    ,
     *   1170.0444    ,  1299.0444    ,  1429.0444    ,  1559.9444    ,
     *   1691.8444    ,
     *   558.62444    ,  681.24444    ,  804.45444    ,  928.33444    ,
     *   1052.9444    ,  1178.3444    ,  1304.6444    ,  1431.8444    ,
     *   1560.0444    ,
     *   459.72444    ,  578.86444    ,  698.58444    ,  818.93444    ,
     *   939.99444    ,  1061.8444    ,  1184.5444    ,  1308.0444    ,
     *   1432.6444    ,
     *   364.41444    ,  480.15444    ,  596.45444    ,  713.37444    ,
     *   830.96444    ,  949.31444    ,  1068.4444    ,  1188.5444    ,
     *   1309.5444    ,
     *   272.52444    ,  384.94444    ,  497.90444    ,  611.46444    ,
     *   725.67444    ,  840.60444    ,  956.32444    ,  1072.9444    ,
     *   1190.3444    ,
     *   183.88444    ,  293.06444    ,  402.76444    ,  513.03444    ,
     *   623.93444    ,  735.53444    ,  847.89444    ,  961.07444    ,
     *   1075.1444    ,
     *   98.353444    ,  204.36444    ,  310.87444    ,  417.93444    ,
     *   525.59444    ,  633.93444    ,  743.00444    ,  852.85444    ,
     *   963.57444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   15.781444    ,  118.69444    ,  222.08444    ,  326.00444    ,
     *   430.50444    ,  535.65444    ,  641.49444    ,  748.09444    ,
     *   855.52444    ,
     *  -63.959444    ,  35.929444    ,  136.27444    ,  237.11444    ,
     *   338.52444    ,  440.53444    ,  543.22444    ,  646.64444    ,
     *   750.85444    ,
     *  -140.99444    , -44.066444    ,  53.293444    ,  151.13444    ,
     *   249.50444    ,  348.46444    ,  448.06444    ,  548.36444    ,
     *   649.41444    ,
     *  -215.44444    , -121.40444    , -26.964444    ,  67.935444    ,
     *   163.34444    ,  259.30444    ,  355.88444    ,  453.12444    ,
     *   551.08444    ,
     *  -287.41444    , -196.20444    , -104.61444    , -12.592444    ,
     *   79.910444    ,  172.94444    ,  266.55444    ,  360.80444    ,
     *   455.73444    ,
     *  -357.00444    , -268.56444    , -179.76444    , -90.556444    ,
     * -0.89609444    ,  89.265444    ,  179.97444    ,  271.28444    ,
     *   363.25444    ,
     *  -440.70444    , -355.63444    , -270.22444    , -184.43444    ,
     *  -98.234444    , -11.565444    ,  75.615444    ,  163.35444    ,
     *   251.70444    ,
     *  -520.86444    , -439.03444    , -356.90444    , -274.43444    ,
     *  -191.56444    , -108.27444    , -24.513444    ,  59.771444    ,
     *   144.62444    ,
     *  -597.66444    , -518.97444    , -440.00444    , -360.73444    ,
     *  -281.10444    , -201.07444    , -120.62444    , -39.682444    ,
     *   41.782444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *  -671.26444    , -595.60444    , -519.70444    , -443.52444    ,
     *  -367.02444    , -290.16444    , -212.90444    , -135.20444    ,
     *  -57.026444    ,
     *  -741.82444    , -669.10444    , -596.16444    , -522.97444    ,
     *  -449.50444    , -375.71444    , -301.55444    , -226.99444    ,
     *  -151.99444    ,
     *  -809.49444    , -739.60444    , -669.53444    , -599.24444    ,
     *  -528.71444    , -457.88444    , -386.74444    , -315.22444    ,
     *  -243.31444    ,
     *  -874.41444    , -807.26444    , -739.96444    , -672.48444    ,
     *  -604.79444    , -536.85444    , -468.62444    , -400.06444    ,
     *  -331.14444    ,
     *  -936.69444    , -872.20444    , -807.59444    , -742.83444    ,
     *  -677.89444    , -612.74444    , -547.34444    , -481.66444    ,
     *  -415.64444    ,
     *  -996.45444    , -934.53444    , -872.52444    , -810.41444    ,
     *  -748.15444    , -685.71444    , -623.06444    , -560.16444    ,
     *  -496.96444    ,
     *  -1053.8444    , -994.37444    , -934.89444    , -875.33444    ,
     *  -815.67444    , -755.87444    , -695.89444    , -635.70444    ,
     *  -575.25444    ,
     *  -1108.8444    , -1051.8444    , -994.79444    , -937.72444    ,
     *  -880.59444    , -823.35444    , -765.97444    , -708.41444    ,
     *  -650.63444    ,
     *  -1161.6444    , -1106.9444    , -1052.3444    , -997.67444    ,
     *  -943.00444    , -888.25444    , -833.40444    , -778.41444    ,
     *  -723.23444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *  -1212.2444    , -1159.8444    , -1107.5444    , -1055.2444    ,
     *  -1003.0444    , -950.69444    , -898.31444    , -845.81444    ,
     *  -793.17444    ,
     *  -1260.8444    , -1210.6444    , -1160.6444    , -1110.6444    ,
     *  -1060.7444    , -1010.7444    , -960.79444    , -910.73444    ,
     *  -860.56444    ,
     *  -1307.4444    , -1259.3444    , -1211.5444    , -1163.8444    ,
     *  -1116.1444    , -1068.5444    , -1020.9444    , -973.27444    ,
     *  -925.52444    ,
     *  -1351.9444    , -1306.1444    , -1260.4444    , -1214.9444    ,
     *  -1169.5444    , -1124.1444    , -1078.8444    , -1033.5444    ,
     *  -988.13444    ,
     *  -1394.6444    , -1350.8444    , -1307.3444    , -1264.0444    ,
     *  -1220.8444    , -1177.7444    , -1134.6444    , -1091.6444    ,
     *  -1048.5444    ,
     *  -1435.4444    , -1393.7444    , -1352.3444    , -1311.1444    ,
     *  -1270.1444    , -1229.2444    , -1188.4444    , -1147.6444    ,
     *  -1106.7444    ,
     *  -1486.1444    , -1447.1444    , -1408.5444    , -1370.1444    ,
     *  -1331.9444    , -1293.8444    , -1255.8444    , -1217.8444    ,
     *  -1179.9444    ,
     *  -1534.2444    , -1497.9444    , -1461.9444    , -1426.2444    ,
     *  -1390.8444    , -1355.4444    , -1320.2444    , -1285.0444    ,
     *  -1249.8444    ,
     *  -1580.0240    , -1546.3683    , -1513.0880    , -1480.0883    ,
     *  -1447.2932    , -1414.6416    , -1382.0834    , -1349.5780    ,
     *  -1317.0918    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *  -1580.2695    , -1546.6278    , -1513.3610    , -1480.3744    ,
     *  -1447.5922    , -1414.9531    , -1382.4074    , -1349.9143    ,
     *  -1317.4404    ,
     *  -1580.8020    , -1547.1908    , -1513.9532    , -1480.9950    ,
     *  -1448.2406    , -1415.6287    , -1383.1099    , -1350.6436    ,
     *  -1318.1964    ,
     *  -1581.3390    , -1547.7584    , -1514.5504    , -1481.6209    ,
     *  -1448.8943    , -1416.3099    , -1383.8182    , -1351.3789    ,
     *  -1318.9585    ,
     *  -1581.8806    , -1548.3309    , -1515.1527    , -1482.2519    ,
     *  -1449.5535    , -1416.9968    , -1384.5324    , -1352.1202    ,
     *  -1319.7269    ,
     *  -1582.4268    , -1548.9083    , -1515.7599    , -1482.8882    ,
     *  -1450.2182    , -1417.6893    , -1385.2524    , -1352.8675    ,
     *  -1320.5014    ,
     *  -1582.9776    , -1549.4904    , -1516.3723    , -1483.5298    ,
     *  -1450.8883    , -1418.3875    , -1385.9783    , -1353.6209    ,
     *  -1321.2823    ,
     *  -1583.5331    , -1550.0775    , -1516.9898    , -1484.1768    ,
     *  -1451.5640    , -1419.0914    , -1386.7101    , -1354.3804    ,
     *  -1322.0694    ,
     *  -1584.0933    , -1550.6695    , -1517.6124    , -1484.8291    ,
     *  -1452.2453    , -1419.8011    , -1387.4479    , -1355.1460    ,
     *  -1322.8629    ,
     *  -1584.6582    , -1551.2665    , -1518.2402    , -1485.4867    ,
     *  -1452.9321    , -1420.5165    , -1388.1916    , -1355.9179    ,
     *  -1323.6627    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *  -1585.2279    , -1551.8684    , -1518.8731    , -1486.1498    ,
     *  -1453.6245    , -1421.2378    , -1388.9414    , -1356.6959    ,
     *  -1324.4690    ,
     *  -1585.8023    , -1552.4753    , -1519.5114    , -1486.8183    ,
     *  -1454.3227    , -1421.9650    , -1389.6973    , -1357.4802    ,
     *  -1325.2817    ,
     *  -1586.3815    , -1553.0873    , -1520.1548    , -1487.4924    ,
     *  -1455.0265    , -1422.6980    , -1390.4592    , -1358.2708    ,
     *  -1326.1008    ,
     *  -1586.9656    , -1553.7044    , -1520.8036    , -1488.1719    ,
     *  -1455.7360    , -1423.4370    , -1391.2272    , -1359.0677    ,
     *  -1326.9265    ,
     *  -1591.7906    , -1558.8004    , -1526.1602    , -1493.7810    ,
     *  -1461.5914    , -1429.5342    , -1397.5629    , -1365.6400    ,
     *  -1333.7346    ,
     *  -1596.9386    , -1564.2346    , -1531.8697    , -1499.7570    ,
     *  -1467.8272    , -1436.0248    , -1404.3048    , -1372.6311    ,
     *  -1340.9738    ,
     *  -1602.4244    , -1570.0221    , -1537.9472    , -1506.1152    ,
     *  -1474.4589    , -1442.9246    , -1411.4690    , -1380.0571    ,
     *  -1348.6603    ,
     *  -1608.2625    , -1576.1776    , -1544.4076    , -1512.8707    ,
     *  -1481.5018    , -1450.2490    , -1419.0708    , -1387.9335    ,
     *  -1356.8098    ,
     *  -1614.4673    , -1582.7154    , -1551.2654    , -1520.0380    ,
     *  -1488.9704    , -1458.0127    , -1427.1249    , -1396.2750    ,
     *  -1365.4369    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *  -1621.0529    , -1589.6498    , -1558.5347    , -1527.6311    ,
     *  -1496.8786    , -1466.2294    , -1435.6453    , -1405.0955    ,
     *  -1374.5555    ,
     *  -1628.0329    , -1596.9940    , -1566.2287    , -1535.6632    ,
     *  -1505.2397    , -1474.9124    , -1444.6447    , -1414.4078    ,
     *  -1384.1782    ,
     *  -1635.4205    , -1604.7612    , -1574.3602    , -1544.1469    ,
     *  -1514.0659    , -1484.0735    , -1454.1352    , -1424.2235    ,
     *  -1394.3165    ,
     *  -1643.2285    , -1612.9635    , -1582.9411    , -1553.0936    ,
     *  -1523.3683    , -1493.7237    , -1464.1272    , -1434.5530    ,
     *  -1404.9806    ,
     *  -1651.4691    , -1621.6127    , -1591.9824    , -1562.5140    ,
     *  -1533.1572    , -1503.8729    , -1474.6303    , -1445.4054    ,
     *  -1416.1791    ,
     *  -1660.1537    , -1630.7194    , -1601.4945    , -1572.4177    ,
     *  -1543.4417    , -1514.5295    , -1485.6526    , -1456.7884    ,
     *  -1427.9193    ,
     *  -1669.2935    , -1640.2940    , -1611.4866    , -1582.8133    ,
     *  -1554.2297    , -1525.7011    , -1497.2008    , -1468.7082    ,
     *  -1440.2070    ,
     *  -1678.8988    , -1650.3457    , -1621.9671    , -1593.7085    ,
     *  -1565.5280    , -1537.3936    , -1509.2805    , -1481.1697    ,
     *  -1453.0464    ,
     *  -1688.9797    , -1660.8834    , -1632.9439    , -1605.1100    ,
     *  -1577.3426    , -1549.6121    , -1521.8958    , -1494.1763    ,
     *  -1466.4405    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *  -1699.5457    , -1671.9153    , -1644.4238    , -1617.0235    ,
     *  -1589.6782    , -1562.3605    , -1535.0498    , -1507.7305    ,
     *  -1480.3909    ,
     *  -1710.6062    , -1683.4492    , -1656.4134    , -1629.4544    ,
     *  -1602.5389    , -1575.6419    , -1548.7447    , -1521.8335    ,
     *  -1494.8978    ,
     *  -1722.1706    , -1695.4928    , -1668.9188    , -1642.4074    ,
     *  -1615.9282    , -1589.4586    , -1562.9818    , -1536.4856    ,
     *  -1509.9610    ,
     *  -1734.2483    , -1708.0537    , -1681.9458    , -1655.8869    ,
     *  -1629.8493    , -1603.8125    , -1577.7618    , -1551.6866    ,
     *  -1525.5792    ,
     *  -1746.8492    , -1721.1398    , -1695.5008    , -1669.8976    ,
     *  -1644.3052    , -1618.7055    , -1593.0855    , -1567.4361    ,
     *  -1541.7509    ,
     *  -1759.9840    , -1734.7598    , -1709.5904    , -1684.4445    ,
     *  -1659.2995    , -1634.1396    , -1608.9535    , -1583.7336    ,
     *  -1558.4747    ,
     *  -1773.6646    , -1748.9233    , -1724.2224    , -1699.5334    ,
     *  -1674.8364    , -1650.1176    , -1625.3674    , -1600.5795    ,
     *  -1575.7498    ,
     *  -1787.9043    , -1763.6415    , -1739.4057    , -1715.1715    ,
     *  -1690.9214    , -1666.6435    , -1642.3296    , -1617.9749    ,
     *  -1593.5761    ,
     *  -1802.7185    , -1778.9272    , -1755.1512    , -1731.3678    ,
     *  -1707.5617    , -1683.7228    , -1659.8444    , -1635.9226    ,
     *  -1611.9553    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *  -1818.1250    , -1794.7960    , -1771.4722    , -1748.1336    ,
     *  -1724.7668    , -1701.3634    , -1677.9179    , -1654.4276    ,
     *  -1630.8911    ,
     *  -1834.1443    , -1811.2661    , -1788.3849    , -1765.4830    ,
     *  -1742.5491    , -1719.5759    , -1696.5594    , -1673.4976    ,
     *  -1650.3897    ,
     *  -1850.8007    , -1828.3593    , -1805.9089    , -1783.4337    ,
     *  -1760.9242    , -1738.3745    , -1715.7814    , -1693.1436    ,
     *  -1670.4609    ,
     *  -1868.1221    , -1846.1015    , -1824.0677    , -1802.0074    ,
     *  -1779.9121    , -1757.7772    , -1735.6003    , -1713.3806    ,
     *  -1691.1181    ,
     *  -1886.1412    , -1864.5228    , -1842.8898    , -1821.2303    ,
     *  -1799.5373    , -1777.8069    , -1756.0374    , -1734.2282    ,
     *  -1712.3797    ,
     *  -1904.8952    , -1883.6587    , -1862.4085    , -1841.1340    ,
     *  -1819.8294    , -1798.4915    , -1777.1189    , -1755.7113    ,
     *  -1734.2690    ,
     *  -1924.4271    , -1903.5502    , -1882.6629    , -1861.7560    ,
     *  -1840.8243    , -1819.8652    , -1798.8775    , -1777.8608    ,
     *  -1756.8154    ,
     *  -1944.7858    , -1924.2445    , -1903.6986    , -1883.1399    ,
     *  -1862.5640    , -1841.9684    , -1821.3518    , -1800.7140    ,
     *  -1780.0545    ,
     *  -1966.0267    , -1945.7954    , -1925.5679    , -1905.3367    ,
     *  -1885.0978    , -1864.8487    , -1844.5882    , -1824.3153    ,
     *  -1804.0295    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *  -1988.2120    , -1968.2640    , -1948.3305    , -1928.4046    ,
     *  -1908.4825    , -1888.5616    , -1868.6404    , -1848.7173    ,
     *  -1828.7911    ,
     *  -2011.4115    , -1991.7191    , -1972.0541    , -1952.4102    ,
     *  -1932.7834    , -1913.1710    , -1893.5708    , -1873.9807    ,
     *  -1854.3987    ,
     *  -2035.7030    , -2016.2378    , -1996.8151    , -1977.4288    ,
     *  -1958.0747    , -1938.7497    , -1919.4509    , -1900.1756    ,
     *  -1880.9206    ,
     *  -2061.1725    , -2041.9060    , -2022.6987    , -2003.5448    ,
     *  -1984.4398    , -1965.3801    , -1946.3619    , -1927.3816    ,
     *  -1908.4352    ,
     *  -2087.9154    , -2068.8188    , -2049.7999    , -2030.8527    ,
     *  -2011.9725    , -1993.1549    , -1974.3954    , -1955.6892    ,
     *  -1937.0312    ,
     *  -2116.0358    , -2097.0812    , -2078.2237    , -2059.4573    ,
     *  -2040.7770    , -2022.1776    , -2003.6537    , -1985.1995    ,
     *  -1966.8086    ,
     *  -2145.6481    , -2126.8081    , -2108.0854    , -2089.4742    ,
     *  -2070.9687    , -2052.5632    , -2034.2511    , -2016.0256    ,
     *  -1997.8792    ,
     *  -2176.8761    , -2158.1249    , -2139.5116    , -2121.0302    ,
     *  -2102.6747    , -2084.4383    , -2066.3137    , -2048.2928    ,
     *  -2030.3671    ,
     *  -2209.8537    , -2191.1674    , -2172.6393    , -2154.2635    ,
     *  -2136.0335    , -2117.9418    , -2099.9801    , -2082.1393    ,
     *  -2064.4096    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *  -2244.7242    , -2226.0814    , -2207.6166    , -2189.3236    ,
     *  -2171.1957    , -2153.2248    , -2135.4016    , -2117.7161    ,
     *  -2100.1572    ,
     *  -2281.6396    , -2263.0225    , -2244.6015    , -2226.3709    ,
     *  -2208.3234    , -2190.4505    , -2172.7422    , -2155.1873    ,
     *  -2137.7740    ,
     *  -2320.7594    , -2302.1542    , -2283.7615    , -2265.5757    ,
     *  -2247.5894    , -2229.7938    , -2212.1779    , -2194.7301    ,
     *  -2177.4373    ,
     *  -2362.2483    , -2343.6466    , -2325.2713    , -2307.1169    ,
     *  -2289.1762    , -2271.4398    , -2253.8965    , -2236.5337    ,
     *  -2219.3378    ,
     *  -2406.2728    , -2387.6732    , -2369.3105    , -2351.1797    ,
     *  -2333.2737    , -2315.5827    , -2298.0954    , -2280.7985    ,
     *  -2263.6781    ,
     *  -2452.9976    , -2434.4073    , -2416.0604    , -2397.9526    ,
     *  -2380.0767    , -2362.4232    , -2344.9802    , -2327.7345    ,
     *  -2310.6716    ,
     *  -2502.5794    , -2484.0163    , -2465.6988    , -2447.6228    ,
     *  -2429.7814    , -2412.1650    , -2394.7619    , -2377.5586    ,
     *  -2360.5407    ,
     *  -2555.1592    , -2536.6555    , -2518.3942    , -2500.3712    ,
     *  -2482.5800    , -2465.0111    , -2447.6529    , -2430.4921    ,
     *  -2413.5143    ,
     *  -2610.8534    , -2592.4590    , -2574.2975    , -2556.3651    ,
     *  -2538.6550    , -2521.1580    , -2503.8628    , -2486.7562    ,
     *  -2469.8245    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *  -2669.7408    , -2651.5285    , -2633.5329    , -2615.7494    ,
     *  -2598.1713    , -2580.7893    , -2563.5924    , -2546.5681    ,
     *  -2529.7032    ,
     *  -2731.8477    , -2713.9200    , -2696.1846    , -2678.6360    ,
     *  -2661.2668    , -2644.0675    , -2627.0275    , -2610.1348    ,
     *  -2593.3771    ,
     *  -2797.1283    , -2779.6255    , -2762.2821    , -2745.0900    ,
     *  -2728.0406    , -2711.1242    , -2694.3300    , -2677.6468    ,
     *  -2661.0635    ,
     *  -2865.4396    , -2848.5518    , -2831.7799    , -2815.1125    ,
     *  -2798.5387    , -2782.0475    , -2765.6283    , -2749.2704    ,
     *  -2732.9640    ,
     *  -2936.5092    , -2920.4907    , -2904.5331    , -2888.6194    ,
     *  -2872.7352    , -2856.8677    , -2841.0055    , -2825.1386    ,
     *  -2809.2584    ,
     *  -3009.8926    , -2995.0822    , -2980.2640    , -2965.4130    ,
     *  -2950.5094    , -2935.5373    , -2920.4841    , -2905.3400    ,
     *  -2890.0976    ,
     *  -3084.9154    , -3071.7632    , -3058.5183    , -3045.1446    ,
     *  -3031.6144    , -3017.9070    , -3004.0075    , -2989.9057    ,
     *  -2975.5957    ,
     *  -3160.5927    , -3149.6970    , -3138.6044    , -3127.2632    ,
     *  -3115.6348    , -3103.6914    , -3091.4144    , -3078.7922    ,
     *  -3065.8199    ,
     *  -3235.5140    , -3227.6723    , -3219.5062    , -3210.9425    ,
     *  -3201.9275    , -3192.4233    , -3182.4049    , -3171.8587    ,
     *  -3160.7801    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *  -3307.6717    , -3303.9537    , -3299.7549    , -3294.9733    ,
     *  -3289.5342    , -3283.3850    , -3276.4919    , -3268.8367    ,
     *  -3260.4142    ,
     *  -3374.1961    , -3376.0493    , -3377.2300    , -3377.5973    ,
     *  -3377.0470    , -3375.5060    , -3372.9270    , -3369.2843    ,
     *  -3364.5703    ,
     *  -3430.9258    , -3440.3353    , -3448.8379    , -3456.2387    ,
     *  -3462.3929    , -3467.1976    , -3470.5851    , -3472.5176    ,
     *  -3472.9823    ,
     *  -3471.6699    , -3491.4089    , -3509.9562    , -3527.0418    ,
     *  -3542.4622    , -3556.0706    , -3567.7684    , -3577.4976    ,
     *  -3585.2347    ,
     *  -3486.8443    , -3520.8885    , -3553.4036    , -3584.0105    ,
     *  -3612.4188    , -3638.4144    , -3661.8488    , -3682.6297    ,
     *  -3700.7125    ,
     *  -3460.6911    , -3514.9529    , -3567.3158    , -3617.2337    ,
     *  -3664.2783    , -3708.1251    , -3748.5400    , -3785.3677    ,
     *  -3818.5211    ,
     *  -3364.7701    , -3448.5283    , -3530.0929    , -3608.6386    ,
     *  -3683.4970    , -3754.1413    , -3820.1727    , -3881.3066    ,
     *  -3937.3597    ,
     *  -3139.0933    , -3268.1434    , -3395.2822    , -3519.1514    ,
     *  -3638.5901    , -3752.6279    , -3860.4784    , -3961.5302    ,
     *  -4055.3373    ,
     *  -2610.8210    , -2814.9693    , -3021.2611    , -3227.1817    ,
     *  -3430.2774    , -3628.1979    , -3818.7561    , -3999.9983    ,
     *  -4170.2699    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   10079.985    ,  10154.489    ,  10227.915    ,  10300.293    ,
     *   10371.653    ,  10442.025    ,  10511.436    ,  10579.911    ,
     *   10647.477    ,
     *   9867.0339    ,  9941.7543    ,  10015.386    ,  10087.961    ,
     *   10159.511    ,  10230.063    ,  10299.647    ,  10368.289    ,
     *   10436.014    ,
     *   9659.7419    ,  9734.6977    ,  9808.5543    ,  9881.3444    ,
     *   9953.0992    ,  10023.848    ,  10093.621    ,  10162.443    ,
     *   10230.341    ,
     *   9457.6878    ,  9532.9000    ,  9607.0015    ,  9680.0254    ,
     *   9752.0036    ,  9822.9666    ,  9892.9434    ,  9961.9616    ,
     *   10030.048    ,
     *   9260.4904    ,  9335.9822    ,  9410.3501    ,  9483.6284    ,
     *   9555.8496    ,  9627.0447    ,  9697.2436    ,  9766.4744    ,
     *   9834.7644    ,
     *   9067.8013    ,  9143.5977    ,  9218.2558    ,  9291.8107    ,
     *   9364.2959    ,  9435.7432    ,  9506.1831    ,  9575.6446    ,
     *   9644.1553    ,
     *   8879.2989    ,  8955.4272    ,  9030.4012    ,  9104.2570    ,
     *   9177.0291    ,  9248.7502    ,  9319.4516    ,  9389.1630    ,
     *   9457.9129    ,
     *   8694.6829    ,  8771.1731    ,  8846.4911    ,  8920.6742    ,
     *   8993.7582    ,  9065.7766    ,  9136.7618    ,  9206.7442    ,
     *   9275.7531    ,
     *   8513.6712    ,  8590.5560    ,  8666.2487    ,  8740.7881    ,
     *   8814.2110    ,  8886.5524    ,  8957.8455    ,  9028.1217    ,
     *   9097.4112    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   8335.9955    ,  8413.3110    ,  8489.4123    ,  8564.3396    ,
     *   8638.1312    ,  8710.8235    ,  8782.4507    ,  8853.0456    ,
     *   8922.6391    ,
     *   8161.3990    ,  8239.1852    ,  8315.7321    ,  8391.0820    ,
     *   8465.2750    ,  8538.3486    ,  8610.3388    ,  8681.2793    ,
     *   8751.2023    ,
     *   7989.6334    ,  8067.9343    ,  8144.9680    ,  8220.7789    ,
     *   8295.4089    ,  8368.8976    ,  8441.2821    ,  8512.5977    ,
     *   8582.8781    ,
     *   7820.4563    ,  7899.3210    ,  7976.8870    ,  8053.2013    ,
     *   8128.3080    ,  8202.2484    ,  8275.0618    ,  8346.7850    ,
     *   8417.4531    ,
     *   7653.6288    ,  7733.1121    ,  7811.2613    ,  7888.1260    ,
     *   7963.7530    ,  8038.1860    ,  8111.4663    ,  8183.6326    ,
     *   8254.7216    ,
     *   7488.9129    ,  7569.0764    ,  7647.8654    ,  7725.3330    ,
     *   7801.5289    ,  7876.4997    ,  7950.2890    ,  8022.9377    ,
     *   8094.4843    ,
     *   7326.0689    ,  7406.9820    ,  7486.4745    ,  7564.6038    ,
     *   7641.4230    ,  7716.9819    ,  7791.3268    ,  7864.5012    ,
     *   7936.5460    ,
     *   7164.8523    ,  7246.5937    ,  7326.8619    ,  7405.7190    ,
     *   7483.2224    ,  7559.4255    ,  7634.3782    ,  7708.1266    ,
     *   7780.7144    ,
     *   7005.0105    ,  7087.6702    ,  7168.7960    ,  7248.4558    ,
     *   7326.7122    ,  7403.6228    ,  7479.2414    ,  7553.6178    ,
     *   7626.7985    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   6846.2786    ,  6929.9602    ,  7012.0375    ,  7092.5855    ,
     *   7171.6727    ,  7249.3622    ,  7325.7124    ,  7400.7771    ,
     *   7474.6067    ,
     *   6688.3750    ,  6773.1985    ,  6856.3356    ,  6937.8697    ,
     *   7017.8768    ,  7096.4265    ,  7173.5826    ,  7249.4039    ,
     *   7323.9450    ,
     *   6530.9944    ,  6617.1005    ,  6701.4234    ,  6784.0570    ,
     *   6865.0866    ,  6944.5894    ,  7022.6361    ,  7099.2914    ,
     *   7174.6150    ,
     *   6373.8006    ,  6461.3558    ,  6547.0125    ,  6630.8781    ,
     *   6713.0491    ,  6793.6124    ,  6872.6470    ,  6950.2247    ,
     *   7026.4115    ,
     *   6216.4149    ,  6305.6190    ,  6392.7856    ,  6478.0395    ,
     *   6561.4912    ,  6643.2400    ,  6723.3750    ,  6801.9769    ,
     *   6879.1192    ,
     *   6058.4022    ,  6149.4980    ,  6238.3868    ,  6325.2155    ,
     *   6410.1131    ,  6493.1943    ,  6574.5611    ,  6654.3054    ,
     *   6732.5101    ,
     *   5899.2495    ,  5992.5378    ,  6083.4083    ,  6172.0376    ,
     *   6258.5793    ,  6343.1677    ,  6425.9216    ,  6506.9468    ,
     *   6586.3381    ,
     *   5738.3354    ,  5834.1961    ,  5927.3718    ,  6018.0801    ,
     *   6106.5069    ,  6192.8133    ,  6277.1399    ,  6359.6103    ,
     *   6440.3343    ,
     *   5574.8829    ,  5673.8086    ,  5769.7019    ,  5862.8382    ,
     *   5953.4492    ,  6041.7318    ,  6127.8558    ,  6211.9686    ,
     *   6294.1995    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   5407.8838    ,  5510.5336    ,  5609.6844    ,  5705.6980    ,
     *   5798.8714    ,  5889.4524    ,  5977.6509    ,  6063.6465    ,
     *   6147.5945    ,
     *   5235.9705    ,  5343.2622    ,  5446.4025    ,  5545.8882    ,
     *   5642.1152    ,  5735.4060    ,  5826.0274    ,  5914.2039    ,
     *   6000.1266    ,
     *   5057.1792    ,  5170.4614    ,  5278.6283    ,  5382.4040    ,
     *   5482.3433    ,  5578.8834    ,  5672.3766    ,  5763.1121    ,
     *   5851.3313    ,
     *   4912.3335    ,  5031.6480    ,  5144.7313    ,  5252.6074    ,
     *   5356.0297    ,  5455.5719    ,  5551.6843    ,  5644.7283    ,
     *   5734.9998    ,
     *   4759.3905    ,  4886.6602    ,  5005.9947    ,  5118.9428    ,
     *   5226.5809    ,  5329.6945    ,  5428.8786    ,  5524.5978    ,
     *   5617.2236    ,
     *   4594.7017    ,  4733.1351    ,  4860.7813    ,  4980.2177    ,
     *   5093.0948    ,  5200.5471    ,  5303.3961    ,  5402.2602    ,
     *   5497.6198    ,
     *   4411.3348    ,  4567.0958    ,  4706.5543    ,  4834.6936    ,
     *   4954.3156    ,  5067.1858    ,  5174.5042    ,  5277.1319    ,
     *   5375.7134    ,
     *   4192.3199    ,  4380.7642    ,  4538.9630    ,  4679.6397    ,
     *   4808.3933    ,  4928.2861    ,  5041.2141    ,  5148.4500    ,
     *   5250.8994    ,
     *   3846.9347    ,  4153.9017    ,  4349.2226    ,  4510.2777    ,
     *   4652.3811    ,  4781.8759    ,  4902.1268    ,  5015.1776    ,
     *   5122.3826    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   3685.6444    ,  3907.1444    ,  4112.7849    ,  4316.6154    ,
     *   4481.0097    ,  4624.7668    ,  4755.1363    ,  4875.8349    ,
     *   4989.0742    ,
     *   3493.8444    ,  3687.4444    ,  3879.6444    ,  4068.2498    ,
     *   4282.8253    ,  4451.1237    ,  4596.7834    ,  4728.1685    ,
     *   4849.4070    ,
     *   3299.3444    ,  3479.7444    ,  3660.8444    ,  3840.7444    ,
     *   4019.1389    ,  4247.7040    ,  4420.5781    ,  4568.4156    ,
     *   4700.9658    ,
     *   3109.4444    ,  3281.1444    ,  3453.4444    ,  3625.1444    ,
     *   3795.3444    ,  3963.3683    ,  4211.0612    ,  4389.3243    ,
     *   4539.6462    ,
     *   2926.1444    ,  3090.9444    ,  3256.2444    ,  3421.0444    ,
     *   3584.0444    ,  3743.5444    ,  3896.3780    ,  4172.6471    ,
     *   4357.3046    ,
     *   2749.8444    ,  2909.0444    ,  3068.6444    ,  3228.0444    ,
     *   3385.9444    ,  3540.2444    ,  3685.2444    ,  3802.5174    ,
     *   4132.1224    ,
     *   2580.5444    ,  2734.8444    ,  2889.7444    ,  3045.0444    ,
     *   3200.2444    ,  3355.1444    ,  3510.8444    ,  3675.3444    ,
     *   3892.8444    ,
     *   2417.8444    ,  2567.7444    ,  2718.6444    ,  2870.3444    ,
     *   3023.1444    ,  3177.5444    ,  3335.6444    ,  3502.1444    ,
     *   3684.9444    ,
     *   2261.3444    ,  2407.1444    ,  2554.1444    ,  2702.3444    ,
     *   2852.1444    ,  3004.2444    ,  3159.8444    ,  3320.7444    ,
     *   3488.0444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   2110.5444    ,  2252.4444    ,  2395.6444    ,  2540.2444    ,
     *   2686.5444    ,  2835.0444    ,  2986.3444    ,  3141.1444    ,
     *   3298.8444    ,
     *   1965.1444    ,  2103.2444    ,  2242.5444    ,  2383.3444    ,
     *   2525.8444    ,  2670.3444    ,  2817.1444    ,  2966.2444    ,
     *   3117.3444    ,
     *   1824.8444    ,  1959.0444    ,  2094.6444    ,  2231.5444    ,
     *   2370.1444    ,  2510.5444    ,  2652.7444    ,  2796.9444    ,
     *   2942.8444    ,
     *   1689.3444    ,  1819.7444    ,  1951.5444    ,  2084.6444    ,
     *   2219.2444    ,  2355.5444    ,  2493.5444    ,  2633.1444    ,
     *   2774.4444    ,
     *   1558.2444    ,  1685.0444    ,  1813.0444    ,  1942.3444    ,
     *   2073.1444    ,  2205.3444    ,  2339.2444    ,  2474.6444    ,
     *   2611.7444    ,
     *   1431.5444    ,  1554.6444    ,  1678.9444    ,  1804.5444    ,
     *   1931.5444    ,  2059.8444    ,  2189.7444    ,  2321.1444    ,
     *   2454.1444    ,
     *   1308.8444    ,  1428.4444    ,  1549.1444    ,  1671.0444    ,
     *   1794.2444    ,  1918.8444    ,  2044.9444    ,  2172.4444    ,
     *   2301.5444    ,
     *   1190.1444    ,  1306.2444    ,  1423.3444    ,  1541.7444    ,
     *   1661.2444    ,  1782.1444    ,  1904.4444    ,  2028.1444    ,
     *   2153.4444    ,
     *   1075.2444    ,  1187.8444    ,  1301.5444    ,  1416.3444    ,
     *   1532.3444    ,  1649.6444    ,  1768.2444    ,  1888.2444    ,
     *   2009.7444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   963.83444    ,  1073.0444    ,  1183.3444    ,  1294.7444    ,
     *   1407.2444    ,  1520.9444    ,  1635.9444    ,  1752.3444    ,
     *   1870.1444    ,
     *   855.90444    ,  961.87444    ,  1068.8444    ,  1176.7444    ,
     *   1285.8444    ,  1396.1444    ,  1507.6444    ,  1620.4444    ,
     *   1734.6444    ,
     *   751.27444    ,  854.01444    ,  957.69444    ,  1062.3444    ,
     *   1168.0444    ,  1274.9444    ,  1383.0444    ,  1492.3444    ,
     *   1602.9444    ,
     *   649.82444    ,  749.39444    ,  849.86444    ,  951.28444    ,
     *   1053.7444    ,  1157.2444    ,  1261.9444    ,  1367.7444    ,
     *   1474.9444    ,
     *   551.40444    ,  647.87444    ,  745.20444    ,  843.44444    ,
     *   942.65444    ,  1042.9444    ,  1144.2444    ,  1246.7444    ,
     *   1350.4444    ,
     *   455.92444    ,  549.34444    ,  643.59444    ,  738.70444    ,
     *   834.75444    ,  931.78444    ,  1029.8444    ,  1129.0444    ,
     *   1229.4444    ,
     *   340.71444    ,  430.43444    ,  520.92444    ,  612.23444    ,
     *   704.42444    ,  797.54444    ,  891.65444    ,  986.82444    ,
     *   1083.1444    ,
     *   230.09444    ,  316.22444    ,  403.07444    ,  490.70444    ,
     *   579.15444    ,  668.47444    ,  758.74444    ,  850.00444    ,
     *   942.31444    ,
     *   123.81444    ,  206.47444    ,  289.80444    ,  373.85444    ,
     *   458.68444    ,  544.33444    ,  630.86444    ,  718.33444    ,
     *   806.79444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   21.686444    ,  100.97444    ,  180.89444    ,  261.47444    ,
     *   342.78444    ,  424.87444    ,  507.78444    ,  591.57444    ,
     *   676.29444    ,
     *  -76.508444    ,-0.48488444    ,  76.117444    ,  153.34444    ,
     *   231.24444    ,  309.87444    ,  389.26444    ,  469.48444    ,
     *   550.57444    ,
     *  -170.94444    , -98.096444    , -24.707444    ,  49.259444    ,
     *   123.85444    ,  199.11444    ,  275.10444    ,  351.85444    ,
     *   429.42444    ,
     *  -261.81444    , -192.03444    , -121.76444    , -50.964444    ,
     *   20.416444    ,  92.420444    ,  165.09444    ,  238.48444    ,
     *   312.63444    ,
     *  -349.26444    , -282.47444    , -215.23444    , -147.50444    ,
     *  -79.243444    , -10.406444    ,  59.048444    ,  129.16444    ,
     *   199.99444    ,
     *  -433.44444    , -369.56444    , -305.26444    , -240.52444    ,
     *  -175.29444    , -109.53444    , -43.206444    ,  23.736444    ,
     *   91.334444    ,
     *  -514.51444    , -453.45444    , -392.02444    , -330.18444    ,
     *  -267.89444    , -205.13444    , -141.83444    , -77.982444    ,
     *  -13.523444    ,
     *  -592.60444    , -534.28444    , -475.63444    , -416.62444    ,
     *  -357.20444    , -297.34444    , -237.00444    , -176.14444    ,
     *  -114.74444    ,
     *  -667.84444    , -612.19444    , -556.25444    , -499.98444    ,
     *  -443.35444    , -386.31444    , -328.85444    , -270.91444    ,
     *  -212.47444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *  -740.35444    , -687.30444    , -633.99444    , -580.40444    ,
     *  -526.47444    , -472.19444    , -417.52444    , -362.42444    ,
     *  -306.86444    ,
     *  -810.24444    , -759.73444    , -708.99444    , -658.00444    ,
     *  -606.71444    , -555.10444    , -503.14444    , -450.80444    ,
     *  -398.04444    ,
     *  -877.63444    , -829.59444    , -781.36444    , -732.90444    ,
     *  -684.18444    , -635.18444    , -585.86444    , -536.20444    ,
     *  -486.16444    ,
     *  -942.64444    , -897.00444    , -851.21444    , -805.22444    ,
     *  -759.00444    , -712.53444    , -665.78444    , -618.72444    ,
     *  -571.34444    ,
     *  -1005.3444    , -962.07444    , -918.65444    , -875.07444    ,
     *  -831.28444    , -787.28444    , -743.03444    , -698.51444    ,
     *  -653.70444    ,
     *  -1065.8444    , -1024.9444    , -983.80444    , -942.56444    ,
     *  -901.15444    , -859.54444    , -817.72444    , -775.66444    ,
     *  -733.35444    ,
     *  -1141.9444    , -1103.8444    , -1065.6444    , -1027.4444    ,
     *  -988.99444    , -950.42444    , -911.67444    , -872.72444    ,
     *  -833.57444    ,
     *  -1214.6444    , -1179.3444    , -1144.0444    , -1108.6444    ,
     *  -1073.1444    , -1037.4444    , -1001.6444    , -965.71444    ,
     *  -929.58444    ,
     *  -1284.5967    , -1252.0691    , -1219.4891    , -1186.8393    ,
     *  -1154.1045    , -1121.2713    , -1088.3273    , -1055.2612    ,
     *  -1022.0623    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *  -1284.9576    , -1252.4425    , -1219.8751    , -1187.2380    ,
     *  -1154.5161    , -1121.6961    , -1088.7655    , -1055.7132    ,
     *  -1022.5284    ,
     *  -1285.7404    , -1253.2522    , -1220.7119    , -1188.1024    ,
     *  -1155.4085    , -1122.6169    , -1089.7155    , -1056.6930    ,
     *  -1023.5388    ,
     *  -1286.5295    , -1254.0684    , -1221.5555    , -1188.9736    ,
     *  -1156.3080    , -1123.5451    , -1090.6730    , -1057.6805    ,
     *  -1024.5570    ,
     *  -1287.3249    , -1254.8911    , -1222.4058    , -1189.8518    ,
     *  -1157.2145    , -1124.4805    , -1091.6379    , -1058.6756    ,
     *  -1025.5831    ,
     *  -1288.1268    , -1255.7205    , -1223.2628    , -1190.7370    ,
     *  -1158.1282    , -1125.4233    , -1092.6103    , -1059.6783    ,
     *  -1026.6170    ,
     *  -1288.9351    , -1256.5565    , -1224.1267    , -1191.6292    ,
     *  -1159.0491    , -1126.3734    , -1093.5902    , -1060.6888    ,
     *  -1027.6587    ,
     *  -1289.7499    , -1257.3991    , -1224.9975    , -1192.5284    ,
     *  -1159.9772    , -1127.3309    , -1094.5778    , -1061.7070    ,
     *  -1028.7084    ,
     *  -1290.5713    , -1258.2485    , -1225.8751    , -1193.4346    ,
     *  -1160.9125    , -1128.2958    , -1095.5729    , -1062.7330    ,
     *  -1029.7661    ,
     *  -1291.3992    , -1259.1046    , -1226.7597    , -1194.3480    ,
     *  -1161.8551    , -1129.2682    , -1096.5757    , -1063.7669    ,
     *  -1030.8318    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *  -1292.2337    , -1259.9674    , -1227.6512    , -1195.2685    ,
     *  -1162.8050    , -1130.2481    , -1097.5861    , -1064.8086    ,
     *  -1031.9055    ,
     *  -1293.0748    , -1260.8371    , -1228.5497    , -1196.1962    ,
     *  -1163.7623    , -1131.2355    , -1098.6043    , -1065.8582    ,
     *  -1032.9873    ,
     *  -1293.9225    , -1261.7137    , -1229.4553    , -1197.1311    ,
     *  -1164.7270    , -1132.2305    , -1099.6302    , -1066.9157    ,
     *  -1034.0772    ,
     *  -1294.7770    , -1262.5971    , -1230.3679    , -1198.0733    ,
     *  -1165.6992    , -1133.2331    , -1100.6639    , -1067.9812    ,
     *  -1035.1753    ,
     *  -1301.8211    , -1269.8783    , -1237.8881    , -1205.8351    ,
     *  -1173.7061    , -1141.4893    , -1109.1740    , -1076.7507    ,
     *  -1044.2103    ,
     *  -1309.3084    , -1277.6146    , -1245.8752    , -1214.0757    ,
     *  -1182.2034    , -1150.2472    , -1118.1974    , -1086.0448    ,
     *  -1053.7811    ,
     *  -1317.2553    , -1285.8226    , -1254.3459    , -1222.8115    ,
     *  -1191.2075    , -1159.5236    , -1127.7505    , -1095.8799    ,
     *  -1063.9041    ,
     *  -1325.6774    , -1294.5178    , -1263.3158    , -1232.0583    ,
     *  -1200.7342    , -1169.3339    , -1137.8490    , -1106.2716    ,
     *  -1074.5947    ,
     *  -1334.5894    , -1303.7151    , -1272.7996    , -1241.8307    ,
     *  -1210.7981    , -1179.6928    , -1148.5072    , -1117.2340    ,
     *  -1085.8669    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *  -1344.0051    , -1313.4281    , -1282.8109    , -1252.1422    ,
     *  -1221.4124    , -1190.6134    , -1159.7381    , -1128.7800    ,
     *  -1097.7333    ,
     *  -1353.9371    , -1323.6692    , -1293.3619    , -1263.0048    ,
     *  -1232.5892    , -1202.1074    , -1171.5532    , -1140.9207    ,
     *  -1110.2048    ,
     *  -1364.3966    , -1334.4495    , -1304.4636    , -1274.4294    ,
     *  -1244.3388    , -1214.1850    , -1183.9624    , -1153.6658    ,
     *  -1123.2907    ,
     *  -1375.3935    , -1345.7786    , -1316.1253    , -1286.4248    ,
     *  -1256.6699    , -1226.8547    , -1196.9739    , -1167.0232    ,
     *  -1136.9984    ,
     *  -1386.9362    , -1357.6646    , -1328.3546    , -1298.9985    ,
     *  -1269.5898    , -1240.1231    , -1210.5941    , -1180.9987    ,
     *  -1151.3337    ,
     *  -1399.0314    , -1370.1138    , -1341.1578    , -1312.1562    ,
     *  -1283.1036    , -1253.9953    , -1224.8274    , -1195.5966    ,
     *  -1166.3002    ,
     *  -1411.6846    , -1383.1312    , -1354.5390    , -1325.9019    ,
     *  -1297.2149    , -1268.4742    , -1239.6765    , -1210.8191    ,
     *  -1181.8998    ,
     *  -1424.8995    , -1396.7200    , -1368.5012    , -1340.2378    ,
     *  -1311.9255    , -1283.5613    , -1255.1424    , -1226.6666    ,
     *  -1198.1323    ,
     *  -1438.6783    , -1410.8819    , -1383.0454    , -1355.1645    ,
     *  -1327.2356    , -1299.2561    , -1271.2241    , -1243.1378    ,
     *  -1214.9960    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *  -1453.0219    , -1425.6171    , -1398.1713    , -1370.6811    ,
     *  -1343.1435    , -1315.5567    , -1287.9191    , -1260.2296    ,
     *  -1232.4874    ,
     *  -1467.9301    , -1440.9246    , -1413.8773    , -1386.7853    ,
     *  -1359.6466    , -1332.4597    , -1305.2236    , -1277.9377    ,
     *  -1250.6017    ,
     *  -1483.4015    , -1456.8024    , -1430.1606    , -1403.4739    ,
     *  -1376.7408    , -1349.9604    , -1323.1324    , -1296.2564    ,
     *  -1269.3325    ,
     *  -1499.4341    , -1473.2478    , -1447.0178    , -1420.7425    ,
     *  -1394.4212    , -1368.0535    , -1341.6394    , -1315.1791    ,
     *  -1288.6729    ,
     *  -1516.0256    , -1490.2574    , -1464.4446    , -1438.5864    ,
     *  -1412.6825    , -1386.7329    , -1360.7381    , -1334.6985    ,
     *  -1308.6150    ,
     *  -1533.1735    , -1507.8280    , -1482.4372    , -1457.0008    ,
     *  -1431.5190    , -1405.9923    , -1380.4215    , -1354.8074    ,
     *  -1329.1510    ,
     *  -1550.8759    , -1525.9567    , -1500.9916    , -1475.9810    ,
     *  -1450.9254    , -1425.8257    , -1400.6830    , -1375.4983    ,
     *  -1350.2730    ,
     *  -1569.1319    , -1544.6414    , -1520.1051    , -1495.5233    ,
     *  -1470.8972    , -1446.2279    , -1421.5167    , -1396.7649    ,
     *  -1371.9739    ,
     *  -1587.9417    , -1563.8817    , -1539.7759    , -1515.6253    ,
     *  -1491.4312    , -1467.1949    , -1442.9178    , -1418.6016    ,
     *  -1394.2478    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *  -1607.3080    , -1583.6789    , -1560.0046    , -1536.2865    ,
     *  -1512.5259    , -1488.7244    , -1464.8835    , -1441.0049    ,
     *  -1417.0902    ,
     *  -1627.2359    , -1604.0369    , -1580.7941    , -1557.5087    ,
     *  -1534.1823    , -1510.8166    , -1487.4130    , -1463.9734    ,
     *  -1440.4992    ,
     *  -1647.7337    , -1624.9631    , -1602.1504    , -1579.2970    ,
     *  -1556.4046    , -1533.4746    , -1510.5087    , -1487.5085    ,
     *  -1464.4754    ,
     *  -1668.8137    , -1646.4683    , -1624.0833    , -1601.6602    ,
     *  -1579.2003    , -1556.7052    , -1534.1763    , -1511.6151    ,
     *  -1489.0229    ,
     *  -1690.4927    , -1668.5681    , -1646.6073    , -1624.6113    ,
     *  -1602.5816    , -1580.5193    , -1558.4257    , -1536.3022    ,
     *  -1514.1498    ,
     *  -1712.7927    , -1691.2832    , -1669.7415    , -1648.1685    ,
     *  -1626.5652    , -1604.9326    , -1583.2717    , -1561.5834    ,
     *  -1539.8686    ,
     *  -1735.7416    , -1714.6399    , -1693.5110    , -1672.3554    ,
     *  -1651.1737    , -1629.9664    , -1608.7342    , -1587.4776    ,
     *  -1566.1972    ,
     *  -1759.3736    , -1738.6711    , -1717.9473    , -1697.2021    ,
     *  -1676.4356    , -1655.6479    , -1634.8392    , -1614.0096    ,
     *  -1593.1592    ,
     *  -1783.7302    , -1763.4168    , -1743.0887    , -1722.7455    ,
     *  -1702.3865    , -1682.0113    , -1661.6195    , -1641.2106    ,
     *  -1620.7844    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *  -1808.8606    , -1788.9245    , -1768.9815    , -1749.0302    ,
     *  -1729.0694    , -1709.0980    , -1689.1149    , -1669.1192    ,
     *  -1649.1099    ,
     *  -1834.8227    , -1815.2505    , -1795.6799    , -1776.1090    ,
     *  -1756.5355    , -1736.9576    , -1717.3734    , -1697.7815    ,
     *  -1678.1804    ,
     *  -1861.6831    , -1842.4598    , -1823.2477    , -1804.0436    ,
     *  -1784.8447    , -1765.6482    , -1746.4516    , -1727.2525    ,
     *  -1708.0489    ,
     *  -1889.5186    , -1870.6275    , -1851.7579    , -1832.9056    ,
     *  -1814.0668    , -1795.2379    , -1776.4154    , -1757.5962    ,
     *  -1738.7777    ,
     *  -1918.4163    , -1899.8391    , -1881.2943    , -1862.7769    ,
     *  -1844.2818    , -1825.8045    , -1807.3408    , -1788.8867    ,
     *  -1770.4388    ,
     *  -1948.4747    , -1930.1914    , -1911.9520    , -1893.7505    ,
     *  -1875.5808    , -1857.4373    , -1839.3149    , -1821.2089    ,
     *  -1803.1150    ,
     *  -1979.8042    , -1961.7930    , -1943.8379    , -1925.9315    ,
     *  -1908.0668    , -1890.2372    , -1872.4366    , -1854.6595    ,
     *  -1836.9007    ,
     *  -2012.5276    , -1994.7653    , -1977.0716    , -1959.4377    ,
     *  -1941.8557    , -1924.3178    , -1906.8172    , -1889.3474    ,
     *  -1871.9026    ,
     *  -2046.7809    , -2029.2431    , -2011.7861    , -1994.4003    ,
     *  -1977.0766    , -1959.8064    , -1942.5818    , -1925.3954    ,
     *  -1908.2409    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *  -2082.7138    , -2065.3746    , -2048.1285    , -2030.9647    ,
     *  -2013.8732    , -1996.8444    , -1979.8694    , -1962.9404    ,
     *  -1946.0501    ,
     *  -2120.4899    , -2103.3227    , -2086.2603    , -2069.2910    ,
     *  -2052.4038    , -2035.5882    , -2018.8347    , -2002.1346    ,
     *  -1985.4799    ,
     *  -2160.2865    , -2143.2644    , -2126.3579    , -2109.5545    ,
     *  -2092.8423    , -2076.2101    , -2059.6479    , -2043.1461    ,
     *  -2026.6964    ,
     *  -2202.2950    , -2185.3912    , -2168.6125    , -2151.9457    ,
     *  -2135.3784    , -2118.8987    , -2102.4959    , -2086.1602    ,
     *  -2069.8827    ,
     *  -2246.7196    , -2229.9083    , -2213.2300    , -2196.6709    ,
     *  -2180.2180    , -2163.8590    , -2147.5830    , -2131.3796    ,
     *  -2115.2398    ,
     *  -2293.7766    , -2277.0347    , -2260.4310    , -2243.9516    ,
     *  -2227.5832    , -2211.3135    , -2195.1311    , -2179.0258    ,
     *  -2162.9883    ,
     *  -2343.6932    , -2327.0009    , -2310.4493    , -2294.0242    ,
     *  -2277.7123    , -2261.5016    , -2245.3805    , -2229.3392    ,
     *  -2213.3683    ,
     *  -2396.7048    , -2380.0486    , -2363.5315    , -2347.1395    ,
     *  -2330.8598    , -2314.6805    , -2298.5907    , -2282.5807    ,
     *  -2266.6417    ,
     *  -2453.0533    , -2436.4283    , -2419.9356    , -2403.5622    ,
     *  -2387.2959    , -2371.1254    , -2355.0407    , -2339.0328    ,
     *  -2323.0937    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *  -2512.9840    , -2496.3972    , -2479.9300    , -2463.5703    ,
     *  -2447.3071    , -2431.1304    , -2415.0311    , -2399.0015    ,
     *  -2383.0348    ,
     *  -2576.7419    , -2560.2172    , -2543.7917    , -2527.4547    ,
     *  -2511.1968    , -2495.0096    , -2478.8859    , -2462.8195    ,
     *  -2446.8051    ,
     *  -2644.5690    , -2628.1530    , -2611.8060    , -2595.5195    ,
     *  -2579.2864    , -2563.1003    , -2546.9562    , -2530.8501    ,
     *  -2514.7791    ,
     *  -2716.6997    , -2700.4694    , -2684.2662    , -2668.0841    ,
     *  -2651.9187    , -2635.7666    , -2619.6257    , -2603.4949    ,
     *  -2587.3740    ,
     *  -2793.3577    , -2777.4311    , -2761.4745    , -2745.4854    ,
     *  -2729.4629    , -2713.4072    , -2697.3198    , -2681.2033    ,
     *  -2665.0613    ,
     *  -2874.7523    , -2859.3017    , -2843.7452    , -2828.0846    ,
     *  -2812.3232    , -2796.4658    , -2780.5186    , -2764.4889    ,
     *  -2748.3846    ,
     *  -2961.0752    , -2946.3454    , -2931.4103    , -2916.2765    ,
     *  -2900.9526    , -2885.4491    , -2869.7780    , -2853.9521    ,
     *  -2837.9853    ,
     *  -3052.4981    , -3038.8319    , -3024.8305    , -3010.5064    ,
     *  -2995.8748    , -2980.9531    , -2965.7602    , -2950.3163    ,
     *  -2934.6424    ,
     *  -3149.1722    , -3137.0448    , -3124.4131    , -3111.2967    ,
     *  -3097.7187    , -3083.7048    , -3069.2828    , -3054.4819    ,
     *  -3039.3320    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *  -3251.2300    , -3241.2990    , -3230.6432    , -3219.2906    ,
     *  -3207.2739    , -3194.6292    , -3181.3951    , -3167.6119    ,
     *  -3153.3209    ,
     *  -3358.7927    , -3351.9713    , -3344.1360    , -3335.3250    ,
     *  -3325.5825    , -3314.9573    , -3303.5015    , -3291.2695    ,
     *  -3278.3166    ,
     *  -3471.9870    , -3469.5567    , -3465.7301    , -3460.5570    ,
     *  -3454.0958    , -3446.4109    , -3437.5716    , -3427.6499    ,
     *  -3416.7193    ,
     *  -3590.9849    , -3594.7768    , -3596.6586    , -3596.6937    ,
     *  -3594.9574    , -3591.5339    , -3586.5140    , -3579.9925    ,
     *  -3572.0667    ,
     *  -3716.0930    , -3728.8002    , -3738.8908    , -3746.4432    ,
     *  -3751.5535    , -3754.3306    , -3754.8933    , -3753.3665    ,
     *  -3749.8794    ,
     *  -3847.9708    , -3873.7366    , -3895.8790    , -3914.4917    ,
     *  -3929.6948    , -3941.6291    , -3950.4504    , -3956.3253    ,
     *  -3959.4274    ,
     *  -3988.2377    , -4033.9227    , -4074.4623    , -4109.9583    ,
     *  -4140.5571    , -4166.4401    , -4187.8159    , -4204.9126    ,
     *  -4217.9718    ,
     *  -4141.6057    , -4220.1804    , -4291.0288    , -4354.2247    ,
     *  -4409.9316    , -4458.3862    , -4499.8828    , -4534.7591    ,
     *  -4563.3833    ,
     *  -4328.2680    , -4473.0695    , -4604.1317    , -4721.2681    ,
     *  -4824.6041    , -4914.5212    , -4991.5975    , -5056.5513    ,
     *  -5110.1900    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   10714.158    ,  10779.976    ,  10844.954    ,  10894.642    ,
     *   10943.850    ,  10992.588    ,  11040.864    ,  11088.687    ,
     *   11136.066    ,
     *   10502.848    ,  10568.813    ,  10633.933    ,  10683.726    ,
     *   10733.037    ,  10781.874    ,  10830.246    ,  10878.163    ,
     *   10925.634    ,
     *   10297.341    ,  10363.466    ,  10428.739    ,  10478.647    ,
     *   10528.068    ,  10577.013    ,  10625.490    ,  10673.509    ,
     *   10721.077    ,
     *   10097.228    ,  10163.526    ,  10228.965    ,  10278.996    ,
     *   10328.538    ,  10377.599    ,  10426.189    ,  10474.317    ,
     *   10521.993    ,
     *   9902.1395    ,  9968.6245    ,  10034.243    ,  10084.409    ,
     *   10134.080    ,  10183.267    ,  10231.980    ,  10280.227    ,
     *   10328.017    ,
     *   9711.7417    ,  9778.4294    ,  9844.2425    ,  9894.5530    ,
     *   9944.3649    ,  9993.6882    ,  10042.533    ,  10090.908    ,
     *   10138.822    ,
     *   9525.7283    ,  9592.6352    ,  9658.6585    ,  9709.1257    ,
     *   9759.0893    ,  9808.5596    ,  9857.5464    ,  9906.0595    ,
     *   9954.1082    ,
     *   9343.8163    ,  9410.9604    ,  9477.2109    ,  9527.8473    ,
     *   9577.9748    ,  9627.6038    ,  9676.7444    ,  9725.4065    ,
     *   9773.5996    ,
     *   9165.7426    ,  9233.1433    ,  9299.6394    ,  9350.4587    ,
     *   9400.7630    ,  9450.5632    ,  9499.8697    ,  9548.6925    ,
     *   9597.0413    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   8991.2609    ,  9058.9391    ,  9125.7007    ,  9176.7174    ,
     *   9227.2127    ,  9277.1977    ,  9326.6830    ,  9375.6789    ,
     *   9424.1955    ,
     *   8820.1385    ,  8888.1170    ,  8955.1655    ,  9006.3955    ,
     *   9057.0971    ,  9107.2814    ,  9156.9596    ,  9206.1422    ,
     *   9254.8394    ,
     *   8652.1549    ,  8720.4583    ,  8787.8171    ,  8839.2776    ,
     *   8890.2017    ,  8940.6012    ,  8990.4874    ,  9039.8712    ,
     *   9088.7631    ,
     *   8487.0990    ,  8555.7542    ,  8623.4487    ,  8675.1583    ,
     *   8726.3229    ,  8776.9546    ,  8827.0652    ,  8876.6658    ,
     *   8925.7675    ,
     *   8324.7680    ,  8393.8045    ,  8461.8622    ,  8513.8412    ,
     *   8565.2657    ,  8616.1482    ,  8666.5009    ,  8716.3354    ,
     *   8765.6632    ,
     *   8164.9654    ,  8234.4153    ,  8302.8665    ,  8355.1371    ,
     *   8406.8425    ,  8457.9960    ,  8508.6101    ,  8558.6971    ,
     *   8608.2686    ,
     *   8007.4996    ,  8077.3983    ,  8146.2762    ,  8198.8625    ,
     *   8250.8720    ,  8302.3185    ,  8353.2151    ,  8403.5745    ,
     *   8453.4090    ,
     *   7852.1824    ,  7922.5688    ,  7991.9099    ,  8044.8385    ,
     *   8097.1774    ,  8148.9410    ,  8200.1430    ,  8250.7968    ,
     *   8300.9151    ,
     *   7698.8272    ,  7769.7445    ,  7839.5890    ,  7892.8893    ,
     *   7945.5854    ,  7997.6925    ,  8049.2252    ,  8100.1974    ,
     *   8150.6224    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   7547.2478    ,  7618.7441    ,  7689.1365    ,  7742.8408    ,
     *   7795.9249    ,  7848.4047    ,  7900.2957    ,  7951.6126    ,
     *   8002.3694    ,
     *   7397.2564    ,  7469.3852    ,  7540.3753    ,  7594.5197    ,
     *   7648.0257    ,  7700.9104    ,  7753.1903    ,  7804.8808    ,
     *   7855.9970    ,
     *   7248.6620    ,  7321.4833    ,  7393.1266    ,  7447.7512    ,
     *   7501.7170    ,  7555.0425    ,  7607.7450    ,  7659.8413    ,
     *   7711.3471    ,
     *   7101.2678    ,  7174.8496    ,  7247.2085    ,  7302.3582    ,
     *   7356.8261    ,  7410.6322    ,  7463.7950    ,  7516.3326    ,
     *   7568.2618    ,
     *   6954.8692    ,  7029.2884    ,  7102.4335    ,  7158.1589    ,
     *   7213.1765    ,  7267.5079    ,  7321.1731    ,  7374.1917    ,
     *   7426.5817    ,
     *   6809.2503    ,  6884.5949    ,  6958.6065    ,  7014.9651    ,
     *   7070.5861    ,  7125.4931    ,  7179.7080    ,  7233.2520    ,
     *   7286.1446    ,
     *   6664.1806    ,  6740.5518    ,  6815.5220    ,  6872.5793    ,
     *   6928.8648    ,  6984.4044    ,  7039.2225    ,  7093.3419    ,
     *   7146.7842    ,
     *   6519.4101    ,  6596.9256    ,  6672.9605    ,  6730.7918    ,
     *   6787.8117    ,  6844.0491    ,  6899.5310    ,  6954.2827    ,
     *   7008.3278    ,
     *   6374.6631    ,  6453.4610    ,  6530.6845    ,  6589.3770    ,
     *   6647.2121    ,  6704.2222    ,  6760.4375    ,  6815.8860    ,
     *   6870.5943    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   6229.6307    ,  6309.8747    ,  6388.4327    ,  6448.0886    ,
     *   6506.8328    ,  6564.7024    ,  6621.7312    ,  6677.9512    ,
     *   6733.3917    ,
     *   6083.9598    ,  6165.8468    ,  6245.9129    ,  6306.6530    ,
     *   6366.4171    ,  6425.2475    ,  6483.1834    ,  6540.2610    ,
     *   6596.5136    ,
     *   5937.2384    ,  6021.0083    ,  6102.7925    ,  6164.7616    ,
     *   6225.6771    ,  6285.5886    ,  6344.5415    ,  6402.5776    ,
     *   6459.7352    ,
     *   5822.7450    ,  5908.1719    ,  5991.4582    ,  6054.4965    ,
     *   6116.4096    ,  6177.2543    ,  6237.0821    ,  6295.9402    ,
     *   6353.8716    ,
     *   5707.0594    ,  5794.3566    ,  5879.3274    ,  5943.5585    ,
     *   6006.5800    ,  6068.4576    ,  6129.2505    ,  6189.0124    ,
     *   6247.7922    ,
     *   5589.8578    ,  5679.2852    ,  5766.1598    ,  5831.7306    ,
     *   5895.9913    ,  5959.0188    ,  6020.8819    ,  6081.6425    ,
     *   6141.3565    ,
     *   5470.7464    ,  5562.6259    ,  5651.6717    ,  5718.7598    ,
     *   5784.4161    ,  5848.7322    ,  5911.7891    ,  5973.6591    ,
     *   6034.4072    ,
     *   5349.2350    ,  5443.9735    ,  5535.5231    ,  5604.3459    ,
     *   5671.5875    ,  5737.3587    ,  5801.7567    ,  5864.8671    ,
     *   5926.7662    ,
     *   5224.6960    ,  5322.8217    ,  5417.2971    ,  5488.1262    ,
     *   5557.1869    ,  5624.6164    ,  5690.5332    ,  5755.0406    ,
     *   5818.2295    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   5096.2994    ,  5198.5188    ,  5296.4700    ,  5369.6520    ,
     *   5440.8261    ,  5510.1660    ,  5577.8197    ,  5643.9141    ,
     *   5708.5597    ,
     *   4962.9014    ,  5070.1982    ,  5172.3651    ,  5248.3550    ,
     *   5322.0213    ,  5393.5912    ,  5463.2542    ,  5531.1703    ,
     *   5597.4761    ,
     *   4822.8397    ,  4936.6565    ,  5044.0764    ,  5123.4919    ,
     *   5200.1530    ,  5274.3685    ,  5346.3890    ,  5416.4218    ,
     *   5484.6407    ,
     *   4673.5208    ,  4796.1289    ,  4910.3369    ,  4994.0537    ,
     *   5074.4014    ,  5151.8200    ,  5226.6554    ,  5299.1855    ,
     *   5369.6381    ,
     *   4510.4554    ,  4645.8253    ,  4769.2704    ,  4858.6042    ,
     *   4943.6370    ,  5025.0376    ,  5103.3092    ,  5178.8417    ,
     *   5251.9454    ,
     *   4324.4502    ,  4480.8212    ,  4617.8702    ,  4714.9652    ,
     *   4806.2200    ,  4892.7491    ,  4975.3390    ,  5054.5699    ,
     *   5130.8848    ,
     *   4089.0093    ,  4290.6790    ,  4450.7185    ,  4559.5247    ,
     *   4659.5970    ,  4753.0685    ,  4841.3036    ,  4925.2381    ,
     *   5005.5476    ,
     *   3865.7444    ,  4042.5964    ,  4255.8909    ,  4385.4093    ,
     *   4499.3642    ,  4602.9691    ,  4699.0147    ,  4789.2021    ,
     *   4874.6599    ,
     *   3656.3444    ,  3823.4444    ,  3991.7414    ,  4175.7956    ,
     *   4316.5691    ,  4436.9874    ,  4544.8400    ,  4643.8990    ,
     *   4736.3318    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   3457.1444    ,  3612.8444    ,  3759.1444    ,  3841.7851    ,
     *   4085.8836    ,  4243.0668    ,  4371.8577    ,  4484.9062    ,
     *   4587.5297    ,
     *   3269.2444    ,  3420.4444    ,  3570.2444    ,  3688.5444    ,
     *   3843.8444    ,  3978.8021    ,  4163.0912    ,  4303.2264    ,
     *   4422.7766    ,
     *   3089.8444    ,  3237.6444    ,  3386.8444    ,  3505.5444    ,
     *   3632.0444    ,  3746.8444    ,  3827.9535    ,  4073.3815    ,
     *   4229.9901    ,
     *   2917.2444    ,  3061.3444    ,  3207.4444    ,  3322.7444    ,
     *   3440.8444    ,  3557.5444    ,  3675.9444    ,  3831.7444    ,
     *   3966.7531    ,
     *   2750.3444    ,  2890.6444    ,  3032.8444    ,  3144.7444    ,
     *   3258.8444    ,  3374.5444    ,  3493.6444    ,  3620.5444    ,
     *   3735.7444    ,
     *   2588.8444    ,  2725.1444    ,  2863.3444    ,  2972.0444    ,
     *   3082.8444    ,  3195.7444    ,  3311.2444    ,  3429.6444    ,
     *   3546.6444    ,
     *   2432.2444    ,  2564.6444    ,  2698.8444    ,  2804.3444    ,
     *   2911.9444    ,  3021.6444    ,  3133.5444    ,  3247.7444    ,
     *   3363.6444    ,
     *   2280.2444    ,  2408.7444    ,  2539.0444    ,  2641.4444    ,
     *   2745.8444    ,  2852.3444    ,  2960.9444    ,  3071.6444    ,
     *   3184.6444    ,
     *   2132.7444    ,  2257.4444    ,  2383.8444    ,  2483.1444    ,
     *   2584.4444    ,  2687.6444    ,  2793.0444    ,  2900.4444    ,
     *   3010.1444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   1989.4444    ,  2110.3444    ,  2232.9444    ,  2329.2444    ,
     *   2427.4444    ,  2527.5444    ,  2629.6444    ,  2733.8444    ,
     *   2840.1444    ,
     *   1850.2444    ,  1967.4444    ,  2086.2444    ,  2179.6444    ,
     *   2274.8444    ,  2371.8444    ,  2470.7444    ,  2571.6444    ,
     *   2674.6444    ,
     *   1715.0444    ,  1828.5444    ,  1943.6444    ,  2034.0444    ,
     *   2126.2444    ,  2220.1444    ,  2315.9444    ,  2413.7444    ,
     *   2513.4444    ,
     *   1583.4444    ,  1693.4444    ,  1804.8444    ,  1892.4444    ,
     *   1981.6444    ,  2072.6444    ,  2165.3444    ,  2259.8444    ,
     *   2356.3444    ,
     *   1455.5444    ,  1561.9444    ,  1669.8444    ,  1754.5444    ,
     *   1840.8444    ,  1928.8444    ,  2018.5444    ,  2110.0444    ,
     *   2203.3444    ,
     *   1331.0444    ,  1434.0444    ,  1538.3444    ,  1620.3444    ,
     *   1703.8444    ,  1788.8444    ,  1875.5444    ,  1964.0444    ,
     *   2054.1444    ,
     *   1180.5444    ,  1279.2444    ,  1379.3444    ,  1457.8444    ,
     *   1537.9444    ,  1619.4444    ,  1702.4444    ,  1787.1444    ,
     *   1873.5444    ,
     *   1035.7444    ,  1130.3444    ,  1226.1444    ,  1301.4444    ,
     *   1378.1444    ,  1456.1444    ,  1535.7444    ,  1616.7444    ,
     *   1699.4444    ,
     *   896.30444    ,  986.92444    ,  1078.7444    ,  1150.8444    ,
     *   1224.1444    ,  1298.8444    ,  1374.9444    ,  1452.5444    ,
     *   1531.5444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   762.00444    ,  848.76444    ,  936.62444    ,  1005.6444    ,
     *   1075.7444    ,  1147.2444    ,  1220.0444    ,  1294.1444    ,
     *   1369.7444    ,
     *   632.60444    ,  715.60444    ,  799.65444    ,  865.61444    ,
     *   932.72444    ,  1001.0444    ,  1070.5444    ,  1141.3444    ,
     *   1213.5444    ,
     *   507.86444    ,  587.22444    ,  667.56444    ,  730.60444    ,
     *   794.71444    ,  859.94444    ,  926.33444    ,  993.93444    ,
     *   1062.8444    ,
     *   387.59444    ,  463.41444    ,  540.14444    ,  600.33444    ,
     *   661.53444    ,  723.77444    ,  787.11444    ,  851.58444    ,
     *   917.25444    ,
     *   271.57444    ,  343.95444    ,  417.18444    ,  474.61444    ,
     *   532.97444    ,  592.31444    ,  652.68444    ,  714.11444    ,
     *   776.65444    ,
     *   159.63444    ,  228.66444    ,  298.49444    ,  353.23444    ,
     *   408.84444    ,  465.36444    ,  522.83444    ,  581.29444    ,
     *   640.79444    ,
     *   51.580444    ,  117.36444    ,  183.88444    ,  236.01444    ,
     *   288.94444    ,  342.71444    ,  397.36444    ,  452.94444    ,
     *   509.48444    ,
     *  -52.740444    ,  9.8904444    ,  73.191444    ,  122.77444    ,
     *   173.09444    ,  224.19444    ,  276.11444    ,  328.87444    ,
     *   382.53444    ,
     *  -153.48444    , -93.927444    , -33.753444    ,  13.356444    ,
     *   61.147444    ,  109.64444    ,  158.89444    ,  208.92444    ,
     *   259.76444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *  -250.80444    , -194.23444    , -137.10444    , -92.394444    ,
     *  -47.068444    , -1.0948444    ,  45.555444    ,  92.915444    ,
     *   141.01444    ,
     *  -344.84444    , -291.17444    , -236.99444    , -194.62444    ,
     *  -151.69444    , -108.18444    , -64.057444    , -19.293444    ,
     *   26.140444    ,
     *  -435.73444    , -384.88444    , -333.57444    , -293.47444    ,
     *  -252.87444    , -211.75444    , -170.08444    , -127.84444    ,
     *  -85.012444    ,
     *  -523.60444    , -475.48444    , -426.97444    , -389.07444    ,
     *  -350.74444    , -311.94444    , -272.66444    , -232.88444    ,
     *  -192.57444    ,
     *  -608.57444    , -563.11444    , -517.31444    , -481.55444    ,
     *  -445.42444    , -408.88444    , -371.92444    , -334.53444    ,
     *  -296.68444    ,
     *  -690.77444    , -647.89444    , -604.71444    , -571.04444    ,
     *  -537.03444    , -502.69444    , -467.99444    , -432.92444    ,
     *  -397.46444    ,
     *  -794.19444    , -754.56444    , -714.70444    , -683.64444    ,
     *  -652.32444    , -620.74444    , -588.89444    , -556.75444    ,
     *  -524.32444    ,
     *  -893.28444    , -856.78444    , -820.08444    , -791.53444    ,
     *  -762.79444    , -733.86444    , -704.74444    , -675.42444    ,
     *  -645.88444    ,
     *  -988.72022    , -955.22499    , -921.56657    , -895.41912    ,
     *  -869.16331    , -842.79430    , -816.30712    , -789.69660    ,
     *  -762.95743    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *  -989.20087    , -955.72061    , -922.07764    , -895.94250    ,
     *  -869.69933    , -843.34332    , -816.86951    , -790.27278    ,
     *  -763.54783    ,
     *  -990.24276    , -956.79489    , -923.18536    , -897.07683    ,
     *  -870.86101    , -844.53311    , -818.08824    , -791.52132    ,
     *  -764.82712    ,
     *  -991.29260    , -957.87731    , -924.30138    , -898.21962    ,
     *  -872.03128    , -845.73163    , -819.31583    , -792.77886    ,
     *  -766.11553    ,
     *  -992.35044    , -958.96790    , -925.42576    , -899.37089    ,
     *  -873.21017    , -846.93891    , -820.55232    , -794.04543    ,
     *  -767.41311    ,
     *  -993.41631    , -960.06670    , -926.55852    , -900.53069    ,
     *  -874.39772    , -848.15499    , -821.79773    , -795.32106    ,
     *  -768.71989    ,
     *  -994.49026    , -961.17375    , -927.69971    , -901.69905    ,
     *  -875.59397    , -849.37990    , -823.05212    , -796.60579    ,
     *  -770.03590    ,
     *  -995.57231    , -962.28909    , -928.84937    , -902.87601    ,
     *  -876.79896    , -850.61367    , -824.31551    , -797.89966    ,
     *  -771.36117    ,
     *  -996.66250    , -963.41274    , -930.00752    , -904.06160    ,
     *  -878.01271    , -851.85635    , -825.58793    , -799.20270    ,
     *  -772.69575    ,
     *  -997.76088    , -964.54476    , -931.17420    , -905.25587    ,
     *  -879.23527    , -853.10798    , -826.86943    , -800.51495    ,
     *  -774.03966    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *  -998.86747    , -965.68517    , -932.34946    , -906.45884    ,
     *  -880.46667    , -854.36857    , -828.16004    , -801.83643    ,
     *  -775.39295    ,
     *  -999.98232    , -966.83401    , -933.53332    , -907.67055    ,
     *  -881.70695    , -855.63818    , -829.45979    , -803.16719    ,
     *  -776.75563    ,
     *  -1001.1055    , -967.99131    , -934.72582    , -908.89104    ,
     *  -882.95614    , -856.91683    , -830.76872    , -804.50725    ,
     *  -778.12776    ,
     *  -1002.2369    , -969.15712    , -935.92700    , -910.12034    ,
     *  -884.21427    , -858.20456    , -832.08685    , -805.85666    ,
     *  -779.50935    ,
     *  -1011.5442    , -978.74403    , -945.80173    , -920.22368    ,
     *  -894.55187    , -868.78244    , -842.91141    , -816.93470    ,
     *  -790.84810    ,
     *  -1021.3984    , -988.88899    , -956.24546    , -930.90440    ,
     *  -905.47516    , -879.95421    , -854.33795    , -828.62268    ,
     *  -802.80460    ,
     *  -1031.8159    , -999.60815    , -967.27415    , -942.17830    ,
     *  -916.99972    , -891.73522    , -866.38155    , -840.93539    ,
     *  -815.39332    ,
     *  -1042.8118    , -1010.9165    , -978.90250    , -954.05984    ,
     *  -929.13977    , -904.13941    , -879.05587    , -853.88617    ,
     *  -828.62725    ,
     *  -1054.4000    , -1022.8275    , -991.14376    , -966.56203    ,
     *  -941.90804    , -917.17924    , -892.37303    , -867.48679    ,
     *  -842.51779    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *  -1066.5927    , -1035.3531    , -1004.0096    , -979.69628    ,
     *  -955.31565    , -930.86548    , -906.34348    , -881.74732    ,
     *  -857.07463    ,
     *  -1079.4007    , -1048.5039    , -1017.5100    , -993.47226    ,
     *  -969.37195    , -945.20714    , -920.97585    , -896.67604    ,
     *  -872.30564    ,
     *  -1092.8328    , -1062.2882    , -1031.6532    , -1007.8978    ,
     *  -984.08445    , -960.21140    , -936.27695    , -912.27935    ,
     *  -888.21681    ,
     *  -1106.8961    , -1076.7129    , -1046.4455    , -1022.9790    ,
     *  -999.45878    , -975.88349    , -952.25164    , -928.56171    ,
     *  -904.81219    ,
     *  -1121.5960    , -1091.7827    , -1061.8911    , -1038.7196    ,
     *  -1015.4986    , -992.22669    , -968.90279    , -945.52561    ,
     *  -922.09387    ,
     *  -1136.9356    , -1107.5005    , -1077.9926    , -1055.1219    ,
     *  -1032.2055    , -1009.2423    , -986.23135    , -963.17159    ,
     *  -940.06198    ,
     *  -1152.9164    , -1123.8672    , -1094.7504    , -1072.1860    ,
     *  -1049.5793    , -1026.9297    , -1004.2363    , -981.49826    ,
     *  -958.71476    ,
     *  -1169.5379    , -1140.8819    , -1112.1630    , -1089.9099    ,
     *  -1067.6179    , -1045.2864    , -1022.9148    , -1000.5024    ,
     *  -978.04858    ,
     *  -1186.7977    , -1158.5417    , -1130.2273    , -1108.2903    ,
     *  -1086.3173    , -1064.3081    , -1042.2621    , -1020.1789    ,
     *  -998.05811    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *  -1204.6919    , -1176.8424    , -1148.9384    , -1127.3218    ,
     *  -1105.6720    , -1083.9888    , -1062.2721    , -1040.5214    ,
     *  -1018.7364    ,
     *  -1223.2151    , -1195.7780    , -1168.2900    , -1146.9977    ,
     *  -1125.6749    , -1104.3213    , -1082.9370    , -1061.5217    ,
     *  -1040.0753    ,
     *  -1242.3608    , -1215.3414    , -1188.2745    , -1167.3103    ,
     *  -1146.3178    , -1125.2970    , -1104.2480    , -1083.1708    ,
     *  -1062.0652    ,
     *  -1262.1212    , -1235.5246    , -1208.8834    , -1188.2506    ,
     *  -1167.5916    , -1146.9065    , -1126.1955    , -1105.4586    ,
     *  -1084.6959    ,
     *  -1282.4882    , -1256.3188    , -1230.1075    , -1209.8092    ,
     *  -1189.4865    , -1169.1397    , -1148.7689    , -1128.3745    ,
     *  -1107.9565    ,
     *  -1303.4532    , -1277.7151    , -1251.9376    , -1231.9764    ,
     *  -1211.9925    , -1191.9862    , -1171.9578    , -1151.9077    ,
     *  -1131.8359    ,
     *  -1325.0081    , -1299.7048    , -1274.3642    , -1254.7426    ,
     *  -1235.0997    , -1215.4360    , -1195.7518    , -1176.0474    ,
     *  -1156.3233    ,
     *  -1347.1451    , -1322.2797    , -1297.3789    , -1278.0989    ,
     *  -1258.7989    , -1239.4794    , -1220.1409    , -1200.7837    ,
     *  -1181.4083    ,
     *  -1369.8576    , -1345.4326    , -1320.9741    , -1302.0373    ,
     *  -1283.0817    , -1264.1079    , -1245.1163    , -1226.1073    ,
     *  -1207.0815    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *  -1393.1408    , -1369.1582    , -1345.1437    , -1326.5515    ,
     *  -1307.9415    , -1289.3145    , -1270.6707    , -1252.0107    ,
     *  -1233.3350    ,
     *  -1416.9919    , -1393.4530    , -1369.8838    , -1351.6371    ,
     *  -1333.3736    , -1315.0940    , -1296.7986    , -1278.4881    ,
     *  -1260.1628    ,
     *  -1441.4109    , -1418.3164    , -1395.1932    , -1377.2924    ,
     *  -1359.3758    , -1341.4439    , -1323.4972    , -1305.5362    ,
     *  -1287.5613    ,
     *  -1466.4011    , -1443.7509    , -1421.0737    , -1403.5188    ,
     *  -1385.9490    , -1368.3646    , -1350.7663    , -1333.1545    ,
     *  -1315.5296    ,
     *  -1491.9697    , -1469.7630    , -1447.5309    , -1430.3213    ,
     *  -1413.0976    , -1395.8602    , -1378.6096    , -1361.3462    ,
     *  -1344.0704    ,
     *  -1518.1283    , -1496.3634    , -1474.5748    , -1457.7092    ,
     *  -1440.8303    , -1423.9386    , -1407.0344    , -1390.1181    ,
     *  -1373.1901    ,
     *  -1544.8938    , -1523.5678    , -1502.2199    , -1485.6963    ,
     *  -1469.1604    , -1452.6124    , -1436.0527    , -1419.4816    ,
     *  -1402.8993    ,
     *  -1572.2884    , -1551.3974    , -1530.4866    , -1514.3022    ,
     *  -1498.1064    , -1481.8995    , -1465.6815    , -1449.4529    ,
     *  -1433.2137    ,
     *  -1600.3408    , -1579.8796    , -1559.4008    , -1543.5520    ,
     *  -1527.6927    , -1511.8232    , -1495.9435    , -1480.0538    ,
     *  -1464.1543    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *  -1629.0866    , -1609.0486    , -1588.9956    , -1573.4774    ,
     *  -1557.9500    , -1542.4133    , -1526.8674    , -1511.3123    ,
     *  -1495.7480    ,
     *  -1658.5689    , -1638.9459    , -1619.3107    , -1604.1174    ,
     *  -1588.9160    , -1573.7066    , -1558.4888    , -1543.2627    ,
     *  -1528.0283    ,
     *  -1688.8391    , -1669.6213    , -1650.3944    , -1635.5186    ,
     *  -1620.6363    , -1605.7471    , -1590.8507    , -1575.9470    ,
     *  -1561.0357    ,
     *  -1719.9574    , -1701.1332    , -1682.3032    , -1667.7364    ,
     *  -1653.1646    , -1638.5874    , -1624.0042    , -1609.4148    ,
     *  -1594.8189    ,
     *  -1751.9940    , -1733.5495    , -1715.1031    , -1700.8351    ,
     *  -1686.5640    , -1672.2889    , -1658.0093    , -1643.7247    ,
     *  -1629.4347    ,
     *  -1785.0295    , -1766.9489    , -1748.8704    , -1734.8895    ,
     *  -1720.9073    , -1706.9230    , -1692.9357    , -1678.9448    ,
     *  -1664.9498    ,
     *  -1819.1559    , -1801.4210    , -1783.6926    , -1769.9851    ,
     *  -1756.2785    , -1742.5717    , -1728.8636    , -1715.1536    ,
     *  -1701.4409    ,
     *  -1854.4776    , -1837.0678    , -1819.6691    , -1806.2196    ,
     *  -1792.7732    , -1779.3287    , -1765.8849    , -1752.4409    ,
     *  -1738.9959    ,
     *  -1891.1123    , -1874.0043    , -1856.9125    , -1843.7034    ,
     *  -1830.4998    , -1817.3005    , -1804.1040    , -1790.9093    ,
     *  -1777.7153    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *  -1929.1919    , -1912.3601    , -1895.5495    , -1882.5611    ,
     *  -1869.5810    , -1856.6074    , -1843.6391    , -1830.6746    ,
     *  -1817.7130    ,
     *  -1968.8637    , -1952.2796    , -1935.7220    , -1922.9325    ,
     *  -1910.1541    , -1897.3849    , -1884.6233    , -1871.8679    ,
     *  -1859.1176    ,
     *  -2010.2912    , -1993.9238    , -1977.5882    , -1964.9738    ,
     *  -1952.3732    , -1939.7846    , -1927.2061    , -1914.6363    ,
     *  -1902.0740    ,
     *  -2053.6554    , -2037.4712    , -2021.3241    , -2008.8588    ,
     *  -1996.4101    , -1983.9760    , -1971.5548    , -1959.1449    ,
     *  -1946.7449    ,
     *  -2099.1554    , -2083.1191    , -2067.1245    , -2054.7804    ,
     *  -2042.4557    , -2030.1482    , -2017.8562    , -2005.5781    ,
     *  -1993.3125    ,
     *  -2147.0103    , -2131.0847    , -2115.2049    , -2102.9525    ,
     *  -2090.7219    , -2078.5111    , -2066.3183    , -2054.1420    ,
     *  -2041.9807    ,
     *  -2197.4598    , -2181.6067    , -2165.8027    , -2153.6111    ,
     *  -2141.4436    , -2129.2980    , -2117.1728    , -2105.0664    ,
     *  -2092.9776    ,
     *  -2250.7662    , -2234.9475    , -2219.1797    , -2207.0177    ,
     *  -2194.8812    , -2182.7685    , -2170.6779    , -2158.6083    ,
     *  -2146.5583    ,
     *  -2307.2165    , -2291.3953    , -2275.6250    , -2263.4615    ,
     *  -2251.3241    , -2239.2114    , -2227.1221    , -2215.0551    ,
     *  -2203.0096    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *  -2367.1252    , -2351.2678    , -2335.4586    , -2323.2637    ,
     *  -2311.0944    , -2298.9497    , -2286.8285    , -2274.7304    ,
     *  -2262.6547    ,
     *  -2430.8386    , -2414.9166    , -2399.0366    , -2386.7836    ,
     *  -2374.5539    , -2362.3470    , -2350.1626    , -2338.0005    ,
     *  -2325.8607    ,
     *  -2498.7410    , -2482.7346    , -2466.7592    , -2454.4261    ,
     *  -2442.1117    , -2429.8163    , -2417.5403    , -2405.2843    ,
     *  -2393.0488    ,
     *  -2571.2637    , -2555.1654    , -2539.0810    , -2526.6534    ,
     *  -2514.2367    , -2501.8325    , -2489.4419    , -2477.0665    ,
     *  -2464.7077    ,
     *  -2648.8979    , -2632.7180    , -2616.5266    , -2604.0010    ,
     *  -2591.4746    , -2578.9499    , -2566.4297    , -2553.9166    ,
     *  -2541.4133    ,
     *  -2732.2144    , -2715.9876    , -2699.7135    , -2687.1018    ,
     *  -2674.4719    , -2661.8281    , -2649.1749    , -2636.5162    ,
     *  -2623.8562    ,
     *  -2821.8920    , -2805.6867    , -2789.3842    , -2776.7195    ,
     *  -2764.0120    , -2751.2683    , -2738.4946    , -2725.6971    ,
     *  -2712.8818    ,
     *  -2918.7600    , -2902.6905    , -2886.4553    , -2873.7999    ,
     *  -2861.0674    , -2848.2671    , -2835.4080    , -2822.4987    ,
     *  -2809.5476    ,
     *  -3023.8634    , -3008.1064    , -2992.0906    , -2979.5462    ,
     *  -2966.8776    , -2954.0975    , -2941.2184    , -2928.2519    ,
     *  -2915.2095    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *  -3138.5635    , -3123.3808    , -3107.8134    , -3095.5360    ,
     *  -3083.0698    , -3070.4321    , -3057.6394    , -3044.7078    ,
     *  -3031.6525    ,
     *  -3264.6985    , -3250.4705    , -3235.6867    , -3223.9064    ,
     *  -3211.8491    , -3199.5377    , -3186.9943    , -3174.2403    ,
     *  -3161.2961    ,
     *  -3404.8537    , -3392.1266    , -3378.6101    , -3367.6606    ,
     *  -3356.3125    , -3344.5964    , -3332.5416    , -3320.1767    ,
     *  -3307.5288    ,
     *  -3562.8345    , -3552.3935    , -3540.8393    , -3531.2002    ,
     *  -3520.9934    , -3510.2595    , -3499.0379    , -3487.3666    ,
     *  -3475.2818    ,
     *  -3744.5622    , -3737.5455    , -3728.9576    , -3721.3187    ,
     *  -3712.8719    , -3703.6721    , -3693.7724    , -3683.2240    ,
     *  -3672.0762    ,
     *  -3959.9335    , -3958.0211    , -3953.8663    , -3949.2252    ,
     *  -3943.4242    , -3936.5390    , -3928.6430    , -3919.8071    ,
     *  -3910.0996    ,
     *  -4227.2427    , -4232.9778    , -4235.4291    , -4235.2305    ,
     *  -4233.3287    , -4229.8332    , -4224.8502    , -4218.4822    ,
     *  -4210.8281    ,
     *  -4586.1431    , -4603.4358    , -4615.6605    , -4621.8896    ,
     *  -4625.5028    , -4626.6740    , -4625.5721    , -4622.3595    ,
     *  -4617.1922    ,
     *  -5153.3687    , -5186.9566    , -5211.8122    , -5225.5736    ,
     *  -5234.9774    , -5240.3744    , -5242.0973    , -5240.4600    ,
     *  -5235.7570    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   11183.009    ,  11229.525    ,  11275.620    ,  11321.303    ,
     *   11366.581    ,  11411.462    ,  11455.951    ,  11500.057    ,
     *   11543.785    ,
     *   10972.665    ,  11019.267    ,  11065.446    ,  11111.210    ,
     *   11156.568    ,  11201.525    ,  11246.089    ,  11290.268    ,
     *   11334.067    ,
     *   10768.205    ,  10814.899    ,  10861.169    ,  10907.021    ,
     *   10952.464    ,  10997.504    ,  11042.150    ,  11086.407    ,
     *   11130.283    ,
     *   10569.224    ,  10616.019    ,  10662.386    ,  10708.333    ,
     *   10753.868    ,  10798.998    ,  10843.731    ,  10888.073    ,
     *   10932.032    ,
     *   10375.360    ,  10422.264    ,  10468.736    ,  10514.786    ,
     *   10560.420    ,  10605.647    ,  10650.474    ,  10694.908    ,
     *   10738.955    ,
     *   10186.286    ,  10233.306    ,  10279.892    ,  10326.053    ,
     *   10371.794    ,  10417.125    ,  10462.053    ,  10506.586    ,
     *   10550.729    ,
     *   10001.702    ,  10048.848    ,  10095.557    ,  10141.836    ,
     *   10187.693    ,  10233.137    ,  10278.174    ,  10322.812    ,
     *   10367.059    ,
     *   9821.3331    ,  9868.6157    ,  9915.4564    ,  9961.8634    ,
     *   10007.845    ,  10053.409    ,  10098.563    ,  10143.316    ,
     *   10187.673    ,
     *   9644.9256    ,  9692.3547    ,  9739.3372    ,  9785.8820    ,
     *   9831.9973    ,  9877.6912    ,  9922.9717    ,  9967.8463    ,
     *   10012.323    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   9472.2424    ,  9519.8289    ,  9566.9643    ,  9613.6572    ,
     *   9659.9162    ,  9705.7496    ,  9751.1656    ,  9796.1717    ,
     *   9840.7758    ,
     *   9303.0613    ,  9350.8174    ,  9398.1171    ,  9444.9693    ,
     *   9491.3828    ,  9537.3662    ,  9582.9275    ,  9628.0749    ,
     *   9672.8161    ,
     *   9137.1734    ,  9185.1120    ,  9232.5884    ,  9279.6119    ,
     *   9326.1915    ,  9372.3358    ,  9418.0534    ,  9463.3523    ,
     *   9508.2406    ,
     *   8974.3808    ,  9022.5157    ,  9070.1823    ,  9117.3899    ,
     *   9164.1480    ,  9210.4652    ,  9256.3505    ,  9301.8120    ,
     *   9346.8581    ,
     *   8814.4950    ,  8862.8414    ,  8910.7125    ,  8958.1182    ,
     *   9005.0679    ,  9051.5710    ,  9097.6362    ,  9143.2723    ,
     *   9188.4876    ,
     *   8657.3359    ,  8705.9099    ,  8754.0012    ,  8801.6198    ,
     *   8848.7757    ,  8895.4783    ,  8941.7369    ,  8987.5603    ,
     *   9032.9571    ,
     *   8502.7301    ,  8551.5494    ,  8599.8777    ,  8647.7255    ,
     *   8695.1030    ,  8742.0201    ,  8788.4863    ,  8834.5107    ,
     *   8880.1023    ,
     *   8350.5102    ,  8399.5938    ,  8448.1774    ,  8496.2719    ,
     *   8543.8879    ,  8591.0355    ,  8637.7247    ,  8683.9651    ,
     *   8729.7657    ,
     *   8200.5132    ,  8249.8820    ,  8298.7408    ,  8347.1010    ,
     *   8394.9736    ,  8442.3693    ,  8489.2983    ,  8535.7705    ,
     *   8581.7955    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   8052.5797    ,  8102.2565    ,  8151.4122    ,  8200.0588    ,
     *   8248.2079    ,  8295.8705    ,  8343.0574    ,  8389.7789    ,
     *   8436.0450    ,
     *   7906.5530    ,  7956.5626    ,  8006.0390    ,  8054.9947    ,
     *   8103.4418    ,  8151.3921    ,  8198.8566    ,  8245.8463    ,
     *   8292.3714    ,
     *   7762.2777    ,  7812.6476    ,  7862.4707    ,  7911.7603    ,
     *   7960.5291    ,  8008.7895    ,  8056.5532    ,  8103.8315    ,
     *   8150.6354    ,
     *   7619.5989    ,  7670.3593    ,  7720.5578    ,  7770.2085    ,
     *   7819.3250    ,  7867.9202    ,  7916.0065    ,  7963.5959    ,
     *   8010.7000    ,
     *   7478.3606    ,  7529.5450    ,  7580.1506    ,  7630.1926    ,
     *   7679.6852    ,  7728.6423    ,  7777.0771    ,  7825.0023    ,
     *   7872.4298    ,
     *   7338.4049    ,  7390.0505    ,  7441.0984    ,  7491.5649    ,
     *   7541.4653    ,  7590.8143    ,  7639.6259    ,  7687.9137    ,
     *   7735.6906    ,
     *   7199.5699    ,  7251.7184    ,  7303.2479    ,  7354.1760    ,
     *   7404.5191    ,  7454.2931    ,  7503.5130    ,  7552.1933    ,
     *   7600.3476    ,
     *   7061.6888    ,  7114.3868    ,  7166.4419    ,  7217.8729    ,
     *   7268.6978    ,  7318.9337    ,  7368.5968    ,  7417.7025    ,
     *   7466.2655    ,
     *   6924.5870    ,  6977.8875    ,  7030.5176    ,  7082.4981    ,
     *   7133.8486    ,  7184.5875    ,  7234.7325    ,  7284.3003    ,
     *   7333.3067    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   6788.0805    ,  6842.0435    ,  6895.3048    ,  6947.8873    ,
     *   6999.8125    ,  7051.1007    ,  7101.7712    ,  7151.8420    ,
     *   7201.3305    ,
     *   6651.9725    ,  6706.6667    ,  6760.6231    ,  6813.8674    ,
     *   6866.4232    ,  6918.3130    ,  6969.5579    ,  7020.1778    ,
     *   7070.1916    ,
     *   6516.0499    ,  6571.5546    ,  6626.2798    ,  6680.2541    ,
     *   6733.5042    ,  6786.0549    ,  6837.9298    ,  6889.1507    ,
     *   6939.7386    ,
     *   6410.9160    ,  6467.1101    ,  6522.4876    ,  6577.0800    ,
     *   6630.9165    ,  6684.0245    ,  6736.4294    ,  6788.1553    ,
     *   6839.2245    ,
     *   6305.6346    ,  6362.5805    ,  6418.6677    ,  6473.9311    ,
     *   6528.4031    ,  6582.1136    ,  6635.0908    ,  6687.3607    ,
     *   6738.9478    ,
     *   6200.0749    ,  6257.8439    ,  6314.7060    ,  6370.7003    ,
     *   6425.8628    ,  6480.2268    ,  6533.8231    ,  6586.6807    ,
     *   6638.8263    ,
     *   6094.0917    ,  6152.7656    ,  6210.4771    ,  6267.2704    ,
     *   6323.1858    ,  6378.2606    ,  6432.5291    ,  6486.0232    ,
     *   6538.7724    ,
     *   5987.5219    ,  6047.1955    ,  6105.8424    ,  6163.5127    ,
     *   6220.2522    ,  6276.1029    ,  6331.1033    ,  6385.2889    ,
     *   6438.6926    ,
     *   5880.1802    ,  5940.9644    ,  6000.6462    ,  6059.2836    ,
     *   6116.9291    ,  6173.6301    ,  6229.4304    ,  6284.3699    ,
     *   6338.4854    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   5771.8528    ,  5833.8785    ,  5894.7124    ,  5954.4221    ,
     *   6013.0681    ,  6070.7054    ,  6127.3836    ,  6183.1480    ,
     *   6238.0402    ,
     *   5662.2896    ,  5725.7137    ,  5787.8386    ,  5848.7442    ,
     *   5908.5018    ,  5967.1749    ,  6024.8210    ,  6081.4921    ,
     *   6137.2354    ,
     *   5551.1931    ,  5616.2059    ,  5679.7889    ,  5742.0380    ,
     *   5803.0380    ,  5862.8640    ,  5921.5831    ,  5979.2555    ,
     *   6035.9357    ,
     *   5438.2027    ,  5505.0392    ,  5570.2841    ,  5634.0550    ,
     *   5696.4544    ,  5757.5722    ,  5817.4880    ,  5876.2725    ,
     *   5933.9890    ,
     *   5322.8715    ,  5391.8276    ,  5458.9877    ,  5524.4991    ,
     *   5588.4884    ,  5651.0652    ,  5712.3251    ,  5772.3527    ,
     *   5831.2225    ,
     *   5204.6315    ,  5276.0891    ,  5345.4857    ,  5413.0114    ,
     *   5478.8258    ,  5543.0655    ,  5605.8479    ,  5667.2753    ,
     *   5727.4373    ,
     *   5082.7391    ,  5157.2049    ,  5229.2566    ,  5299.1464    ,
     *   5367.0824    ,  5433.2384    ,  5497.7621    ,  5560.7798    ,
     *   5622.4010    ,
     *   4956.1826    ,  5034.3554    ,  5109.6241    ,  5182.3382    ,
     *   5252.7779    ,  5321.1721    ,  5387.7107    ,  5452.5540    ,
     *   5515.8382    ,
     *   4823.5201    ,  4906.4093    ,  4985.6808    ,  5061.8449    ,
     *   5135.2960    ,  5206.3470    ,  5275.2508    ,  5342.2159    ,
     *   5407.4163    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   4682.5614    ,  4771.7233    ,  4856.1549    ,  4936.6575    ,
     *   5013.8197    ,  5088.0900    ,  5159.8190    ,  5229.2880    ,
     *   5296.7261    ,
     *   4529.6720    ,  4627.7362    ,  4719.1602    ,  4805.3380    ,
     *   4887.2220    ,  4965.4975    ,  5040.6773    ,  5113.1575    ,
     *   5183.2515    ,
     *   4357.9301    ,  4470.0322    ,  4571.6709    ,  4665.7042    ,
     *   4753.8665    ,  4837.3043    ,  4916.8225    ,  4993.0124    ,
     *   5066.3236    ,
     *   4150.3934    ,  4289.6438    ,  4408.2333    ,  4514.1395    ,
     *   4611.2065    ,  4701.6354    ,  4786.8259    ,  4867.7337    ,
     *   4945.0459    ,
     *   3817.7855    ,  4061.3061    ,  4216.8600    ,  4343.7764    ,
     *   4454.8609    ,  4555.4896    ,  4648.5234    ,  4735.6988    ,
     *   4818.1639    ,
     *   3665.3444    ,  3820.8444    ,  3955.9547    ,  4137.9130    ,
     *   4275.9744    ,  4393.4766    ,  4498.3386    ,  4594.3887    ,
     *   4683.8228    ,
     *   3483.0444    ,  3610.3444    ,  3726.5444    ,  3811.5989    ,
     *   4049.8794    ,  4203.8321    ,  4329.5155    ,  4439.4874    ,
     *   4539.0633    ,
     *   3300.4444    ,  3419.1444    ,  3536.8444    ,  3656.4444    ,
     *   3811.1444    ,  3946.6103    ,  4125.8048    ,  4262.3357    ,
     *   4378.5997    ,
     *   3122.2444    ,  3236.7444    ,  3353.0444    ,  3472.9444    ,
     *   3600.8444    ,  3718.8444    ,  3809.0074    ,  4039.2393    ,
     *   4191.0193    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   2948.7444    ,  3059.6444    ,  3172.9444    ,  3289.1444    ,
     *   3408.4444    ,  3527.2444    ,  3648.3444    ,  3801.9444    ,
     *   3938.7644    ,
     *   2779.8444    ,  2887.2444    ,  2997.0444    ,  3109.3444    ,
     *   3224.1444    ,  3341.1444    ,  3461.9444    ,  3590.4444    ,
     *   3711.2444    ,
     *   2615.2444    ,  2719.2444    ,  2825.4444    ,  2934.0444    ,
     *   3045.0444    ,  3158.5444    ,  3275.0444    ,  3394.9444    ,
     *   3514.9444    ,
     *   2454.8444    ,  2555.4444    ,  2658.1444    ,  2763.0444    ,
     *   2870.3444    ,  2979.9444    ,  3092.0444    ,  3206.7444    ,
     *   3323.4444    ,
     *   2298.5444    ,  2395.7444    ,  2494.9444    ,  2596.3444    ,
     *   2699.8444    ,  2805.6444    ,  2913.6444    ,  3023.7444    ,
     *   3135.8444    ,
     *   2146.1444    ,  2240.0444    ,  2335.9444    ,  2433.7444    ,
     *   2533.7444    ,  2635.7444    ,  2739.7444    ,  2845.8444    ,
     *   2953.5444    ,
     *   1961.5444    ,  2051.4444    ,  2143.1444    ,  2236.8444    ,
     *   2332.3444    ,  2429.9444    ,  2529.3444    ,  2630.7444    ,
     *   2733.8444    ,
     *   1783.6444    ,  1869.6444    ,  1957.4444    ,  2046.9444    ,
     *   2138.3444    ,  2231.6444    ,  2326.8444    ,  2423.8444    ,
     *   2522.7444    ,
     *   1612.1444    ,  1694.4444    ,  1778.2444    ,  1863.8444    ,
     *   1951.2444    ,  2040.4444    ,  2131.5444    ,  2224.4444    ,
     *   2319.4444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   1446.7444    ,  1525.3444    ,  1605.4444    ,  1687.2444    ,
     *   1770.7444    ,  1855.9444    ,  1943.0444    ,  2032.0444    ,
     *   2123.1444    ,
     *   1287.1444    ,  1362.1444    ,  1438.6444    ,  1516.7444    ,
     *   1596.4444    ,  1677.8444    ,  1761.0444    ,  1846.1444    ,
     *   1933.2444    ,
     *   1132.9444    ,  1204.5444    ,  1277.5444    ,  1352.0444    ,
     *   1428.0444    ,  1505.7444    ,  1585.1444    ,  1666.3444    ,
     *   1749.5444    ,
     *   984.15444    ,  1052.3444    ,  1121.8444    ,  1192.8444    ,
     *   1265.3444    ,  1339.3444    ,  1414.9444    ,  1492.3444    ,
     *   1571.6444    ,
     *   840.35444    ,  905.27444    ,  971.46444    ,  1038.9444    ,
     *   1107.9444    ,  1178.3444    ,  1250.3444    ,  1323.9444    ,
     *   1399.3444    ,
     *   701.38444    ,  763.10444    ,  826.02444    ,  890.19444    ,
     *   955.67444    ,  1022.5444    ,  1090.8444    ,  1160.8444    ,
     *   1232.3444    ,
     *   567.03444    ,  625.63444    ,  685.35444    ,  746.23444    ,
     *   808.35444    ,  871.76444    ,  936.54444    ,  1002.7444    ,
     *   1070.5444    ,
     *   437.11444    ,  492.68444    ,  549.27444    ,  606.94444    ,
     *   665.75444    ,  725.76444    ,  787.04444    ,  849.67444    ,
     *   913.72444    ,
     *   311.46444    ,  364.05444    ,  417.59444    ,  472.12444    ,
     *   527.70444    ,  584.38444    ,  642.23444    ,  701.32444    ,
     *   761.71444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   189.89444    ,  239.59444    ,  290.15444    ,  341.62444    ,
     *   394.04444    ,  447.46444    ,  501.95444    ,  557.56444    ,
     *   614.36444    ,
     *   72.277444    ,  119.15444    ,  166.80444    ,  215.27444    ,
     *   264.60444    ,  314.83444    ,  366.03444    ,  418.24444    ,
     *   471.52444    ,
     *  -41.548444    ,  2.5734444    ,  47.388444    ,  92.931444    ,
     *   139.24444    ,  186.36444    ,  234.34444    ,  283.22444    ,
     *   333.06444    ,
     *  -151.71444    , -110.27444    , -68.227444    , -25.536444    ,
     *   17.830444    ,  61.909444    ,  106.74444    ,  152.36444    ,
     *   198.83444    ,
     *  -258.35444    , -219.53444    , -180.17444    , -140.26444    ,
     *  -99.768444    , -58.657444    , -16.896444    ,  25.551444    ,
     *   68.725444    ,
     *  -361.60444    , -325.31444    , -288.58444    , -251.37444    ,
     *  -213.68444    , -175.46444    , -136.69444    , -97.351444    ,
     *  -57.392444    ,
     *  -491.57444    , -458.49444    , -425.07444    , -391.29444    ,
     *  -357.13444    , -322.58444    , -287.60444    , -252.18444    ,
     *  -216.30444    ,
     *  -616.12444    , -586.13444    , -555.90444    , -525.41444    ,
     *  -494.66444    , -463.62444    , -432.29444    , -400.65444    ,
     *  -368.68444    ,
     *  -736.08405    , -709.07065    , -681.91117    , -654.59923    ,
     *  -627.12813    , -599.49078    , -571.67971    , -543.68703    ,
     *  -515.50435    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *  -736.68912    , -709.69090    , -682.54712    , -655.25144    ,
     *  -627.79718    , -600.17733    , -572.38444    , -544.41067    ,
     *  -516.24767    ,
     *  -738.00015    , -711.03473    , -683.92488    , -656.66433    ,
     *  -629.24650    , -601.66444    , -573.91081    , -545.97788    ,
     *  -517.85741    ,
     *  -739.32044    , -712.38795    , -685.31215    , -658.08686    ,
     *  -630.70558    , -603.16143    , -575.44718    , -547.55519    ,
     *  -519.47734    ,
     *  -740.65002    , -713.75059    , -686.70898    , -659.51907    ,
     *  -632.17445    , -604.66833    , -576.99358    , -549.14264    ,
     *  -521.10751    ,
     *  -741.98893    , -715.12269    , -688.11539    , -660.96099    ,
     *  -633.65315    , -606.18518    , -578.55003    , -550.74025    ,
     *  -522.74794    ,
     *  -743.33721    , -716.50428    , -689.53141    , -662.41265    ,
     *  -635.14171    , -607.71201    , -580.11657    , -552.34804    ,
     *  -524.39866    ,
     *  -744.69488    , -717.89539    , -690.95709    , -663.87408    ,
     *  -636.64017    , -609.24883    , -581.69322    , -553.96606    ,
     *  -526.05969    ,
     *  -746.06198    , -719.29606    , -692.39245    , -665.34531    ,
     *  -638.14854    , -610.79570    , -583.28001    , -555.59433    ,
     *  -527.73107    ,
     *  -747.43854    , -720.70632    , -693.83752    , -666.82638    ,
     *  -639.66686    , -612.35263    , -584.87698    , -557.23286    ,
     *  -529.41282    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *  -748.82460    , -722.12621    , -695.29234    , -668.31731    ,
     *  -641.19517    , -613.91965    , -586.48415    , -558.88170    ,
     *  -531.10496    ,
     *  -750.22020    , -723.55575    , -696.75694    , -669.81815    ,
     *  -642.73349    , -615.49680    , -588.10154    , -560.54087    ,
     *  -532.80752    ,
     *  -751.62535    , -724.99498    , -698.23134    , -671.32890    ,
     *  -644.28186    , -617.08410    , -589.72920    , -562.21039    ,
     *  -534.52052    ,
     *  -753.04011    , -726.44393    , -699.71559    , -672.84962    ,
     *  -645.84029    , -618.68157    , -591.36713    , -563.89029    ,
     *  -536.24400    ,
     *  -764.64724    , -738.32760    , -711.88446    , -685.31288    ,
     *  -658.60771    , -631.76355    , -604.77472    , -577.63527    ,
     *  -550.33889    ,
     *  -776.87977    , -750.84411    , -724.69338    , -698.42317    ,
     *  -672.02885    , -645.50559    , -618.84835    , -592.05180    ,
     *  -565.11039    ,
     *  -789.75180    , -764.00719    , -738.15570    , -712.19337    ,
     *  -686.11610    , -659.91959    , -633.59936    , -607.15070    ,
     *  -580.56871    ,
     *  -803.27597    , -777.82907    , -752.28318    , -726.63481    ,
     *  -700.88030    , -675.01586    , -649.03753    , -622.94117    ,
     *  -596.72245    ,
     *  -817.46326    , -792.32031    , -767.08597    , -741.75714    ,
     *  -716.33062    , -690.80306    , -665.17098    , -639.43076    ,
     *  -613.57860    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *  -832.32295    , -807.48976    , -782.57243    , -757.56827    ,
     *  -732.47445    , -707.28806    , -682.00606    , -656.62527    ,
     *  -631.14241    ,
     *  -847.86250    , -823.34443    , -798.74914    , -774.07428    ,
     *  -749.31740    , -724.47597    , -699.54733    , -674.52876    ,
     *  -649.41737    ,
     *  -864.08747    , -839.88944    , -815.62075    , -791.27937    ,
     *  -766.86318    , -742.36999    , -717.79753    , -693.14342    ,
     *  -668.40521    ,
     *  -881.00149    , -857.12799    , -833.19002    , -809.18582    ,
     *  -785.11361    , -760.97149    , -736.75752    , -712.46968    ,
     *  -688.10586    ,
     *  -898.60623    , -875.06133    , -851.45776    , -827.79403    ,
     *  -804.06862    , -780.27995    , -756.42636    , -732.50613    ,
     *  -708.51747    ,
     *  -916.90142    , -893.68878    , -870.42287    , -847.10247    ,
     *  -823.72630    , -800.29304    , -776.80128    , -753.24960    ,
     *  -729.63649    ,
     *  -935.88491    , -913.00778    , -890.08242    , -867.10781    ,
     *  -844.08292    , -821.00663    , -797.87781    , -774.69524    ,
     *  -751.45770    ,
     *  -955.55269    , -933.01398    , -910.43167    , -887.80497    ,
     *  -865.13303    , -842.41495    , -819.64980    , -796.83661    ,
     *  -773.97435    ,
     *  -975.89910    , -953.70135    , -931.46427    , -909.18725    ,
     *  -886.86961    , -864.51066    , -842.10964    , -819.66578    ,
     *  -797.17825    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *  -996.91688    , -975.06234    , -953.17236    , -931.24649    ,
     *  -909.28423    , -887.28504    , -865.24835    , -843.17353    ,
     *  -821.05995    ,
     *  -1018.5975    , -997.08807    , -975.54678    , -953.97327    ,
     *  -932.36721    , -910.72818    , -889.05577    , -867.34953    ,
     *  -845.60894    ,
     *  -1040.9311    , -1019.7686    , -998.57730    , -977.35714    ,
     *  -956.10785    , -934.82919    , -913.52086    , -892.18252    ,
     *  -870.81382    ,
     *  -1063.9074    , -1043.0931    , -1022.2529    , -1001.3869    ,
     *  -980.49475    , -959.57648    , -938.63184    , -917.66064    ,
     *  -896.66262    ,
     *  -1087.5150    , -1067.0502    , -1046.5621    , -1026.0507    ,
     *  -1005.5160    , -984.95802    , -964.37658    , -943.77162    ,
     *  -923.14300    ,
     *  -1111.7428    , -1091.6285    , -1071.4932    , -1051.3369    ,
     *  -1031.1597    , -1010.9617    , -990.74284    , -970.50316    ,
     *  -950.24258    ,
     *  -1136.5796    , -1116.8167    , -1097.0346    , -1077.2336    ,
     *  -1057.4139    , -1037.5755    , -1017.7186    , -997.84317    ,
     *  -977.94925    ,
     *  -1162.0149    , -1142.6039    , -1123.1755    , -1103.7299    ,
     *  -1084.2675    , -1064.7883    , -1045.2925    , -1025.7802    ,
     *  -1006.2515    ,
     *  -1188.0390    , -1168.9804    , -1149.9058    , -1130.8157    ,
     *  -1111.7102    , -1092.5895    , -1073.4540    , -1054.3037    ,
     *  -1035.1387    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *  -1214.6439    , -1195.9378    , -1177.2171    , -1158.4821    ,
     *  -1139.7331    , -1120.9703    , -1102.1940    , -1083.4044    ,
     *  -1064.6018    ,
     *  -1241.8232    , -1223.4696    , -1205.1025    , -1186.7222    ,
     *  -1168.3290    , -1149.9232    , -1131.5051    , -1113.0750    ,
     *  -1094.6329    ,
     *  -1269.5729    , -1251.5716    , -1233.5576    , -1215.5313    ,
     *  -1197.4931    , -1179.4433    , -1161.3821    , -1143.3098    ,
     *  -1125.2267    ,
     *  -1297.8921    , -1280.2423    , -1262.5806    , -1244.9074    ,
     *  -1227.2230    , -1209.5278    , -1191.8220    , -1174.1060    ,
     *  -1156.3800    ,
     *  -1326.7827    , -1309.4834    , -1292.1728    , -1274.8514    ,
     *  -1257.5194    , -1240.1773    , -1222.8252    , -1205.4635    ,
     *  -1188.0926    ,
     *  -1356.2507    , -1339.3003    , -1322.3393    , -1305.3679    ,
     *  -1288.3866    , -1271.3955    , -1254.3951    , -1237.3855    ,
     *  -1220.3672    ,
     *  -1386.3063    , -1369.7028    , -1353.0891    , -1336.4656    ,
     *  -1319.8325    , -1303.1902    , -1286.5389    , -1269.8789    ,
     *  -1253.2104    ,
     *  -1416.9644    , -1400.7050    , -1384.4360    , -1368.1575    ,
     *  -1351.8698    , -1335.5733    , -1319.2681    , -1302.9545    ,
     *  -1286.6329    ,
     *  -1448.2451    , -1432.3265    , -1416.3986    , -1400.4617    ,
     *  -1384.5159    , -1368.5616    , -1352.5989    , -1336.6281    ,
     *  -1320.6494    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *  -1480.1747    , -1464.5924    , -1449.0013    , -1433.4016    ,
     *  -1417.7935    , -1402.1770    , -1386.5525    , -1370.9201    ,
     *  -1355.2801    ,
     *  -1512.7854    , -1497.5342    , -1482.2747    , -1467.0070    ,
     *  -1451.7312    , -1436.4475    , -1421.1559    , -1405.8567    ,
     *  -1390.5501    ,
     *  -1546.1168    , -1531.1902    , -1516.2559    , -1501.3139    ,
     *  -1486.3643    , -1471.4070    , -1456.4423    , -1441.4702    ,
     *  -1426.4909    ,
     *  -1580.2161    , -1565.6065    , -1550.9898    , -1536.3660    ,
     *  -1521.7350    , -1507.0969    , -1492.4517    , -1477.7995    ,
     *  -1463.1403    ,
     *  -1615.1390    , -1600.8371    , -1586.5291    , -1572.2146    ,
     *  -1557.8935    , -1543.5659    , -1529.2317    , -1514.8909    ,
     *  -1500.5436    ,
     *  -1650.9502    , -1636.9456    , -1622.9356    , -1608.9201    ,
     *  -1594.8987    , -1580.8715    , -1566.8383    , -1552.7991    ,
     *  -1538.7538    ,
     *  -1687.7249    , -1674.0050    , -1660.2810    , -1646.5524    ,
     *  -1632.8189    , -1619.0804    , -1605.3367    , -1591.5877    ,
     *  -1577.8332    ,
     *  -1725.5491    , -1712.0999    , -1698.6478    , -1685.1922    ,
     *  -1671.7330    , -1658.2697    , -1644.8022    , -1631.3302    ,
     *  -1617.8537    ,
     *  -1764.5213    , -1751.3265    , -1738.1302    , -1724.9320    ,
     *  -1711.7313    , -1698.5279    , -1685.3214    , -1672.1115    ,
     *  -1658.8982    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *  -1804.7532    , -1791.7944    , -1778.8359    , -1765.8770    ,
     *  -1752.9172    , -1739.9562    , -1726.9934    , -1714.0287    ,
     *  -1701.0618    ,
     *  -1846.3712    , -1833.6278    , -1820.8867    , -1808.1470    ,
     *  -1795.4082    , -1782.6699    , -1769.9315    , -1757.1927    ,
     *  -1744.4533    ,
     *  -1889.5179    , -1876.9670    , -1864.4205    , -1851.8775    ,
     *  -1839.3375    , -1826.7999    , -1814.2641    , -1801.7298    ,
     *  -1789.1968    ,
     *  -1934.3536    , -1921.9699    , -1909.5929    , -1897.2217    ,
     *  -1884.8558    , -1872.4945    , -1860.1372    , -1847.7836    ,
     *  -1835.4333    ,
     *  -1981.0582    , -1968.8140    , -1956.5790    , -1944.3524    ,
     *  -1932.1334    , -1919.9216    , -1907.7162    , -1895.5170    ,
     *  -1883.3234    ,
     *  -2029.8333    , -2017.6987    , -2005.5759    , -1993.4641    ,
     *  -1981.3627    , -1969.2710    , -1957.1885    , -1945.1148    ,
     *  -1933.0495    ,
     *  -2080.9051    , -2068.8479    , -2056.8053    , -2044.7765    ,
     *  -2032.7608    , -2020.7576    , -2008.7665    , -1996.7872    ,
     *  -1984.8191    ,
     *  -2134.5270    , -2122.5136    , -2110.5173    , -2098.5375    ,
     *  -2086.5736    , -2074.6251    , -2062.6918    , -2050.7732    ,
     *  -2038.8691    ,
     *  -2190.9847    , -2178.9798    , -2166.9944    , -2155.0281    ,
     *  -2143.0803    , -2131.1509    , -2119.2396    , -2107.3463    ,
     *  -2095.4706    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *  -2250.6009    , -2238.5687    , -2226.5580    , -2214.5684    ,
     *  -2202.5999    , -2190.6524    , -2178.7259    , -2166.8203    ,
     *  -2154.9357    ,
     *  -2313.7433    , -2301.6482    , -2289.5756    , -2277.5258    ,
     *  -2265.4990    , -2253.4954    , -2241.5153    , -2229.5590    ,
     *  -2217.6267    ,
     *  -2380.8346    , -2368.6422    , -2356.4725    , -2344.3261    ,
     *  -2332.2036    , -2320.1059    , -2308.0336    , -2295.9873    ,
     *  -2283.9677    ,
     *  -2452.3671    , -2440.0460    , -2427.7460    , -2415.4684    ,
     *  -2403.2145    , -2390.9856    , -2378.7830    , -2366.6078    ,
     *  -2354.4610    ,
     *  -2528.9221    , -2516.4458    , -2503.9865    , -2491.5466    ,
     *  -2479.1283    , -2466.7336    , -2454.3645    , -2442.0228    ,
     *  -2429.7101    ,
     *  -2611.1988    , -2598.5479    , -2585.9069    , -2573.2793    ,
     *  -2560.6685    , -2548.0774    , -2535.5089    , -2522.9657    ,
     *  -2510.4504    ,
     *  -2700.0543    , -2687.2200    , -2674.3843    , -2661.5519    ,
     *  -2648.7275    , -2635.9156    , -2623.1203    , -2610.3453    ,
     *  -2597.5942    ,
     *  -2796.5625    , -2783.5511    , -2770.5207    , -2757.4780    ,
     *  -2744.4295    , -2731.3814    , -2718.3392    , -2705.3084    ,
     *  -2692.2939    ,
     *  -2902.1020    , -2888.9399    , -2875.7329    , -2862.4903    ,
     *  -2849.2211    , -2835.9334    , -2822.6351    , -2809.3334    ,
     *  -2796.0351    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *  -3018.4882    , -3005.2288    , -2991.8876    , -2978.4770    ,
     *  -2965.0090    , -2951.4947    , -2937.9447    , -2924.3686    ,
     *  -2910.7758    ,
     *  -3148.1812    , -3134.9143    , -3121.5131    , -3107.9943    ,
     *  -3094.3737    , -3080.6664    , -3066.8864    , -3053.0470    ,
     *  -3039.1604    ,
     *  -3294.6239    , -3281.4868    , -3268.1412    , -3254.6095    ,
     *  -3240.9128    , -3227.0713    , -3213.1036    , -3199.0277    ,
     *  -3184.8601    ,
     *  -3462.8185    , -3450.0098    , -3436.8875    , -3423.4815    ,
     *  -3409.8204    , -3395.9312    , -3381.8391    , -3367.5682    ,
     *  -3353.1409    ,
     *  -3660.3761    , -3648.1688    , -3635.4973    , -3622.4023    ,
     *  -3608.9226    , -3595.0950    , -3580.9539    , -3566.5320    ,
     *  -3551.8602    ,
     *  -3899.5858    , -3888.3282    , -3876.3866    , -3863.8176    ,
     *  -3850.6751    , -3837.0101    , -3822.8707    , -3808.3025    ,
     *  -3793.3481    ,
     *  -4201.9825    , -4192.0359    , -4181.0747    , -4169.1810    ,
     *  -4156.4324    , -4142.9027    , -4128.6613    , -4113.7737    ,
     *  -4098.3016    ,
     *  -4610.2192    , -4601.5825    , -4591.4166    , -4579.8491    ,
     *  -4567.0001    , -4552.9830    , -4537.9040    , -4521.8630    ,
     *  -4504.9531    ,
     *  -5228.2644    , -5218.2391    , -5205.9203    , -5191.5302    ,
     *  -5175.2740    , -5157.3418    , -5137.9090    , -5117.1369    ,
     *  -5095.1744    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   11587.142    ,  11630.135    ,  11672.770    ,  11715.052    ,
     *   11756.988    ,  11798.583    ,  11839.842    ,  11880.772    ,
     *   11921.377    ,
     *   11377.493    ,  11420.553    ,  11463.254    ,  11505.600    ,
     *   11547.598    ,  11589.253    ,  11630.572    ,  11671.560    ,
     *   11712.221    ,
     *   11173.784    ,  11216.917    ,  11259.687    ,  11302.102    ,
     *   11344.168    ,  11385.889    ,  11427.271    ,  11468.321    ,
     *   11509.043    ,
     *   10975.613    ,  11018.824    ,  11061.672    ,  11104.161    ,
     *   11146.298    ,  11188.090    ,  11229.541    ,  11270.658    ,
     *   11311.445    ,
     *   10782.623    ,  10825.919    ,  10868.848    ,  10911.417    ,
     *   10953.633    ,  10995.500    ,  11037.025    ,  11078.214    ,
     *   11119.072    ,
     *   10594.491    ,  10637.877    ,  10680.894    ,  10723.550    ,
     *   10765.849    ,  10807.798    ,  10849.402    ,  10890.669    ,
     *   10931.602    ,
     *   10410.920    ,  10454.404    ,  10497.517    ,  10540.264    ,
     *   10582.653    ,  10624.690    ,  10666.380    ,  10707.729    ,
     *   10748.743    ,
     *   10231.642    ,  10275.231    ,  10318.445    ,  10361.292    ,
     *   10403.778    ,  10445.908    ,  10487.690    ,  10529.128    ,
     *   10570.229    ,
     *   10056.408    ,  10100.109    ,  10143.433    ,  10186.386    ,
     *   10228.975    ,  10271.206    ,  10313.086    ,  10354.619    ,
     *   10395.813    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   9884.9851    ,  9928.8068    ,  9972.2479    ,  10015.315    ,
     *   10058.015    ,  10100.354    ,  10142.339    ,  10183.975    ,
     *   10225.268    ,
     *   9717.1585    ,  9761.1096    ,  9804.6765    ,  9847.8659    ,
     *   9890.6848    ,  9933.1396    ,  9975.2366    ,  10016.982    ,
     *   10058.382    ,
     *   9552.7258    ,  9596.8156    ,  9640.5172    ,  9683.8377    ,
     *   9726.7838    ,  9769.3623    ,  9811.5798    ,  9853.4424    ,
     *   9894.9564    ,
     *   9391.4965    ,  9435.7349    ,  9479.5809    ,  9523.0416    ,
     *   9566.1240    ,  9608.8349    ,  9651.1811    ,  9693.1690    ,
     *   9734.8048    ,
     *   9233.2902    ,  9277.6880    ,  9321.6886    ,  9365.2994    ,
     *   9408.5277    ,  9451.3803    ,  9493.8642    ,  9535.9860    ,
     *   9577.7519    ,
     *   9077.9357    ,  9122.5042    ,  9166.6705    ,  9210.4421    ,
     *   9253.8264    ,  9296.8307    ,  9339.4619    ,  9381.7267    ,
     *   9423.6318    ,
     *   8925.2697    ,  8970.0212    ,  9014.3649    ,  9058.3086    ,
     *   9101.8600    ,  9145.0265    ,  9187.8152    ,  9230.2330    ,
     *   9272.2867    ,
     *   8775.1355    ,  8820.0831    ,  8864.6170    ,  8908.7451    ,
     *   8952.4753    ,  8995.8153    ,  9038.7724    ,  9081.3537    ,
     *   9123.5662    ,
     *   8627.3825    ,  8672.5405    ,  8717.2781    ,  8761.6038    ,
     *   8805.5254    ,  8849.0511    ,  8892.1883    ,  8934.9444    ,
     *   8977.3266    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   8481.8652    ,  8527.2489    ,  8572.2050    ,  8616.7422    ,
     *   8660.8689    ,  8704.5933    ,  8747.9232    ,  8790.8662    ,
     *   8833.4298    ,
     *   8338.4421    ,  8384.0681    ,  8429.2585    ,  8474.0226    ,
     *   8518.3691    ,  8562.3063    ,  8605.8424    ,  8648.9854    ,
     *   8691.7428    ,
     *   8196.9754    ,  8242.8615    ,  8288.3036    ,  8333.3111    ,
     *   8377.8930    ,  8422.0582    ,  8465.8152    ,  8509.1721    ,
     *   8552.1369    ,
     *   8057.3296    ,  8103.4956    ,  8149.2079    ,  8194.4767    ,
     *   8239.3113    ,  8283.7209    ,  8327.7145    ,  8371.3004    ,
     *   8414.4872    ,
     *   7919.3715    ,  7965.8385    ,  8011.8415    ,  8057.3910    ,
     *   8102.4969    ,  8147.1688    ,  8191.4160    ,  8235.2474    ,
     *   8278.6717    ,
     *   7782.9687    ,  7829.7601    ,  7876.0760    ,  7921.9274    ,
     *   7967.3247    ,  8012.2783    ,  8056.7976    ,  8100.8922    ,
     *   8144.5711    ,
     *   7647.9891    ,  7695.1304    ,  7741.7835    ,  7787.9600    ,
     *   7833.6710    ,  7878.9272    ,  7923.7390    ,  7968.1160    ,
     *   8012.0680    ,
     *   7514.3000    ,  7561.8193    ,  7608.8363    ,  7655.3634    ,
     *   7701.4123    ,  7746.9943    ,  7792.1204    ,  7836.8009    ,
     *   7881.0459    ,
     *   7381.7670    ,  7429.6954    ,  7477.1059    ,  7524.0115    ,
     *   7570.4248    ,  7616.3580    ,  7661.8225    ,  7706.8295    ,
     *   7751.3895    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   7250.2530    ,  7298.6251    ,  7346.4616    ,  7393.7767    ,
     *   7440.5839    ,  7486.8960    ,  7532.7255    ,  7578.0840    ,
     *   7622.9831    ,
     *   7119.6171    ,  7168.4713    ,  7216.7701    ,  7264.5290    ,
     *   7311.7625    ,  7358.4843    ,  7404.7079    ,  7450.4459    ,
     *   7495.7103    ,
     *   6989.7129    ,  7039.0921    ,  7087.8939    ,  7136.1348    ,
     *   7183.8306    ,  7230.9964    ,  7277.6465    ,  7323.7944    ,
     *   7369.4531    ,
     *   6889.6583    ,  6939.4766    ,  6988.6982    ,  7037.3410    ,
     *   7085.4218    ,  7132.9567    ,  7179.9610    ,  7226.4490    ,
     *   7272.4346    ,
     *   6789.8752    ,  6840.1643    ,  6889.8356    ,  6938.9083    ,
     *   6987.4005    ,  7035.3293    ,  7082.7111    ,  7129.5614    ,
     *   7175.8947    ,
     *   6690.2849    ,  6741.0802    ,  6791.2341    ,  6840.7675    ,
     *   6889.6999    ,  6938.0498    ,  6985.8347    ,  7033.0712    ,
     *   7079.7750    ,
     *   6590.8044    ,  6642.1448    ,  6692.8178    ,  6742.8459    ,
     *   6792.2503    ,  6841.0511    ,  6889.2671    ,  6936.9161    ,
     *   6984.0149    ,
     *   6491.3448    ,  6543.2739    ,  6594.5064    ,  6645.0668    ,
     *   6694.9784    ,  6744.2629    ,  6792.9407    ,  6841.0310    ,
     *   6888.5521    ,
     *   6391.8106    ,  6444.3772    ,  6496.2143    ,  6547.3490    ,
     *   6597.8068    ,  6647.6113    ,  6696.7847    ,  6745.3481    ,
     *   6793.3210    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   6292.0982    ,  6345.3572    ,  6397.8495    ,  6449.6054    ,
     *   6500.6527    ,  6551.0175    ,  6600.7243    ,  6649.7957    ,
     *   6698.2533    ,
     *   6192.0940    ,  6246.1076    ,  6299.3124    ,  6351.7421    ,
     *   6403.4276    ,  6454.3979    ,  6504.6797    ,  6554.2981    ,
     *   6603.2764    ,
     *   6091.6728    ,  6146.5120    ,  6200.4942    ,  6253.6572    ,
     *   6306.0357    ,  6357.6619    ,  6408.5655    ,  6458.7742    ,
     *   6508.3136    ,
     *   5990.6946    ,  6046.4409    ,  6101.2747    ,  6155.2388    ,
     *   6208.3725    ,  6260.7116    ,  6312.2896    ,  6363.1370    ,
     *   6413.2824    ,
     *   5889.0015    ,  5945.7494    ,  6001.5204    ,  6056.3633    ,
     *   6110.3229    ,  6163.4398    ,  6215.7514    ,  6267.2923    ,
     *   6318.0941    ,
     *   5786.4132    ,  5844.2734    ,  5901.0809    ,  5956.8925    ,
     *   6011.7593    ,  6065.7280    ,  6118.8409    ,  6171.1371    ,
     *   6222.6521    ,
     *   5682.7212    ,  5741.8244    ,  5799.7852    ,  5856.6701    ,
     *   5912.5385    ,  5967.4442    ,  6021.4360    ,  6074.5581    ,
     *   6126.8509    ,
     *   5577.6807    ,  5638.1835    ,  5697.4362    ,  5755.5176    ,
     *   5812.4980    ,  5868.4400    ,  5923.4000    ,  5977.4292    ,
     *   6030.5736    ,
     *   5470.9997    ,  5533.0924    ,  5593.8035    ,  5653.2286    ,
     *   5711.4513    ,  5768.5459    ,  5824.5787    ,  5879.6088    ,
     *   5933.6899    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   5362.3237    ,  5426.2410    ,  5488.6141    ,  5549.5603    ,
     *   5609.1815    ,  5667.5670    ,  5724.7953    ,  5780.9365    ,
     *   5836.0529    ,
     *   5251.2129    ,  5317.2503    ,  5381.5380    ,  5444.2234    ,
     *   5505.4327    ,  5565.2750    ,  5623.8455    ,  5681.2276    ,
     *   5737.4953    ,
     *   5137.1079    ,  5205.6466    ,  5272.1693    ,  5336.8663    ,
     *   5399.8977    ,  5461.3996    ,  5521.4890    ,  5580.2675    ,
     *   5637.8242    ,
     *   5019.2765    ,  5090.8220    ,  5159.9964    ,  5227.0532    ,
     *   5292.2010    ,  5355.6140    ,  5417.4393    ,  5477.8030    ,
     *   5536.8138    ,
     *   4896.7244    ,  4971.9721    ,  5044.3568    ,  5114.2302    ,
     *   5181.8736    ,  5247.5164    ,  5311.3487    ,  5373.5302    ,
     *   5434.1966    ,
     *   4768.0383    ,  4847.9897    ,  4924.3634    ,  4997.6729    ,
     *   5068.3143    ,  5136.6009    ,  5202.7860    ,  5267.0778    ,
     *   5329.6499    ,
     *   4631.0827    ,  4717.2731    ,  4798.7776    ,  4876.3994    ,
     *   4950.7283    ,  5022.2130    ,  5091.2042    ,  5157.9825    ,
     *   5222.7766    ,
     *   4482.3447    ,  4577.3449    ,  4665.7736    ,  4749.0174    ,
     *   4828.0246    ,  4903.4782    ,  4975.8889    ,  5045.6514    ,
     *   5113.0776    ,
     *   4315.2377    ,  4423.9846    ,  4522.4517    ,  4613.4315    ,
     *   4698.6299    ,  4779.1786    ,  4855.8741    ,  4929.3021    ,
     *   4999.9084    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   4114.1676    ,  4248.8121    ,  4363.6718    ,  4466.2149    ,
     *   4560.1219    ,  4647.5264    ,  4729.7946    ,  4807.8639    ,
     *   4882.4101    ,
     *   3809.2063    ,  4029.4425    ,  4178.4943    ,  4301.0064    ,
     *   4408.4057    ,  4505.6988    ,  4595.6060    ,  4679.7987    ,
     *   4759.3905    ,
     *   3637.7444    ,  3790.3444    ,  3932.3245    ,  4103.0481    ,
     *   4235.4574    ,  4348.7409    ,  4449.9894    ,  4542.7533    ,
     *   4629.1083    ,
     *   3443.5444    ,  3570.9444    ,  3694.2444    ,  3811.3039    ,
     *   4020.4731    ,  4166.2923    ,  4286.8609    ,  4392.7861    ,
     *   4488.8347    ,
     *   3249.6444    ,  3363.9444    ,  3471.3444    ,  3557.7444    ,
     *   3578.0053    ,  3927.0986    ,  4092.4462    ,  4222.2969    ,
     *   4333.8348    ,
     *   3062.4444    ,  3171.4444    ,  3277.3444    ,  3378.5444    ,
     *   3483.7444    ,  3673.2444    ,  3814.5172    ,  4012.2559    ,
     *   4154.4157    ,
     *   2838.4444    ,  2944.0444    ,  3050.4444    ,  3159.4444    ,
     *   3278.2444    ,  3422.3444    ,  3564.2444    ,  3715.2444    ,
     *   3846.0724    ,
     *   2623.5444    ,  2726.2444    ,  2831.4444    ,  2940.7444    ,
     *   3057.5444    ,  3184.9444    ,  3316.4444    ,  3451.6444    ,
     *   3585.8444    ,
     *   2416.4444    ,  2515.8444    ,  2618.2444    ,  2724.6444    ,
     *   2836.3444    ,  2954.1444    ,  3076.1444    ,  3200.9444    ,
     *   3326.6444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   2216.3444    ,  2312.0444    ,  2410.6444    ,  2512.8444    ,
     *   2619.1444    ,  2729.7444    ,  2843.8444    ,  2960.5444    ,
     *   3078.7444    ,
     *   2022.5444    ,  2114.3444    ,  2208.7444    ,  2306.3444    ,
     *   2407.3444    ,  2511.7444    ,  2619.2444    ,  2729.2444    ,
     *   2841.3444    ,
     *   1834.8444    ,  1922.4444    ,  2012.6444    ,  2105.5444    ,
     *   2201.3444    ,  2300.1444    ,  2401.7444    ,  2506.0444    ,
     *   2612.6444    ,
     *   1652.9444    ,  1736.4444    ,  1822.1444    ,  1910.4444    ,
     *   2001.3444    ,  2094.9444    ,  2191.1444    ,  2289.9444    ,
     *   2391.3444    ,
     *   1476.6444    ,  1555.9444    ,  1637.3444    ,  1721.1444    ,
     *   1807.2444    ,  1895.8444    ,  1986.9444    ,  2080.5444    ,
     *   2176.7444    ,
     *   1305.6444    ,  1380.8444    ,  1458.0444    ,  1537.3444    ,
     *   1618.8444    ,  1702.6444    ,  1788.7444    ,  1877.3444    ,
     *   1968.4444    ,
     *   1139.9444    ,  1211.1444    ,  1284.0444    ,  1359.0444    ,
     *   1435.9444    ,  1515.0444    ,  1596.3444    ,  1680.0444    ,
     *   1766.0444    ,
     *   979.28444    ,  1046.4444    ,  1115.2444    ,  1185.9444    ,
     *   1258.4444    ,  1332.9444    ,  1409.5444    ,  1488.3444    ,
     *   1569.4444    ,
     *   823.49444    ,  886.73444    ,  951.52444    ,  1017.9444    ,
     *   1086.1444    ,  1156.1444    ,  1228.0444    ,  1302.0444    ,
     *   1378.2444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   672.42444    ,  731.82444    ,  792.63444    ,  854.93444    ,
     *   918.82444    ,  984.39444    ,  1051.7444    ,  1120.9444    ,
     *   1192.2444    ,
     *   525.94444    ,  581.57444    ,  638.46444    ,  696.71444    ,
     *   756.40444    ,  817.61444    ,  880.44444    ,  945.01444    ,
     *   1011.4444    ,
     *   383.91444    ,  435.83444    ,  488.89444    ,  543.16444    ,
     *   598.72444    ,  655.64444    ,  714.02444    ,  773.96444    ,
     *   835.58444    ,
     *   246.19444    ,  294.49444    ,  343.79444    ,  394.16444    ,
     *   445.65444    ,  498.36444    ,  552.35444    ,  607.72444    ,
     *   664.59444    ,
     *   112.66444    ,  157.42444    ,  203.04444    ,  249.58444    ,
     *   297.10444    ,  345.66444    ,  395.33444    ,  446.21444    ,
     *   498.37444    ,
     *  -16.785444    ,  24.508444    ,  66.529444    ,  109.32444    ,
     *   152.94444    ,  197.43444    ,  242.87444    ,  289.31444    ,
     *   336.84444    ,
     *  -179.92444    , -143.02444    , -105.56444    , -67.522444    ,
     *  -28.856444    ,  10.473444    ,  50.514444    ,  91.314444    ,
     *   132.93444    ,
     *  -336.37444    , -303.70444    , -270.64444    , -237.18444    ,
     *  -203.29444    , -168.94444    , -134.10444    , -98.758444    ,
     *  -62.854444    ,
     *  -487.12277    , -458.53282    , -429.72443    , -400.68682    ,
     *  -371.40850    , -341.87714    , -312.07951    , -282.00141    ,
     *  -251.62751    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *  -487.88662    , -459.31811    , -430.53212    , -401.51797    ,
     *  -372.26423    , -342.75867    , -312.98818    , -282.93864    ,
     *  -252.59486    ,
     *  -489.54068    , -461.01844    , -432.28080    , -403.31725    ,
     *  -374.11653    , -344.66662    , -314.95460    , -284.96662    ,
     *  -254.68774    ,
     *  -491.20504    , -462.72915    , -434.03994    , -405.12705    ,
     *  -375.97940    , -346.58516    , -316.93164    , -287.00519    ,
     *  -256.79118    ,
     *  -492.87972    , -464.45027    , -435.80956    , -406.94739    ,
     *  -377.85286    , -348.51432    , -318.91929    , -289.05438    ,
     *  -258.90518    ,
     *  -494.56476    , -466.18182    , -437.58968    , -408.77830    ,
     *  -379.73693    , -350.45412    , -320.91760    , -291.11420    ,
     *  -261.02977    ,
     *  -496.26017    , -467.92383    , -439.38034    , -410.61979    ,
     *  -381.63163    , -352.40458    , -322.92656    , -293.18466    ,
     *  -263.16496    ,
     *  -497.96599    , -469.67633    , -441.18154    , -412.47189    ,
     *  -383.53698    , -354.36570    , -324.94621    , -295.26578    ,
     *  -265.31077    ,
     *  -499.68224    , -471.43933    , -442.99333    , -414.33463    ,
     *  -385.45300    , -356.33753    , -326.97655    , -297.35757    ,
     *  -267.46720    ,
     *  -501.40894    , -473.21287    , -444.81571    , -416.20801    ,
     *  -387.37971    , -358.32006    , -329.01761    , -299.46006    ,
     *  -269.63427    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *  -503.14613    , -474.99696    , -446.64871    , -418.09207    ,
     *  -389.31713    , -360.31333    , -331.06939    , -301.57326    ,
     *  -271.81200    ,
     *  -504.89381    , -476.79164    , -448.49236    , -419.98682    ,
     *  -391.26528    , -362.31734    , -333.13193    , -303.69718    ,
     *  -274.00041    ,
     *  -506.65203    , -478.59691    , -450.34667    , -421.89229    ,
     *  -393.22418    , -364.33212    , -335.20522    , -305.83183    ,
     *  -276.19949    ,
     *  -508.42080    , -480.41281    , -452.21167    , -423.80849    ,
     *  -395.19385    , -366.35769    , -337.28930    , -307.97724    ,
     *  -278.40928    ,
     *  -522.87899    , -495.24856    , -467.44023    , -439.44618    ,
     *  -411.25812    , -382.86728    , -354.26433    , -325.43935    ,
     *  -296.38176    ,
     *  -538.01826    , -510.76923    , -483.35682    , -455.77415    ,
     *  -428.01401    , -400.06872    , -371.93019    , -343.58984    ,
     *  -315.03857    ,
     *  -553.84820    , -526.98378    , -499.96973    , -472.80007    ,
     *  -445.46848    , -417.96832    , -390.29258    , -362.43385    ,
     *  -334.38430    ,
     *  -570.37684    , -543.89959    , -517.28574    , -490.53005    ,
     *  -463.62706    , -436.57101    , -409.35583    , -381.97517    ,
     *  -354.42232    ,
     *  -587.61055    , -561.52247    , -535.31003    , -508.96871    ,
     *  -482.49376    , -455.88022    , -429.12288    , -402.21626    ,
     *  -375.15465    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *  -605.55402    , -579.85652    , -554.04616    , -528.11903    ,
     *  -502.07104    , -475.89791    , -449.59518    , -423.15818    ,
     *  -396.58201    ,
     *  -624.21021    , -598.90417    , -573.49602    , -547.98240    ,
     *  -522.35978    , -496.62451    , -470.77277    , -444.80058    ,
     *  -418.70377    ,
     *  -643.58034    , -618.66615    , -593.65985    , -568.55857    ,
     *  -543.35931    , -518.05893    , -492.65419    , -467.14170    ,
     *  -441.51793    ,
     *  -663.66387    , -639.14144    , -614.53620    , -589.84570    ,
     *  -565.06737    , -540.19857    , -515.23653    , -490.17838    ,
     *  -465.02115    ,
     *  -684.45853    , -660.32738    , -636.12201    , -611.84034    ,
     *  -587.48020    , -563.03936    , -538.51547    , -513.90612    ,
     *  -489.20880    ,
     *  -705.96038    , -682.21965    , -658.41262    , -634.53752    ,
     *  -610.59254    , -586.57579    , -562.48531    , -538.31907    ,
     *  -514.07497    ,
     *  -728.16387    , -704.81239    , -681.40186    , -657.93082    ,
     *  -634.39773    , -610.80103    , -587.13908    , -563.41018    ,
     *  -539.61257    ,
     *  -751.06194    , -728.09827    , -705.08218    , -682.01245    ,
     *  -658.88782    , -635.70698    , -612.46858    , -589.17122    ,
     *  -565.81342    ,
     *  -774.64617    , -752.06865    , -729.44472    , -706.77341    ,
     *  -684.05367    , -661.28443    , -638.46457    , -615.59295    ,
     *  -592.66836    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *  -798.90691    , -776.71369    , -754.47952    , -732.20360    ,
     *  -709.88511    , -687.52316    , -665.11686    , -642.66525    ,
     *  -620.16737    ,
     *  -823.83348    , -802.02258    , -780.17565    , -758.29206    ,
     *  -736.37114    , -714.41219    , -692.41449    , -670.37728    ,
     *  -648.29977    ,
     *  -849.41437    , -827.98375    , -806.52148    , -785.02710    ,
     *  -763.50008    , -741.93988    , -720.34593    , -698.71763    ,
     *  -677.05435    ,
     *  -875.63753    , -854.58504    , -833.50485    , -812.39657    ,
     *  -791.25983    , -770.09422    , -748.89929    , -727.67458    ,
     *  -706.41961    ,
     *  -902.49055    , -881.81407    , -861.11334    , -840.38810    ,
     *  -819.63809    , -798.86301    , -778.06252    , -757.23629    ,
     *  -736.38395    ,
     *  -929.96103    , -909.65841    , -889.33457    , -868.98937    ,
     *  -848.62263    , -828.23415    , -807.82369    , -787.39102    ,
     *  -766.93587    ,
     *  -958.03685    , -938.10594    , -918.15647    , -898.18838    ,
     *  -878.20155    , -858.19588    , -838.17123    , -818.12743    ,
     *  -798.06430    ,
     *  -986.70647    , -967.14516    , -947.56759    , -927.97374    ,
     *  -908.36359    , -888.73710    , -869.09419    , -849.43478    ,
     *  -829.75877    ,
     *  -1015.9593    , -996.76552    , -977.55740    , -958.33502    ,
     *  -939.09840    , -919.84758    , -900.58254    , -881.30325    ,
     *  -862.00969    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *  -1045.7861    , -1026.9577    , -1008.1167    , -989.26301    ,
     *  -970.39689    , -951.51835    , -932.62745    , -913.72421    ,
     *  -894.80865    ,
     *  -1076.1793    , -1057.7141    , -1039.2377    , -1020.7501    ,
     *  -1002.2515    , -983.74195    , -965.22159    , -946.69048    ,
     *  -928.14868    ,
     *  -1107.1331    , -1089.0290    , -1070.9148    , -1052.7906    ,
     *  -1034.6565    , -1016.5128    , -998.35942    , -980.19664    ,
     *  -962.02450    ,
     *  -1138.6443    , -1120.8991    , -1103.1446    , -1085.3810    ,
     *  -1067.6085    , -1049.8273    , -1032.0375    , -1014.2393    ,
     *  -996.43285    ,
     *  -1170.7125    , -1153.3236    , -1135.9262    , -1118.5204    ,
     *  -1101.1064    , -1083.6845    , -1066.2548    , -1048.8175    ,
     *  -1031.3728    ,
     *  -1203.3403    , -1186.3051    , -1169.2619    , -1152.2109    ,
     *  -1135.1522    , -1118.0862    , -1101.0130    , -1083.9329    ,
     *  -1066.8459    ,
     *  -1236.5339    , -1219.8494    , -1203.1573    , -1186.4577    ,
     *  -1169.7510    , -1153.0374    , -1136.3169    , -1119.5900    ,
     *  -1102.8567    ,
     *  -1270.3033    , -1253.9662    , -1237.6217    , -1221.2700    ,
     *  -1204.9115    , -1188.5463    , -1172.1747    , -1155.7968    ,
     *  -1139.4129    ,
     *  -1304.6631    , -1288.6694    , -1272.6686    , -1256.6608    ,
     *  -1240.6463    , -1224.6254    , -1208.5982    , -1192.5650    ,
     *  -1176.5260    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *  -1339.6326    , -1323.9778    , -1308.3161    , -1292.6476    ,
     *  -1276.9725    , -1261.2911    , -1245.6036    , -1229.9102    ,
     *  -1214.2111    ,
     *  -1375.2362    , -1359.9152    , -1344.5874    , -1329.2529    ,
     *  -1313.9119    , -1298.5647    , -1283.2115    , -1267.8525    ,
     *  -1252.4878    ,
     *  -1411.5045    , -1396.5112    , -1381.5112    , -1366.5047    ,
     *  -1351.4918    , -1336.4728    , -1321.4478    , -1306.4171    ,
     *  -1291.3808    ,
     *  -1448.4744    , -1433.8017    , -1419.1225    , -1404.4370    ,
     *  -1389.7452    , -1375.0474    , -1360.3438    , -1345.6345    ,
     *  -1330.9198    ,
     *  -1486.1897    , -1471.8295    , -1457.4630    , -1443.0904    ,
     *  -1428.7118    , -1414.3273    , -1399.9372    , -1385.5415    ,
     *  -1371.1406    ,
     *  -1524.7025    , -1510.6453    , -1496.5821    , -1482.5131    ,
     *  -1468.4385    , -1454.3583    , -1440.2726    , -1426.1817    ,
     *  -1412.0857    ,
     *  -1564.0734    , -1550.3081    , -1536.5374    , -1522.7615    ,
     *  -1508.9803    , -1495.1939    , -1481.4025    , -1467.6062    ,
     *  -1453.8052    ,
     *  -1604.3725    , -1590.8867    , -1577.3962    , -1563.9010    ,
     *  -1550.4012    , -1536.8968    , -1523.3880    , -1509.8748    ,
     *  -1496.3573    ,
     *  -1645.6812    , -1632.4604    , -1619.2359    , -1606.0076    ,
     *  -1592.7755    , -1579.5397    , -1566.3001    , -1553.0568    ,
     *  -1539.8100    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *  -1688.0924    , -1675.1205    , -1662.1460    , -1649.1688    ,
     *  -1636.1889    , -1623.2062    , -1610.2208    , -1597.2327    ,
     *  -1584.2419    ,
     *  -1731.7130    , -1718.9716    , -1706.2289    , -1693.4850    ,
     *  -1680.7396    , -1667.9928    , -1655.2446    , -1642.4949    ,
     *  -1629.7438    ,
     *  -1776.6646    , -1764.1330    , -1751.6020    , -1739.0713    ,
     *  -1726.5409    , -1714.0106    , -1701.4804    , -1688.9504    ,
     *  -1676.4204    ,
     *  -1823.0860    , -1810.7414    , -1798.3993    , -1786.0596    ,
     *  -1773.7220    , -1761.3866    , -1749.0533    , -1736.7218    ,
     *  -1724.3924    ,
     *  -1871.1352    , -1858.9522    , -1846.7740    , -1834.6005    ,
     *  -1822.4315    , -1810.2669    , -1798.1066    , -1785.9505    ,
     *  -1773.7986    ,
     *  -1920.9922    , -1908.9428    , -1896.9009    , -1884.8664    ,
     *  -1872.8391    , -1860.8189    , -1848.8056    , -1836.7991    ,
     *  -1824.7993    ,
     *  -1972.8621    , -1960.9159    , -1948.9803    , -1937.0551    ,
     *  -1925.1400    , -1913.2351    , -1901.3401    , -1889.4549    ,
     *  -1877.5795    ,
     *  -2026.9793    , -2015.1035    , -2003.2415    , -1991.3933    ,
     *  -1979.5586    , -1967.7374    , -1955.9295    , -1944.1349    ,
     *  -1932.3533    ,
     *  -2083.6125    , -2071.7720    , -2059.9488    , -2048.1429    ,
     *  -2036.3542    , -2024.5827    , -2012.8282    , -2001.0907    ,
     *  -1989.3700    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *  -2143.0722    , -2131.2296    , -2119.4081    , -2107.6076    ,
     *  -2095.8282    , -2084.0699    , -2072.3326    , -2060.6164    ,
     *  -2048.9211    ,
     *  -2205.7187    , -2193.8351    , -2181.9763    , -2170.1423    ,
     *  -2158.3334    , -2146.5496    , -2134.7911    , -2123.0579    ,
     *  -2111.3501    ,
     *  -2271.9752    , -2260.0104    , -2248.0738    , -2236.1657    ,
     *  -2224.2866    , -2212.4368    , -2200.6164    , -2188.8258    ,
     *  -2177.0651    ,
     *  -2342.3437    , -2330.2567    , -2318.2009    , -2306.1770    ,
     *  -2294.1857    , -2282.2275    , -2270.3029    , -2258.4124    ,
     *  -2246.5563    ,
     *  -2417.4280    , -2405.1780    , -2392.9613    , -2380.7792    ,
     *  -2368.6326    , -2356.5226    , -2344.4500    , -2332.4154    ,
     *  -2320.4195    ,
     *  -2497.9652    , -2485.5123    , -2473.0936    , -2460.7109    ,
     *  -2448.3658    , -2436.0598    , -2423.7940    , -2411.5697    ,
     *  -2399.3878    ,
     *  -2584.8704    , -2572.1769    , -2559.5165    , -2546.8918    ,
     *  -2534.3050    , -2521.7584    , -2509.2538    , -2496.7929    ,
     *  -2484.3771    ,
     *  -2679.3003    , -2666.3319    , -2653.3925    , -2640.4860    ,
     *  -2627.6154    , -2614.7839    , -2601.9941    , -2589.2486    ,
     *  -2576.5494    ,
     *  -2782.7465    , -2769.4736    , -2756.2217    , -2742.9958    ,
     *  -2729.8006    , -2716.6401    , -2703.5183    , -2690.4387    ,
     *  -2677.4043    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *  -2897.1749    , -2883.5737    , -2869.9797    , -2856.3997    ,
     *  -2842.8401    , -2829.3065    , -2815.8045    , -2802.3387    ,
     *  -2788.9137    ,
     *  -3025.2383    , -3011.2914    , -2997.3299    , -2983.3629    ,
     *  -2969.3990    , -2955.4463    , -2941.5121    , -2927.6031    ,
     *  -2913.7253    ,
     *  -3170.6165    , -3156.3113    , -3141.9582    , -3127.5697    ,
     *  -3113.1577    , -3098.7330    , -3084.3056    , -3069.8848    ,
     *  -3055.4791    ,
     *  -3338.5783    , -3323.9002    , -3309.1251    , -3294.2700    ,
     *  -3279.3511    , -3264.3833    , -3249.3802    , -3234.3548    ,
     *  -3219.3188    ,
     *  -3536.9671    , -3521.8799    , -3506.6239    , -3491.2227    ,
     *  -3475.6984    , -3460.0715    , -3444.3611    , -3428.5849    ,
     *  -3412.7594    ,
     *  -3778.0479    , -3762.4396    , -3746.5584    , -3730.4374    ,
     *  -3714.1075    , -3697.5974    , -3680.9339    , -3664.1418    ,
     *  -3647.2442    ,
     *  -4082.3027    , -4065.8312    , -4048.9379    , -4031.6701    ,
     *  -4014.0719    , -3996.1846    , -3978.0463    , -3959.6926    ,
     *  -3941.1565    ,
     *  -4487.2616    , -4468.8698    , -4449.8532    , -4430.2822    ,
     *  -4410.2222    , -4389.7336    , -4368.8725    , -4347.6907    ,
     *  -4326.2360    ,
     *  -5072.1579    , -5048.2131    , -5023.4550    , -4997.9891    ,
     *  -4971.9118    , -4945.3114    , -4918.2687    , -4890.8571    ,
     *  -4863.1438    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   11961.663    ,  12001.635    ,  12041.297    ,  12080.655    ,
     *   12119.712    ,  12158.475    ,  12206.519    ,  12254.118    ,
     *   12301.279    ,
     *   11752.562    ,  11792.587    ,  11832.302    ,  11871.710    ,
     *   11910.818    ,  11949.629    ,  11997.733    ,  12045.389    ,
     *   12092.606    ,
     *   11549.443    ,  11589.526    ,  11629.297    ,  11668.761    ,
     *   11707.922    ,  11746.785    ,  11794.953    ,  11842.671    ,
     *   11889.948    ,
     *   11351.909    ,  11392.054    ,  11431.886    ,  11471.408    ,
     *   11510.627    ,  11549.547    ,  11597.783    ,  11645.567    ,
     *   11692.909    ,
     *   11159.604    ,  11199.816    ,  11239.712    ,  11279.299    ,
     *   11318.580    ,  11357.560    ,  11405.869    ,  11453.725    ,
     *   11501.136    ,
     *   10972.208    ,  11012.491    ,  11052.457    ,  11092.112    ,
     *   11131.459    ,  11170.504    ,  11218.893    ,  11266.826    ,
     *   11314.311    ,
     *   10789.428    ,  10829.788    ,  10869.830    ,  10909.557    ,
     *   10948.976    ,  10988.091    ,  11036.564    ,  11084.579    ,
     *   11132.143    ,
     *   10610.998    ,  10651.441    ,  10691.563    ,  10731.369    ,
     *   10770.864    ,  10810.053    ,  10858.617    ,  10906.719    ,
     *   10954.370    ,
     *   10436.673    ,  10477.204    ,  10517.412    ,  10557.302    ,
     *   10596.879    ,  10636.148    ,  10684.808    ,  10733.005    ,
     *   10780.746    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   10266.225    ,  10306.851    ,  10347.151    ,  10387.130    ,
     *   10426.794    ,  10466.148    ,  10514.913    ,  10563.210    ,
     *   10611.048    ,
     *   10099.443    ,  10140.169    ,  10180.567    ,  10220.643    ,
     *   10260.400    ,  10299.846    ,  10348.720    ,  10397.125    ,
     *   10445.067    ,
     *   9936.1277    ,  9976.9621    ,  10017.465    ,  10057.643    ,
     *   10097.501    ,  10137.043    ,  10186.036    ,  10234.554    ,
     *   10282.608    ,
     *   9776.0946    ,  9817.0444    ,  9857.6600    ,  9897.9470    ,
     *   9937.9110    ,  9977.5572    ,  10026.676    ,  10075.317    ,
     *   10123.488    ,
     *   9619.1684    ,  9660.2414    ,  9700.9769    ,  9741.3806    ,
     *   9781.4582    ,  9821.2151    ,  9870.4683    ,  9919.2388    ,
     *   9967.5364    ,
     *   9465.1835    ,  9506.3881    ,  9547.2515    ,  9587.7798    ,
     *   9627.9786    ,  9667.8535    ,  9717.2499    ,  9766.1589    ,
     *   9814.5907    ,
     *   9313.9828    ,  9355.3278    ,  9396.3279    ,  9436.9890    ,
     *   9477.3171    ,  9517.3178    ,  9566.8668    ,  9615.9234    ,
     *   9664.4980    ,
     *   9165.4166    ,  9206.9116    ,  9248.0574    ,  9288.8602    ,
     *   9329.3261    ,  9369.4610    ,  9419.1725    ,  9468.3865    ,
     *   9517.1132    ,
     *   9019.3418    ,  9060.9969    ,  9102.2982    ,  9143.2522    ,
     *   9183.8651    ,  9224.1429    ,  9274.0277    ,  9323.4091    ,
     *   9372.2977    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   8875.6211    ,  8917.4470    ,  8958.9144    ,  9000.0297    ,
     *   9040.7993    ,  9081.2295    ,  9131.2989    ,  9180.8586    ,
     *   9229.9196    ,
     *   8734.1222    ,  8776.1307    ,  8817.7752    ,  8859.0626    ,
     *   8899.9995    ,  8940.5921    ,  8990.8582    ,  9040.6078    ,
     *   9089.8522    ,
     *   8594.7174    ,  8636.9209    ,  8678.7547    ,  8720.2258    ,
     *   8761.3409    ,  8802.1067    ,  8852.5824    ,  8902.5343    ,
     *   8951.9741    ,
     *   8457.2827    ,  8499.6946    ,  8541.7305    ,  8583.3977    ,
     *   8624.7032    ,  8665.6537    ,  8716.3529    ,  8766.5203    ,
     *   8816.1681    ,
     *   8321.6973    ,  8364.3321    ,  8406.5841    ,  8448.4608    ,
     *   8489.9694    ,  8531.1171    ,  8582.0545    ,  8632.4517    ,
     *   8682.3209    ,
     *   8187.8431    ,  8230.7165    ,  8273.1995    ,  8315.3000    ,
     *   8357.0257    ,  8398.3838    ,  8449.5755    ,  8500.2175    ,
     *   8550.3227    ,
     *   8055.6039    ,  8098.7328    ,  8141.4631    ,  8183.8031    ,
     *   8225.7606    ,  8267.3436    ,  8318.8066    ,  8369.7098    ,
     *   8420.0667    ,
     *   7924.8652    ,  7968.2678    ,  8011.2630    ,  8053.8592    ,
     *   8096.0649    ,  8137.8881    ,  8189.6410    ,  8240.8231    ,
     *   8291.4483    ,
     *   7795.5129    ,  7839.2094    ,  7882.4885    ,  7925.3593    ,
     *   7967.8306    ,  8009.9108    ,  8061.9736    ,  8113.4534    ,
     *   8164.3650    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   7667.4334    ,  7711.4455    ,  7755.0294    ,  7798.1947    ,
     *   7840.9506    ,  7883.3061    ,  7935.7004    ,  7987.4986    ,
     *   8038.7161    ,
     *   7540.5127    ,  7584.8643    ,  7628.7757    ,  7672.2571    ,
     *   7715.3183    ,  7757.9688    ,  7810.7183    ,  7862.8571    ,
     *   7914.4016    ,
     *   7414.6352    ,  7459.3525    ,  7503.6164    ,  7547.4377    ,
     *   7590.8269    ,  7633.7941    ,  7686.9242    ,  7739.4279    ,
     *   7791.3224    ,
     *   7317.9311    ,  7362.9508    ,  7407.5059    ,  7451.6079    ,
     *   7495.2677    ,  7538.4958    ,  7591.9394    ,  7644.7433    ,
     *   7696.9253    ,
     *   7221.7252    ,  7267.0661    ,  7311.9302    ,  7356.3296    ,
     *   7400.2759    ,  7443.7802    ,  7497.5553    ,  7550.6762    ,
     *   7603.1618    ,
     *   7125.9609    ,  7171.6432    ,  7216.8354    ,  7261.5504    ,
     *   7305.8004    ,  7349.5973    ,  7403.7231    ,  7457.1793    ,
     *   7509.9855    ,
     *   7030.5796    ,  7076.6253    ,  7122.1665    ,  7167.2167    ,
     *   7211.7891    ,  7255.8961    ,  7310.3936    ,  7364.2045    ,
     *   7417.3497    ,
     *   6935.5210    ,  6981.9540    ,  7027.8667    ,  7073.2735    ,
     *   7118.1885    ,  7162.6248    ,  7217.5163    ,  7271.7030    ,
     *   7325.2070    ,
     *   6840.7220    ,  6887.5687    ,  6933.8775    ,  6979.6641    ,
     *   7024.9436    ,  7069.7299    ,  7125.0398    ,  7179.6251    ,
     *   7233.5092    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   6746.1170    ,  6793.4059    ,  6840.1379    ,  6886.3298    ,
     *   6931.9976    ,  6977.1564    ,  7032.9112    ,  7087.9196    ,
     *   7142.2068    ,
     *   6651.6367    ,  6699.3996    ,  6746.5843    ,  6793.2092    ,
     *   6839.2914    ,  6884.8474    ,  6941.0757    ,  6996.5341    ,
     *   7051.2493    ,
     *   6557.2079    ,  6605.4796    ,  6653.1497    ,  6700.2381    ,
     *   6746.7635    ,  6792.7435    ,  6849.4767    ,  6905.4142    ,
     *   6960.5844    ,
     *   6462.7524    ,  6511.5716    ,  6559.7632    ,  6607.3489    ,
     *   6654.3489    ,  6700.7824    ,  6758.0549    ,  6814.5033    ,
     *   6870.1581    ,
     *   6368.1863    ,  6417.5963    ,  6466.3495    ,  6514.4698    ,
     *   6561.9792    ,  6608.8987    ,  6666.7483    ,  6723.7423    ,
     *   6779.9139    ,
     *   6273.4190    ,  6323.4681    ,  6372.8277    ,  6421.5240    ,
     *   6469.5815    ,  6517.0231    ,  6575.4912    ,  6633.0692    ,
     *   6689.7930    ,
     *   6178.3516    ,  6229.0942    ,  6279.1104    ,  6328.4293    ,
     *   6377.0778    ,  6425.0813    ,  6484.2142    ,  6542.4184    ,
     *   6599.7332    ,
     *   6082.8754    ,  6134.3734    ,  6185.1028    ,  6235.0963    ,
     *   6284.3841    ,  6332.9941    ,  6392.8430    ,  6451.7202    ,
     *   6509.6688    ,
     *   5986.8701    ,  6039.1936    ,  6090.7005    ,  6141.4277    ,
     *   6191.4090    ,  6240.6756    ,  6301.2976    ,  6360.8999    ,
     *   6419.5300    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   5890.2007    ,  5943.4306    ,  5995.7885    ,  6047.3164    ,
     *   6098.0526    ,  6148.0321    ,  6209.4916    ,  6269.8773    ,
     *   6329.2416    ,
     *   5792.7146    ,  5846.9445    ,  5900.2381    ,  5952.6436    ,
     *   6004.2046    ,  6054.9611    ,  6117.3307    ,  6178.5650    ,
     *   6238.7229    ,
     *   5694.2373    ,  5749.5766    ,  5803.9042    ,  5857.2760    ,
     *   5909.7423    ,  5961.3488    ,  6024.7110    ,  6086.8680    ,
     *   6147.8861    ,
     *   5594.5665    ,  5651.1445    ,  5706.6215    ,  5761.0629    ,
     *   5814.5276    ,  5867.0684    ,  5931.5175    ,  5994.6814    ,
     *   6056.6349    ,
     *   5493.4649    ,  5551.4362    ,  5608.1992    ,  5663.8319    ,
     *   5718.4038    ,  5771.9765    ,  5837.6216    ,  5901.8887    ,
     *   5964.8635    ,
     *   5390.6492    ,  5450.2012    ,  5508.4145    ,  5565.3833    ,
     *   5621.1908    ,  5675.9101    ,  5742.8778    ,  5808.3594    ,
     *   5872.4539    ,
     *   5285.7759    ,  5347.1396    ,  5407.0031    ,  5465.4827    ,
     *   5522.6792    ,  5578.6808    ,  5647.1200    ,  5713.9458    ,
     *   5779.2736    ,
     *   5178.4197    ,  5241.8850    ,  5303.6466    ,  5363.8506    ,
     *   5422.6220    ,  5480.0687    ,  5550.1562    ,  5618.4788    ,
     *   5685.1726    ,
     *   5068.0417    ,  5133.9809    ,  5197.9537    ,  5260.1484    ,
     *   5320.7234    ,  5379.8133    ,  5451.7620    ,  5521.7627    ,
     *   5589.9790    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   4953.9397    ,  5022.8442    ,  5089.4333    ,  5153.9575    ,
     *   5216.6228    ,  5277.6010    ,  5351.6706    ,  5423.5683    ,
     *   5493.4931    ,
     *   4835.1671    ,  4907.7075    ,  4977.4528    ,  5044.7486    ,
     *   5109.8715    ,  5173.0471    ,  5249.5604    ,  5323.6227    ,
     *   5395.4808    ,
     *   4710.3918    ,  4787.5243    ,  4861.1717    ,  4931.8339    ,
     *   4999.8977    ,  5065.6698    ,  5145.0356    ,  5221.5956    ,
     *   5295.6628    ,
     *   4577.6307    ,  4660.7991    ,  4739.4285    ,  4814.2896    ,
     *   4885.9519    ,  4954.8503    ,  5037.5994    ,  5117.0804    ,
     *   5193.7006    ,
     *   4433.6938    ,  4525.2603    ,  4610.5367    ,  4690.8221    ,
     *   4767.0155    ,  4839.7691    ,  4926.6115    ,  5009.5648    ,
     *   5089.1759    ,
     *   4272.8185    ,  4377.1448    ,  4471.8765    ,  4559.5198    ,
     *   4641.6422    ,  4719.3002    ,  4811.2209    ,  4898.3863    ,
     *   4981.5606    ,
     *   4026.7358    ,  4162.7458    ,  4277.6354    ,  4379.5465    ,
     *   4472.4391    ,  4558.5891    ,  4658.9549    ,  4752.8863    ,
     *   4841.6316    ,
     *   3731.1444    ,  3872.7273    ,  4039.9891    ,  4170.4237    ,
     *   4281.9856    ,  4381.5639    ,  4494.3741    ,  4597.7243    ,
     *   4693.9062    ,
     *   3452.6444    ,  3567.4444    ,  3643.4888    ,  3895.8155    ,
     *   4052.1176    ,  4177.4646    ,  4311.0898    ,  4428.7316    ,
     *   4535.4827    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   3197.2444    ,  3313.8444    ,  3430.9444    ,  3585.1444    ,
     *   3703.0007    ,  3916.1207    ,  4095.2357    ,  4238.1064    ,
     *   4361.4426    ,
     *   2955.1444    ,  3070.8444    ,  3191.3444    ,  3323.8444    ,
     *   3457.4444    ,  3614.1444    ,  3800.8001    ,  4007.5018    ,
     *   4162.1211    ,
     *   2721.7444    ,  2833.8444    ,  2950.3444    ,  3072.9444    ,
     *   3199.8444    ,  3333.3444    ,  3497.6444    ,  3657.7586    ,
     *   3912.4051    ,
     *   2495.4444    ,  2602.7444    ,  2713.6444    ,  2828.6444    ,
     *   2946.8444    ,  3066.8444    ,  3211.7444    ,  3336.7444    ,
     *   3392.7052    ,
     *   2275.7444    ,  2377.7444    ,  2482.9444    ,  2591.5444    ,
     *   2702.9444    ,  2816.1444    ,  2957.3444    ,  3096.9444    ,
     *   3244.5444    ,
     *   2062.2444    ,  2158.9444    ,  2258.6444    ,  2361.5444    ,
     *   2467.3444    ,  2576.1444    ,  2715.2444    ,  2859.4444    ,
     *   3015.9444    ,
     *   1854.7444    ,  1946.1444    ,  2040.5444    ,  2138.0444    ,
     *   2238.7444    ,  2343.0444    ,  2478.2444    ,  2619.7444    ,
     *   2770.8444    ,
     *   1652.9444    ,  1739.2444    ,  1828.2444    ,  1920.4444    ,
     *   2016.0444    ,  2115.3444    ,  2244.7444    ,  2380.2444    ,
     *   2523.4444    ,
     *   1456.7444    ,  1537.7444    ,  1621.5444    ,  1708.3444    ,
     *   1798.4444    ,  1892.3444    ,  2014.7444    ,  2142.6444    ,
     *   2277.1444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   1265.7444    ,  1341.5444    ,  1419.9444    ,  1501.2444    ,
     *   1585.7444    ,  1673.7444    ,  1788.4444    ,  1907.9444    ,
     *   2033.2444    ,
     *   1079.8444    ,  1150.5444    ,  1223.5444    ,  1299.1444    ,
     *   1377.7444    ,  1459.6444    ,  1566.1444    ,  1676.8444    ,
     *   1792.5444    ,
     *   899.03444    ,  964.45444    ,  1032.0444    ,  1102.0444    ,
     *   1174.5444    ,  1250.0444    ,  1348.1444    ,  1449.8444    ,
     *   1555.6444    ,
     *   723.07444    ,  783.30444    ,  845.44444    ,  909.69444    ,
     *   976.23444    ,  1045.3444    ,  1134.7444    ,  1227.3444    ,
     *   1323.2444    ,
     *   551.93444    ,  607.00444    ,  663.73444    ,  722.26444    ,
     *   782.76444    ,  845.42444    ,  926.36444    ,  1009.8444    ,
     *   1096.0444    ,
     *   385.54444    ,  435.51444    ,  486.87444    ,  539.73444    ,
     *   594.23444    ,  650.52444    ,  723.04444    ,  797.62444    ,
     *   874.37444    ,
     *   175.42444    ,  218.87444    ,  263.35444    ,  308.95444    ,
     *   355.77444    ,  403.91444    ,  465.69444    ,  529.03444    ,
     *   593.97444    ,
     *  -26.356444    ,  10.777444    ,  48.598444    ,  87.160444    ,
     *   126.52444    ,  166.77444    ,  218.18444    ,  270.71444    ,
     *   324.42444    ,
     *  -220.94128    , -189.92481    , -158.55869    , -126.82180    ,
     *  -94.691086    , -62.141360    , -20.822563    ,  21.254649    ,
     *   64.158672    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *  -221.94045    , -190.95767    , -159.62727    , -127.92833    ,
     *  -95.838049    , -63.331476    , -22.070912    ,  19.942655    ,
     *   62.776800    ,
     *  -224.10188    , -193.19162    , -161.93811    , -130.32084    ,
     *  -98.317497    , -65.903685    , -24.768228    ,  17.108699    ,
     *   59.792939    ,
     *  -226.27379    , -195.43594    , -164.25916    , -132.72335    ,
     *  -100.80667    , -68.485266    , -27.474347    ,  14.266688    ,
     *   56.801993    ,
     *  -228.45619    , -197.69065    , -166.59043    , -135.13587    ,
     *  -103.30558    , -71.076234    , -30.189289    ,  11.416593    ,
     *   53.803926    ,
     *  -230.64910    , -199.95574    , -168.93193    , -137.55841    ,
     *  -105.81424    , -73.676605    , -32.913072    ,  8.5583894    ,
     *   50.798698    ,
     *  -232.85253    , -202.23125    , -171.28369    , -139.99099    ,
     *  -108.33266    , -76.286392    , -35.645716    ,  5.6920512    ,
     *   47.786275    ,
     *  -235.06650    , -204.51717    , -173.64570    , -142.43362    ,
     *  -110.86085    , -78.905611    , -38.387239    ,  2.8175531    ,
     *   44.766618    ,
     *  -237.29102    , -206.81353    , -176.01799    , -144.88630    ,
     *  -113.39884    , -81.534277    , -41.137659    ,-6.51299087E-02,
     *   41.739694    ,
     *  -239.52610    , -209.12033    , -178.40056    , -147.34906    ,
     *  -115.94663    , -84.172402    , -43.896995    , -2.9560223    ,
     *   38.705465    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *  -241.77175    , -211.43759    , -180.79343    , -149.82191    ,
     *  -118.50423    , -86.820001    , -46.665263    , -5.8551482    ,
     *   35.663899    ,
     *  -244.02800    , -213.76532    , -183.19660    , -152.30485    ,
     *  -121.07166    , -89.477088    , -49.442481    , -8.7625315    ,
     *   32.614961    ,
     *  -246.29484    , -216.10352    , -185.61010    , -154.79790    ,
     *  -123.64892    , -92.143677    , -52.228667    , -11.678196    ,
     *   29.558618    ,
     *  -248.57230    , -218.45222    , -188.03392    , -157.30106    ,
     *  -126.23604    , -94.819780    , -55.023837    , -14.602164    ,
     *   26.494836    ,
     *  -267.08030    , -237.52291    , -207.69671    , -177.58789    ,
     *  -147.18162    , -116.46193    , -77.595254    , -38.175238    ,
     *   1.8386293    ,
     *  -286.26669    , -257.26393    , -228.01933    , -198.52120    ,
     *  -168.75708    , -138.71361    , -100.74456    , -62.286351    ,
     *  -23.305829    ,
     *  -306.13566    , -277.67916    , -249.00551    , -220.10482    ,
     *  -190.96663    , -161.57976    , -124.47829    , -86.944620    ,
     *  -48.951592    ,
     *  -326.69019    , -298.77134    , -270.65789    , -242.34151    ,
     *  -213.81339    , -185.06421    , -148.80174    , -112.15769    ,
     *  -75.109772    ,
     *  -347.93200    , -320.54200    , -292.97796    , -265.23289    ,
     *  -237.29938    , -209.16966    , -173.71899    , -137.93176    ,
     *  -101.78963    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *  -369.86156    , -342.99144    , -315.96604    , -288.77946    ,
     *  -261.42549    , -233.89765    , -199.23288    , -164.27158    ,
     *  -128.99868    ,
     *  -392.47800    , -366.11874    , -339.62123    , -312.98053    ,
     *  -286.19144    , -259.24855    , -225.34498    , -191.18050    ,
     *  -156.74272    ,
     *  -415.77921    , -389.92170    , -363.94143    , -337.83423    ,
     *  -311.59578    , -285.22155    , -252.05561    , -218.66048    ,
     *  -185.02595    ,
     *  -439.76173    , -414.39691    , -388.92334    , -363.33754    ,
     *  -337.63589    , -311.81464    , -279.36391    , -246.71219    ,
     *  -213.85108    ,
     *  -464.42090    , -439.53974    , -414.56249    , -389.48627    ,
     *  -364.30806    , -339.02473    , -307.26781    , -275.33497    ,
     *  -243.21933    ,
     *  -489.75082    , -465.34437    , -440.85328    , -416.27514    ,
     *  -391.60744    , -366.84760    , -335.76412    , -304.52702    ,
     *  -273.13065    ,
     *  -515.74445    , -491.80392    , -467.78906    , -443.69785    ,
     *  -419.52822    , -395.27803    , -364.84862    , -334.28540    ,
     *  -303.58371    ,
     *  -542.39370    , -518.91049    , -495.36218    , -471.74713    ,
     *  -448.06361    , -424.30986    , -394.51614    , -364.60616    ,
     *  -334.57610    ,
     *  -569.68956    , -546.65527    , -523.56416    , -500.41488    ,
     *  -477.20602    , -453.93612    , -424.76065    , -395.48446    ,
     *  -366.10444    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *  -597.62220    , -575.02869    , -552.38576    , -529.69229    ,
     *  -506.94715    , -484.14913    , -455.57540    , -426.91471    ,
     *  -398.16451    ,
     *  -626.18115    , -604.02056    , -581.81713    , -559.56996    ,
     *  -537.27811    , -514.94062    , -486.95308    , -458.89068    ,
     *  -430.75138    ,
     *  -655.35545    , -633.62024    , -611.84802    , -590.03807    ,
     *  -568.18964    , -546.30195    , -518.88592    , -491.40570    ,
     *  -463.85963    ,
     *  -685.13387    , -663.81683    , -642.46792    , -621.08658    ,
     *  -599.67221    , -578.22420    , -551.36591    , -524.45277    ,
     *  -497.48347    ,
     *  -715.50510    , -694.59935    , -673.66625    , -652.70538    ,
     *  -631.71626    , -610.69841    , -584.38494    , -558.02480    ,
     *  -531.61693    ,
     *  -746.45796    , -725.95698    , -705.43261    , -684.88452    ,
     *  -664.31236    , -643.71575    , -617.93502    , -592.11473    ,
     *  -566.25405    ,
     *  -777.98166    , -757.87929    , -737.75696    , -717.61443    ,
     *  -697.45143    , -677.26770    , -652.00845    , -626.71577    ,
     *  -601.38905    ,
     *  -810.06604    , -790.35645    , -770.62986    , -750.88609    ,
     *  -731.12498    , -711.34632    , -686.59803    , -661.82159    ,
     *  -637.01656    ,
     *  -842.70179    , -823.37949    , -804.04271    , -784.69134    ,
     *  -765.32527    , -745.94439    , -721.69726    , -697.42649    ,
     *  -673.13177    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *  -875.88078    , -856.94057    , -837.98800    , -819.02303    ,
     *  -800.04562    , -781.05569    , -757.30058    , -733.52564    ,
     *  -709.73068    ,
     *  -909.59623    , -891.03319    , -872.45955    , -853.87535    ,
     *  -835.28056    , -816.67519    , -793.40355    , -770.11528    ,
     *  -746.81027    ,
     *  -943.84309    , -925.65250    , -907.45277    , -889.24397    ,
     *  -871.02614    , -852.79930    , -830.00312    , -807.19293    ,
     *  -784.36874    ,
     *  -978.61823    , -960.79554    , -942.96491    , -925.12640    ,
     *  -907.28011    , -889.42609    , -867.09780    , -844.75764    ,
     *  -822.40567    ,
     *  -1013.9207    , -996.46154    , -978.99531    , -961.52217    ,
     *  -944.04222    , -926.55556    , -904.68794    , -882.81014    ,
     *  -860.92230    ,
     *  -1049.7523    , -1032.6522    , -1015.5457    , -998.43310    ,
     *  -981.31443    , -964.18984    , -942.77593    , -921.35317    ,
     *  -899.92173    ,
     *  -1086.1172    , -1069.3718    , -1052.6205    , -1035.8636    ,
     *  -1019.1012    , -1002.3335    , -981.36650    , -960.39164    ,
     *  -939.40913    ,
     *  -1123.0232    , -1106.6279    , -1090.2271    , -1073.8210    ,
     *  -1057.4099    , -1040.9938    , -1020.4669    , -999.93294    ,
     *  -979.39206    ,
     *  -1160.4813    , -1144.4313    , -1128.3761    , -1112.3158    ,
     *  -1096.2507    , -1080.1809    , -1060.0874    , -1039.9872    ,
     *  -1019.8807    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *  -1198.5065    , -1182.7966    , -1167.0817    , -1151.3619    ,
     *  -1135.6375    , -1119.9085    , -1100.2413    , -1080.5677    ,
     *  -1060.8880    ,
     *  -1237.1178    , -1221.7426    , -1206.3624    , -1190.9774    ,
     *  -1175.5878    , -1160.1938    , -1140.9455    , -1121.6909    ,
     *  -1102.4305    ,
     *  -1276.3392    , -1261.2925    , -1246.2408    , -1231.1844    ,
     *  -1216.1235    , -1201.0582    , -1182.2209    , -1163.3774    ,
     *  -1144.5282    ,
     *  -1316.1998    , -1301.4747    , -1286.7447    , -1272.0101    ,
     *  -1257.2710    , -1242.5277    , -1224.0928    , -1205.6518    ,
     *  -1187.2052    ,
     *  -1356.7345    , -1342.3234    , -1327.9075    , -1313.4871    ,
     *  -1299.0623    , -1284.6333    , -1266.5914    , -1248.5437    ,
     *  -1230.4904    ,
     *  -1397.9848    , -1383.8791    , -1369.7687    , -1355.6540    ,
     *  -1341.5351    , -1327.4121    , -1309.7529    , -1292.0880    ,
     *  -1274.4178    ,
     *  -1439.9995    , -1426.1894    , -1412.3749    , -1398.5563    ,
     *  -1384.7338    , -1370.9074    , -1353.6194    , -1336.3259    ,
     *  -1319.0275    ,
     *  -1482.8357    , -1469.3101    , -1455.7806    , -1442.2474    ,
     *  -1428.7106    , -1415.1704    , -1398.2405    , -1381.3058    ,
     *  -1364.3666    ,
     *  -1526.5598    , -1513.3061    , -1500.0493    , -1486.7893    ,
     *  -1473.5263    , -1460.2604    , -1443.6742    , -1427.0840    ,
     *  -1410.4901    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *  -1571.2486    , -1558.2529    , -1545.2547    , -1532.2542    ,
     *  -1519.2515    , -1506.2467    , -1489.9880    , -1473.7264    ,
     *  -1457.4621    ,
     *  -1616.9913    , -1604.2375    , -1591.4823    , -1578.7260    ,
     *  -1565.9685    , -1553.2099    , -1537.2603    , -1521.3093    ,
     *  -1505.3572    ,
     *  -1663.8905    , -1651.3607    , -1638.8311    , -1626.3015    ,
     *  -1613.7722    , -1601.2432    , -1585.5823    , -1569.9220    ,
     *  -1554.2624    ,
     *  -1712.0648    , -1699.7391    , -1687.4152    , -1675.0933    ,
     *  -1662.7732    , -1650.4551    , -1635.0601    , -1619.6681    ,
     *  -1604.2792    ,
     *  -1761.6507    , -1749.5069    , -1737.3671    , -1725.2312    ,
     *  -1713.0993    , -1700.9713    , -1685.8167    , -1670.6682    ,
     *  -1655.5258    ,
     *  -1812.8062    , -1800.8197    , -1788.8396    , -1776.8661    ,
     *  -1764.8989    , -1752.9380    , -1737.9958    , -1723.0632    ,
     *  -1708.1402    ,
     *  -1865.7137    , -1853.8574    , -1842.0105    , -1830.1730    ,
     *  -1818.3448    , -1806.5257    , -1791.7646    , -1777.0175    ,
     *  -1762.2842    ,
     *  -1920.5848    , -1908.8292    , -1897.0863    , -1885.3562    ,
     *  -1873.6386    , -1861.9334    , -1847.3193    , -1832.7241    ,
     *  -1818.1477    ,
     *  -1977.6662    , -1965.9790    , -1954.3084    , -1942.6543    ,
     *  -1931.0164    , -1919.3948    , -1904.8902    , -1890.4103    ,
     *  -1875.9547    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *  -2037.2468    , -2025.5933    , -2013.9606    , -2002.3485    ,
     *  -1990.7568    , -1979.1855    , -1964.7497    , -1950.3450    ,
     *  -1935.9711    ,
     *  -2099.6676    , -2088.0104    , -2076.3785    , -2064.7718    ,
     *  -2053.1901    , -2041.6334    , -2027.2222    , -2012.8492    ,
     *  -1998.5140    ,
     *  -2165.3343    , -2153.6336    , -2141.9629    , -2130.3223    ,
     *  -2118.7116    , -2107.1308    , -2092.6964    , -2078.3081    ,
     *  -2063.9653    ,
     *  -2234.7349    , -2222.9483    , -2211.1967    , -2199.4802    ,
     *  -2187.7988    , -2176.1524    , -2161.6435    , -2147.1889    ,
     *  -2132.7882    ,
     *  -2308.4628    , -2296.5457    , -2284.6685    , -2272.8314    ,
     *  -2261.0347    , -2249.2783    , -2234.6396    , -2220.0637    ,
     *  -2205.5505    ,
     *  -2387.2492    , -2375.1545    , -2363.1045    , -2351.0994    ,
     *  -2339.1397    , -2327.2257    , -2312.3976    , -2297.6411    ,
     *  -2282.9562    ,
     *  -2472.0079    , -2459.6863    , -2447.4133    , -2435.1897    ,
     *  -2423.0161    , -2410.8932    , -2395.8113    , -2380.8096    ,
     *  -2365.8883    ,
     *  -2563.8986    , -2551.2978    , -2538.7486    , -2526.2523    ,
     *  -2513.8099    , -2501.4224    , -2486.0164    , -2470.6984    ,
     *  -2455.4692    ,
     *  -2664.4179    , -2651.4822    , -2638.5993    , -2625.7712    ,
     *  -2612.9997    , -2600.2861    , -2584.4777    , -2568.7638    ,
     *  -2553.1461    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *  -2775.5334    , -2762.2014    , -2748.9210    , -2735.6951    ,
     *  -2722.5262    , -2709.4167    , -2693.1162    , -2676.9147    ,
     *  -2660.8149    ,
     *  -2899.8846    , -2886.0859    , -2872.3338    , -2858.6326    ,
     *  -2844.9861    , -2831.3975    , -2814.4977    , -2797.6982    ,
     *  -2781.0032    ,
     *  -3041.0964    , -3026.7437    , -3012.4277    , -2998.1543    ,
     *  -2983.9288    , -2969.7561    , -2952.1212    , -2934.5831    ,
     *  -2917.1485    ,
     *  -3204.2831    , -3189.2577    , -3174.2517    , -3159.2736    ,
     *  -3144.3310    , -3129.4309    , -3110.8751    , -3092.4066    ,
     *  -3074.0351    ,
     *  -3396.8998    , -3381.0199    , -3365.1328    , -3349.2502    ,
     *  -3333.3831    , -3317.5415    , -3297.7889    , -3278.1061    ,
     *  -3258.5074    ,
     *  -3630.2625    , -3613.2165    , -3596.1242    , -3579.0027    ,
     *  -3561.8673    , -3544.7323    , -3523.3336    , -3501.9788    ,
     *  -3480.6881    ,
     *  -3922.4685    , -3903.6567    , -3884.7472    , -3865.7641    ,
     *  -3846.7293    , -3827.6632    , -3803.8147    , -3779.9792    ,
     *  -3756.1860    ,
     *  -4304.5524    , -4282.6806    , -4260.6579    , -4238.5186    ,
     *  -4216.2941    , -4194.0132    , -4166.1225    , -4138.2308    ,
     *  -4110.3793    ,
     *  -4835.1900    , -4807.0510    , -4778.7776    , -4750.4154    ,
     *  -4722.0061    , -4693.5870    , -4658.1011    , -4622.7117    ,
     *  -4587.4706    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   12348.011    ,  12394.321    ,  12440.216    ,  12485.705    ,
     *   12530.795    ,  12575.492    ,  12619.804    ,  12663.737    ,
     *   12707.297    ,
     *   12139.391    ,  12185.754    ,  12231.701    ,  12277.240    ,
     *   12322.378    ,  12367.122    ,  12411.480    ,  12455.457    ,
     *   12499.061    ,
     *   11936.792    ,  11983.211    ,  12029.213    ,  12074.806    ,
     *   12119.996    ,  12164.791    ,  12209.198    ,  12253.223    ,
     *   12296.874    ,
     *   11739.816    ,  11786.296    ,  11832.357    ,  11878.008    ,
     *   11923.254    ,  11968.103    ,  12012.563    ,  12056.640    ,
     *   12100.341    ,
     *   11548.111    ,  11594.656    ,  11640.781    ,  11686.493    ,
     *   11731.799    ,  11776.707    ,  11821.224    ,  11865.356    ,
     *   11909.111    ,
     *   11361.357    ,  11407.973    ,  11454.166    ,  11499.944    ,
     *   11545.315    ,  11590.285    ,  11634.863    ,  11679.054    ,
     *   11722.866    ,
     *   11179.267    ,  11225.958    ,  11272.224    ,  11318.073    ,
     *   11363.512    ,  11408.550    ,  11453.192    ,  11497.447    ,
     *   11541.321    ,
     *   11001.576    ,  11048.347    ,  11094.691    ,  11140.616    ,
     *   11186.129    ,  11231.238    ,  11275.950    ,  11320.272    ,
     *   11364.212    ,
     *   10828.041    ,  10874.898    ,  10921.325    ,  10967.331    ,
     *   11012.922    ,  11058.108    ,  11102.894    ,  11147.288    ,
     *   11191.298    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   10658.438    ,  10705.386    ,  10751.902    ,  10797.994    ,
     *   10843.670    ,  10888.936    ,  10933.802    ,  10978.273    ,
     *   11022.358    ,
     *   10492.557    ,  10539.604    ,  10586.215    ,  10632.399    ,
     *   10678.163    ,  10723.517    ,  10768.467    ,  10813.020    ,
     *   10857.184    ,
     *   10330.206    ,  10377.356    ,  10424.068    ,  10470.350    ,
     *   10516.210    ,  10561.656    ,  10606.696    ,  10651.337    ,
     *   10695.585    ,
     *   10171.200    ,  10218.462    ,  10265.282    ,  10311.668    ,
     *   10357.630    ,  10403.174    ,  10448.309    ,  10493.043    ,
     *   10537.382    ,
     *   10015.370    ,  10062.750    ,  10109.685    ,  10156.182    ,
     *   10202.252    ,  10247.901    ,  10293.138    ,  10337.970    ,
     *   10382.405    ,
     *   9862.5547    ,  9910.0604    ,  9957.1169    ,  10003.733    ,
     *   10049.917    ,  10095.677    ,  10141.022    ,  10185.959    ,
     *   10230.496    ,
     *   9712.6004    ,  9760.2401    ,  9807.4263    ,  9854.1681    ,
     *   9900.4741    ,  9946.3528    ,  9991.8124    ,  10036.861    ,
     *   10081.505    ,
     *   9565.3627    ,  9613.1449    ,  9660.4692    ,  9707.3447    ,
     *   9753.7803    ,  9799.7847    ,  9845.3660    ,  9890.5326    ,
     *   9935.2921    ,
     *   9420.7039    ,  9468.6377    ,  9516.1087    ,  9563.1263    ,
     *   9609.6996    ,  9655.8374    ,  9701.5482    ,  9746.8402    ,
     *   9791.7215    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   9278.4924    ,  9326.5874    ,  9374.2144    ,  9421.3830    ,
     *   9468.1026    ,  9514.3821    ,  9560.2302    ,  9605.6554    ,
     *   9650.6658    ,
     *   9138.6024    ,  9186.8688    ,  9234.6616    ,  9281.9907    ,
     *   9328.8656    ,  9375.2956    ,  9421.2894    ,  9466.8559    ,
     *   9512.0032    ,
     *   9000.9129    ,  9049.3616    ,  9097.3307    ,  9144.8304    ,
     *   9191.8703    ,  9238.4599    ,  9284.6084    ,  9330.3247    ,
     *   9375.6173    ,
     *   8865.3077    ,  8913.9503    ,  8962.1069    ,  9009.7877    ,
     *   9057.0028    ,  9103.7620    ,  9150.0747    ,  9195.9499    ,
     *   9241.3965    ,
     *   8731.6742    ,  8780.5232    ,  8828.8790    ,  8876.7524    ,
     *   8924.1537    ,  8971.0929    ,  9017.5798    ,  9063.6236    ,
     *   9109.2335    ,
     *   8599.9037    ,  8648.9723    ,  8697.5400    ,  8745.6181    ,
     *   8793.2172    ,  8840.3476    ,  8887.0193    ,  8933.2420    ,
     *   8979.0250    ,
     *   8469.8901    ,  8519.1924    ,  8567.9857    ,  8616.2814    ,
     *   8664.0907    ,  8711.4242    ,  8758.2922    ,  8804.7047    ,
     *   8850.6712    ,
     *   8341.5301    ,  8391.0814    ,  8440.1148    ,  8488.6420    ,
     *   8536.6747    ,  8584.2239    ,  8631.3004    ,  8677.9143    ,
     *   8724.0757    ,
     *   8214.7224    ,  8264.5391    ,  8313.8281    ,  8362.6018    ,
     *   8410.8722    ,  8458.6507    ,  8505.9486    ,  8552.7764    ,
     *   8599.1445    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   8089.3676    ,  8139.4673    ,  8189.0287    ,  8238.0648    ,
     *   8286.5881    ,  8334.6105    ,  8382.1437    ,  8429.1987    ,
     *   8475.7861    ,
     *   7965.3673    ,  8015.7690    ,  8065.6209    ,  8114.9366    ,
     *   8163.7292    ,  8212.0112    ,  8259.7946    ,  8307.0909    ,
     *   8353.9114    ,
     *   7842.6239    ,  7893.3482    ,  7943.5102    ,  7993.1241    ,
     *   8042.2036    ,  8090.7619    ,  8138.8115    ,  8186.3646    ,
     *   8233.4326    ,
     *   7748.5027    ,  7799.4916    ,  7849.9078    ,  7899.7659    ,
     *   7949.0804    ,  7997.8647    ,  8046.1320    ,  8093.8947    ,
     *   8141.1649    ,
     *   7655.0300    ,  7706.2979    ,  7756.9817    ,  7807.0969    ,
     *   7856.6583    ,  7905.6802    ,  7954.1761    ,  8002.1589    ,
     *   8049.6411    ,
     *   7562.1607    ,  7613.7227    ,  7664.6885    ,  7715.0744    ,
     *   7764.8957    ,  7814.1674    ,  7862.9034    ,  7911.1173    ,
     *   7958.8221    ,
     *   7469.8492    ,  7521.7216    ,  7572.9848    ,  7623.6558    ,
     *   7673.7508    ,  7723.2852    ,  7772.2737    ,  7820.7304    ,
     *   7868.6688    ,
     *   7378.0493    ,  7430.2496    ,  7481.8266    ,  7532.7983    ,
     *   7583.1816    ,  7632.9926    ,  7682.2468    ,  7730.9587    ,
     *   7779.1426    ,
     *   7286.7142    ,  7339.2611    ,  7391.1696    ,  7442.4586    ,
     *   7493.1459    ,  7543.2483    ,  7592.7821    ,  7641.7626    ,
     *   7690.2045    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   7195.7962    ,  7248.7099    ,  7300.9688    ,  7352.5930    ,
     *   7403.6010    ,  7454.0107    ,  7503.8390    ,  7553.1022    ,
     *   7601.8154    ,
     *   7105.2463    ,  7158.5486    ,  7211.1784    ,  7263.1568    ,
     *   7314.5036    ,  7365.2375    ,  7415.3765    ,  7464.9374    ,
     *   7513.9363    ,
     *   7015.0142    ,  7068.7287    ,  7121.7515    ,  7174.1048    ,
     *   7225.8097    ,  7276.8861    ,  7327.3528    ,  7377.2276    ,
     *   7426.5274    ,
     *   6925.0482    ,  6979.2004    ,  7032.6399    ,  7085.3905    ,
     *   7137.4744    ,  7188.9128    ,  7239.7256    ,  7289.9316    ,
     *   7339.5487    ,
     *   6835.2942    ,  6889.9118    ,  6943.7940    ,  6996.9659    ,
     *   7049.4515    ,  7101.2730    ,  7152.4518    ,  7203.0076    ,
     *   7252.9594    ,
     *   6745.6960    ,  6800.8095    ,  6855.1623    ,  6908.7818    ,
     *   6961.6934    ,  7013.9209    ,  7065.4869    ,  7116.4126    ,
     *   7166.7179    ,
     *   6656.1949    ,  6711.8372    ,  6766.6914    ,  6820.7869    ,
     *   6874.1510    ,  6926.8092    ,  6978.7855    ,  7030.1026    ,
     *   7080.7818    ,
     *   6566.7285    ,  6622.9360    ,  6678.3252    ,  6732.9278    ,
     *   6786.7732    ,  6839.8889    ,  6892.3006    ,  6944.0325    ,
     *   6995.1073    ,
     *   6477.2312    ,  6534.0439    ,  6590.0049    ,  6645.1485    ,
     *   6699.5067    ,  6753.1091    ,  6805.9834    ,  6858.1553    ,
     *   6909.6493    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   6387.6327    ,  6445.0947    ,  6501.6681    ,  6557.3902    ,
     *   6612.2956    ,  6666.4166    ,  6719.7829    ,  6772.4225    ,
     *   6824.3613    ,
     *   6297.8577    ,  6356.0181    ,  6413.2486    ,  6469.5903    ,
     *   6525.0809    ,  6579.7554    ,  6633.6461    ,  6686.7832    ,
     *   6739.1947    ,
     *   6207.8247    ,  6266.7381    ,  6324.6757    ,  6381.6825    ,
     *   6437.8000    ,  6493.0664    ,  6547.5170    ,  6601.1843    ,
     *   6654.0988    ,
     *   6117.4453    ,  6177.1730    ,  6235.8731    ,  6293.5957    ,
     *   6350.3863    ,  6406.2869    ,  6461.3362    ,  6515.5696    ,
     *   6569.0202    ,
     *   6026.6223    ,  6087.2333    ,  6146.7583    ,  6205.2530    ,
     *   6262.7682    ,  6319.3500    ,  6375.0409    ,  6429.8799    ,
     *   6483.9030    ,
     *   5935.2485    ,  5996.8211    ,  6057.2412    ,  6116.5714    ,
     *   6174.8684    ,  6232.1836    ,  6288.5638    ,  6344.0520    ,
     *   6398.6876    ,
     *   5843.2046    ,  5905.8278    ,  5967.2227    ,  6027.4599    ,
     *   6086.6032    ,  6144.7100    ,  6201.8325    ,  6258.0181    ,
     *   6313.3105    ,
     *   5750.3561    ,  5814.1326    ,  5876.5931    ,  5937.8184    ,
     *   5997.8807    ,  6056.8446    ,  6114.7686    ,  6171.7056    ,
     *   6227.7037    ,
     *   5656.5507    ,  5721.5990    ,  5785.2298    ,  5847.5359    ,
     *   5908.5998    ,  5968.4949    ,  6027.2870    ,  6085.0354    ,
     *   6141.7939    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   5561.6131    ,  5628.0722    ,  5692.9945    ,  5756.4881    ,
     *   5818.6481    ,  5879.5585    ,  5939.2940    ,  5997.9216    ,
     *   6055.5016    ,
     *   5465.3402    ,  5533.3740    ,  5599.7298    ,  5664.5348    ,
     *   5727.8998    ,  5789.9217    ,  5850.6863    ,  5910.2696    ,
     *   5968.7399    ,
     *   5367.4927    ,  5437.2971    ,  5505.2543    ,  5571.5159    ,
     *   5636.2123    ,  5699.4569    ,  5761.3486    ,  5821.9750    ,
     *   5881.4135    ,
     *   5267.7847    ,  5339.5972    ,  5409.3568    ,  5477.2469    ,
     *   5543.4232    ,  5608.0196    ,  5671.1517    ,  5732.9210    ,
     *   5793.4165    ,
     *   5165.8691    ,  5239.9819    ,  5311.7878    ,  5381.5124    ,
     *   5449.3447    ,  5515.4445    ,  5579.9490    ,  5642.9766    ,
     *   5704.6309    ,
     *   5061.3162    ,  5138.0953    ,  5212.2481    ,  5284.0578    ,
     *   5353.7572    ,  5421.5406    ,  5487.5724    ,  5551.9931    ,
     *   5614.9240    ,
     *   4926.0725    ,  5006.8596    ,  5084.4887    ,  5159.3484    ,
     *   5231.7501    ,  5301.9477    ,  5370.1519    ,  5436.5400    ,
     *   5501.2624    ,
     *   4784.4030    ,  4870.2392    ,  4952.1574    ,  5030.7158    ,
     *   5106.3470    ,  5179.3943    ,  5250.1357    ,  5318.7999    ,
     *   5385.5781    ,
     *   4634.1894    ,  4726.6303    ,  4814.0035    ,  4897.1609    ,
     *   4976.7340    ,  5053.2057    ,  5126.9556    ,  5198.2885    ,
     *   5267.4535    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   4472.0899    ,  4573.6371    ,  4668.2386    ,  4757.3053    ,
     *   4841.8201    ,  4922.4997    ,  4999.8855    ,  5074.3983    ,
     *   5146.3731    ,
     *   4292.2492    ,  4407.3879    ,  4512.1416    ,  4609.1480    ,
     *   4700.0817    ,  4786.0828    ,  4867.9681    ,  4946.3466    ,
     *   5021.6863    ,
     *   4082.4948    ,  4220.8440    ,  4341.1981    ,  4449.5849    ,
     *   4549.2735    ,  4642.2669    ,  4729.8950    ,  4813.0932    ,
     *   4892.5485    ,
     *   3806.8137    ,  3998.3680    ,  4146.8543    ,  4273.3166    ,
     *   4385.8380    ,  4488.5243    ,  4583.7917    ,  4673.2010    ,
     *   4757.8278    ,
     *   3480.4444    ,  3684.5239    ,  3908.5290    ,  4069.8203    ,
     *   4203.5097    ,  4320.7593    ,  4426.8035    ,  4524.5839    ,
     *   4615.9431    ,
     *   3198.8444    ,  3375.9444    ,  3528.5458    ,  3811.1550    ,
     *   3989.1608    ,  4131.5064    ,  4254.1928    ,  4364.0081    ,
     *   4464.5682    ,
     *   2934.6444    ,  3103.9444    ,  3280.4444    ,  3493.5444    ,
     *   3703.2229    ,  3904.1172    ,  4056.9893    ,  4185.9667    ,
     *   4300.0287    ,
     *   2675.7444    ,  2836.0444    ,  3006.4444    ,  3192.3444    ,
     *   3383.9444    ,  3578.7811    ,  3813.6469    ,  3979.5783    ,
     *   4115.8908    ,
     *   2419.1444    ,  2569.1444    ,  2728.2444    ,  2897.6444    ,
     *   3074.4444    ,  3253.9444    ,  3420.0815    ,  3716.1681    ,
     *   3898.8028    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   2165.0444    ,  2303.9444    ,  2451.0444    ,  2607.4444    ,
     *   2774.3444    ,  2955.0444    ,  3158.1444    ,  3410.6444    ,
     *   3608.8229    ,
     *   1913.6444    ,  2041.0444    ,  2175.4444    ,  2318.2444    ,
     *   2472.5444    ,  2645.6444    ,  2858.1444    ,  3170.1444    ,
     *   3768.3555    ,
     *   1665.9444    ,  1781.2444    ,  1902.0444    ,  2029.0444    ,
     *   2163.8444    ,  2309.5444    ,  2472.0444    ,  2658.2444    ,
     *   2852.3444    ,
     *   1422.7444    ,  1525.9444    ,  1632.8444    ,  1743.1444    ,
     *   1856.1444    ,  1969.7444    ,  2077.2444    ,  2158.0444    ,
     *   2146.4444    ,
     *   1184.9444    ,  1276.4444    ,  1370.2444    ,  1465.2444    ,
     *   1559.3444    ,  1648.4444    ,  1723.5444    ,  1766.9444    ,
     *   1746.9444    ,
     *   953.23444    ,  1033.9444    ,  1116.0444    ,  1198.2444    ,
     *   1278.3444    ,  1352.4444    ,  1413.7444    ,  1452.3444    ,
     *   1458.3444    ,
     *   660.47444    ,  728.33444    ,  797.06444    ,  865.75444    ,
     *   932.80444    ,  995.68444    ,  1050.8444    ,  1094.5444    ,
     *   1125.9444    ,
     *   379.31444    ,  435.30444    ,  492.17444    ,  549.50444    ,
     *   606.54444    ,  662.20444    ,  715.14444    ,  764.42444    ,
     *   810.93444    ,
     *   107.96761    ,  152.77127    ,  198.67377    ,  245.79681    ,
     *   294.28415    ,  344.30746    ,  396.07449    ,  449.84041    ,
     *   505.92432    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   106.50863    ,  151.22674    ,  197.03372    ,  244.04939    ,
     *   292.41508    ,  342.29934    ,  393.90580    ,  447.48410    ,
     *   503.34566    ,
     *   103.35950    ,  147.89440    ,  193.49706    ,  240.28333    ,
     *   288.38947    ,  337.97755    ,  389.24264    ,  442.42292    ,
     *   497.81409    ,
     *   100.20454    ,  144.55787    ,  189.95832    ,  236.51791    ,
     *   284.36810    ,  333.66472    ,  384.59472    ,  437.38548    ,
     *   492.31796    ,
     *   97.043700    ,  141.21705    ,  186.41736    ,  232.75297    ,
     *   280.35069    ,  329.36042    ,  379.96142    ,  432.37083    ,
     *   486.85578    ,
     *   93.876925    ,  137.87187    ,  182.87407    ,  228.98831    ,
     *   276.33696    ,  325.06426    ,  375.34212    ,  427.37806    ,
     *   481.42617    ,
     *   90.704160    ,  134.52225    ,  179.32833    ,  225.22376    ,
     *   272.32665    ,  320.77583    ,  370.73625    ,  422.40627    ,
     *   476.02777    ,
     *   87.525353    ,  131.16812    ,  175.78002    ,  221.45915    ,
     *   268.31952    ,  316.49478    ,  366.14325    ,  417.45464    ,
     *   470.65934    ,
     *   84.340450    ,  127.80938    ,  172.22902    ,  217.69431    ,
     *   264.31530    ,  312.22072    ,  361.56257    ,  412.52236    ,
     *   465.31965    ,
     *   81.149401    ,  124.44598    ,  168.67523    ,  213.92907    ,
     *   260.31376    ,  307.95331    ,  356.99369    ,  407.60866    ,
     *   460.00756    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   77.952155    ,  121.07782    ,  165.11854    ,  210.16327    ,
     *   256.31467    ,  303.69220    ,  352.43612    ,  402.71281    ,
     *   454.72198    ,
     *   74.748663    ,  117.70485    ,  161.55884    ,  206.39676    ,
     *   252.31780    ,  299.43707    ,  347.88936    ,  397.83408    ,
     *   449.46184    ,
     *   71.538876    ,  114.32699    ,  157.99603    ,  202.62940    ,
     *   248.32292    ,  295.18758    ,  343.35296    ,  392.97181    ,
     *   444.22616    ,
     *   68.322747    ,  110.94417    ,  154.43001    ,  198.86102    ,
     *   244.32983    ,  290.94344    ,  338.82646    ,  388.12533    ,
     *   439.01397    ,
     *   42.491280    ,  83.832747    ,  125.91899    ,  168.81288    ,
     *   212.58544    ,  257.31731    ,  303.10064    ,  350.04144    ,
     *   398.26256    ,
     *   16.233434    ,  56.371593    ,  97.153067    ,  138.62717    ,
     *   180.84887    ,  223.87970    ,  267.78884    ,  312.65449    ,
     *   358.56551    ,
     *  -10.469591    ,  28.533729    ,  68.093799    ,  108.24955    ,
     *   149.04386    ,  190.52417    ,  232.74309    ,  275.75918    ,
     *   319.63796    ,
     *  -37.633859    , 0.29618314    ,  38.708739    ,  77.634700    ,
     *   117.10777    ,  157.16482    ,  197.84627    ,  239.19658    ,
     *   281.26478    ,
     *  -65.272939    , -28.360497    ,  8.9705085    ,  46.744710    ,
     *   84.988748    ,  123.73149    ,  163.00427    ,  202.84120    ,
     *   243.27946    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *  -93.398098    , -57.452645    , -21.143920    ,  15.547794    ,
     *   52.643658    ,  90.166415    ,  128.14054    ,  166.59244    ,
     *   205.55059    ,
     *  -122.01848    , -86.993798    , -51.653804    , -15.982660    ,
     *   20.036513    ,  56.421725    ,  93.192215    ,  130.36856    ,
     *   167.97280    ,
     *  -151.14125    , -116.99498    , -82.575096    , -47.868851    ,
     *  -12.862733    ,  22.457583    ,  58.107297    ,  94.102554    ,
     *   130.46051    ,
     *  -180.77175    , -147.46493    , -113.92084    , -80.129185    ,
     *  -46.079124    , -11.759223    ,  22.842579    ,  57.739015    ,
     *   92.943531    ,
     *  -210.91365    , -178.41035    , -145.70150    , -112.77878    ,
     *  -79.633462    , -46.256394    , -12.637973    ,  21.231884    ,
     *   55.363769    ,
     *  -241.56906    , -209.83609    , -177.92528    , -145.82990    ,
     *  -113.54292    , -81.057002    , -48.364468    , -15.457309    ,
     *   17.672851    ,
     *  -272.73870    , -241.74533    , -210.59836    , -179.29233    ,
     *  -147.82159    , -116.18021    , -84.362080    , -52.360799    ,
     *  -20.169726    ,
     *  -304.42201    , -274.13978    , -243.72515    , -213.17370    ,
     *  -182.48086    , -151.64189    , -120.65185    , -89.505658    ,
     *  -58.198028    ,
     *  -336.61737    , -307.01989    , -277.30855    , -247.47979    ,
     *  -217.52990    , -187.45507    , -157.25135    , -126.91467    ,
     *  -96.440814    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *  -369.32217    , -340.38498    , -311.35015    , -282.21478    ,
     *  -252.97590    , -223.63044    , -194.17523    , -164.60702    ,
     *  -134.92245    ,
     *  -402.53304    , -374.23347    , -345.85042    , -317.38154    ,
     *  -288.82446    , -260.17669    , -231.43571    , -202.59892    ,
     *  -173.66364    ,
     *  -436.24601    , -408.56305    , -380.80896    , -352.98185    ,
     *  -325.07981    , -297.10087    , -269.04299    , -240.90410    ,
     *  -212.68207    ,
     *  -470.45664    , -443.37086    , -416.22469    , -389.01663    ,
     *  -361.74514    , -334.40866    , -307.00557    , -279.53422    ,
     *  -251.99292    ,
     *  -505.16027    , -478.65369    , -452.09604    , -425.48614    ,
     *  -398.82277    , -372.10470    , -345.33064    , -318.49928    ,
     *  -291.60930    ,
     *  -540.35214    , -514.40815    , -488.42115    , -462.39024    ,
     *  -436.31445    , -410.19281    , -384.02433    , -357.80796    ,
     *  -331.54268    ,
     *  -576.02765    , -550.63090    , -525.19811    , -499.72857    ,
     *  -474.22154    , -448.67627    , -423.09199    , -397.46790    ,
     *  -371.80319    ,
     *  -612.18246    , -587.31881    , -562.42508    , -537.50074    ,
     *  -512.54525    , -487.55802    , -462.53847    , -437.48599    ,
     *  -412.39997    ,
     *  -648.81278    , -624.46917    , -600.10056    , -575.70659    ,
     *  -551.28683    , -526.84088    , -502.36829    , -477.86864    ,
     *  -453.34145    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *  -685.91550    , -662.07988    , -638.22356    , -614.34630    ,
     *  -590.44781    , -566.52780    , -542.58597    , -518.62201    ,
     *  -494.63559    ,
     *  -723.48844    , -700.14966    , -676.79379    , -653.42068    ,
     *  -630.03015    , -606.62204    , -583.19614    , -559.75225    ,
     *  -536.29016    ,
     *  -761.53052    , -738.67824    , -715.81186    , -692.93131    ,
     *  -670.03651    , -647.12739    , -624.20382    , -601.26572    ,
     *  -578.31295    ,
     *  -800.04196    , -777.66656    , -755.27949    , -732.88077    ,
     *  -710.47039    , -688.04836    , -665.61464    , -643.16921    ,
     *  -620.71202    ,
     *  -839.02455    , -817.11699    , -795.19973    , -773.27283    ,
     *  -751.33637    , -729.39041    , -707.43499    , -685.47015    ,
     *  -663.49591    ,
     *  -878.48180    , -857.03355    , -835.57713    , -814.11267    ,
     *  -792.64030    , -771.16014    , -749.67228    , -728.17683    ,
     *  -706.67387    ,
     *  -918.41922    , -897.42212    , -876.41801    , -855.40709    ,
     *  -834.38954    , -813.36551    , -792.33516    , -771.29863    ,
     *  -750.25607    ,
     *  -958.84455    , -938.29067    , -917.73066    , -897.16475    ,
     *  -876.59315    , -856.01607    , -835.43370    , -814.84624    ,
     *  -794.25385    ,
     *  -999.76802    , -979.64959    , -959.52563    , -939.39643    ,
     *  -919.26221    , -899.12323    , -878.97972    , -858.83189    ,
     *  -838.67997    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *  -1041.2027    , -1021.5119    , -1001.8160    , -982.11528    ,
     *  -962.41002    , -942.70050    , -922.98696    , -903.26967    ,
     *  -883.54886    ,
     *  -1083.1647    , -1063.8936    , -1044.6177    , -1025.3372    ,
     *  -1006.0525    , -986.76382    , -967.47149    , -948.17578    ,
     *  -928.87694    ,
     *  -1125.6737    , -1106.8141    , -1087.9498    , -1069.0811    ,
     *  -1050.2084    , -1031.3319    , -1012.4520    , -993.56892    ,
     *  -974.68298    ,
     *  -1168.7534    , -1150.2966    , -1131.8352    , -1113.3695    ,
     *  -1094.8999    , -1076.4267    , -1057.9502    , -1039.4707    ,
     *  -1020.9885    ,
     *  -1212.4319    , -1194.3686    , -1176.3008    , -1158.2288    ,
     *  -1140.1531    , -1122.0738    , -1103.9914    , -1085.9060    ,
     *  -1067.8181    ,
     *  -1256.7425    , -1239.0626    , -1221.3784    , -1203.6902    ,
     *  -1185.9984    , -1168.3032    , -1150.6049    , -1132.9039    ,
     *  -1115.2005    ,
     *  -1301.7244    , -1284.4169    , -1267.1053    , -1249.7901    ,
     *  -1232.4714    , -1215.1496    , -1197.8250    , -1180.4978    ,
     *  -1163.1684    ,
     *  -1347.4233    , -1330.4760    , -1313.5251    , -1296.5709    ,
     *  -1279.6137    , -1262.6537    , -1245.6913    , -1228.7268    ,
     *  -1211.7603    ,
     *  -1393.8928    , -1377.2922    , -1360.6887    , -1344.0825    ,
     *  -1327.4739    , -1310.8631    , -1294.2505    , -1277.6362    ,
     *  -1261.0205    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *  -1441.1953    , -1424.9264    , -1408.6555    , -1392.3829    ,
     *  -1376.1087    , -1359.8332    , -1343.5566    , -1327.2791    ,
     *  -1311.0009    ,
     *  -1489.4040    , -1473.4499    , -1457.4952    , -1441.5400    ,
     *  -1425.5844    , -1409.6287    , -1393.6730    , -1377.7175    ,
     *  -1361.7623    ,
     *  -1538.6036    , -1522.9457    , -1507.2889    , -1491.6332    ,
     *  -1475.9788    , -1460.3257    , -1444.6741    , -1429.0242    ,
     *  -1413.3759    ,
     *  -1588.8934    , -1573.5109    , -1558.1315    , -1542.7554    ,
     *  -1527.3826    , -1512.0132    , -1496.6471    , -1481.2845    ,
     *  -1465.9254    ,
     *  -1640.3893    , -1625.2588    , -1610.1343    , -1595.0156    ,
     *  -1579.9028    , -1564.7959    , -1549.6947    , -1534.5992    ,
     *  -1519.5095    ,
     *  -1693.2267    , -1678.3226    , -1663.4276    , -1648.5418    ,
     *  -1633.6650    , -1618.7971    , -1603.9379    , -1589.0872    ,
     *  -1574.2450    ,
     *  -1747.5645    , -1732.8582    , -1718.1651    , -1703.4849    ,
     *  -1688.8175    , -1674.1626    , -1659.5200    , -1644.8894    ,
     *  -1630.2706    ,
     *  -1803.5897    , -1789.0498    , -1774.5278    , -1760.0232    ,
     *  -1745.5358    , -1731.0653    , -1716.6112    , -1702.1732    ,
     *  -1687.7510    ,
     *  -1861.5232    , -1847.1152    , -1832.7304    , -1818.3684    ,
     *  -1804.0287    , -1789.7108    , -1775.4143    , -1761.1388    ,
     *  -1746.8837    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *  -1921.6274    , -1907.3135    , -1893.0289    , -1878.7731    ,
     *  -1864.5455    , -1850.3455    , -1836.1725    , -1822.0261    ,
     *  -1807.9054    ,
     *  -1984.2162    , -1969.9551    , -1955.7301    , -1941.5407    ,
     *  -1927.3861    , -1913.2658    , -1899.1789    , -1885.1247    ,
     *  -1871.1025    ,
     *  -2049.6675    , -2035.4141    , -2021.2045    , -2007.0380    ,
     *  -1992.9137    , -1978.8309    , -1964.7888    , -1950.7865    ,
     *  -1936.8232    ,
     *  -2118.4407    , -2104.1461    , -2089.9034    , -2075.7121    ,
     *  -2061.5711    , -2047.4798    , -2033.4371    , -2019.4420    ,
     *  -2005.4936    ,
     *  -2191.0994    , -2176.7100    , -2162.3814    , -2148.1130    ,
     *  -2133.9039    , -2119.7531    , -2105.6596    , -2091.6224    ,
     *  -2077.6403    ,
     *  -2268.3426    , -2253.7998    , -2239.3273    , -2224.9243    ,
     *  -2210.5900    , -2196.3233    , -2182.1234    , -2167.9889    ,
     *  -2153.9188    ,
     *  -2351.0475    , -2336.2869    , -2321.6062    , -2307.0046    ,
     *  -2292.4815    , -2278.0360    , -2263.6670    , -2249.3734    ,
     *  -2235.1540    ,
     *  -2440.3293    , -2425.2789    , -2410.3178    , -2395.4457    ,
     *  -2380.6620    , -2365.9661    , -2351.3570    , -2336.8335    ,
     *  -2322.3947    ,
     *  -2537.6257    , -2522.2033    , -2506.8794    , -2491.6540    ,
     *  -2476.5270    , -2461.4978    , -2446.5659    , -2431.7302    ,
     *  -2416.9899    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *  -2644.8190    , -2628.9284    , -2613.1446    , -2597.4680    ,
     *  -2581.8993    , -2566.4383    , -2551.0848    , -2535.8384    ,
     *  -2520.6981    ,
     *  -2764.4163    , -2747.9403    , -2731.5775    , -2715.3297    ,
     *  -2699.1982    , -2683.1836    , -2667.2865    , -2651.5069    ,
     *  -2635.8443    ,
     *  -2899.8228    , -2882.6107    , -2865.5163    , -2848.5426    ,
     *  -2831.6921    , -2814.9669    , -2798.3683    , -2781.8971    ,
     *  -2765.5540    ,
     *  -3055.7690    , -3037.6156    , -3019.5811    , -3001.6707    ,
     *  -2983.8888    , -2966.2390    , -2948.7242    , -2931.3465    ,
     *  -2914.1075    ,
     *  -3239.0050    , -3219.6100    , -3200.3318    , -3181.1787    ,
     *  -3162.1576    , -3143.2745    , -3124.5343    , -3105.9412    ,
     *  -3087.4982    ,
     *  -3459.4799    , -3438.3701    , -3417.3728    , -3396.5005    ,
     *  -3375.7638    , -3355.1718    , -3334.7326    , -3314.4527    ,
     *  -3294.3376    ,
     *  -3732.4612    , -3708.8280    , -3685.3069    , -3661.9158    ,
     *  -3638.6704    , -3615.5844    , -3592.6695    , -3569.9357    ,
     *  -3547.3915    ,
     *  -4082.6046    , -4054.9388    , -4027.4104    , -4000.0441    ,
     *  -3972.8616    , -3945.8817    , -3919.1204    , -3892.5916    ,
     *  -3866.3068    ,
     *  -4552.4228    , -4517.6074    , -4483.0580    , -4448.8039    ,
     *  -4414.8695    , -4381.2760    , -4348.0407    , -4315.1781    ,
     *  -4282.6998    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   12750.492    ,  12793.326    ,  12835.807    ,  12877.939    ,
     *   12919.729    ,  12961.182    ,  13014.888    ,  13068.040    ,
     *   13120.648    ,
     *   12542.298    ,  12585.174    ,  12627.694    ,  12669.866    ,
     *   12711.694    ,  12753.185    ,  12806.938    ,  12860.135    ,
     *   12912.787    ,
     *   12340.156    ,  12383.076    ,  12425.640    ,  12467.853    ,
     *   12509.722    ,  12551.253    ,  12605.057    ,  12658.303    ,
     *   12711.002    ,
     *   12143.672    ,  12186.639    ,  12229.249    ,  12271.508    ,
     *   12313.421    ,  12354.995    ,  12408.853    ,  12462.151    ,
     *   12514.902    ,
     *   11952.494    ,  11995.512    ,  12038.172    ,  12080.479    ,
     *   12122.439    ,  12164.058    ,  12217.975    ,  12271.330    ,
     *   12324.135    ,
     *   11766.306    ,  11809.378    ,  11852.091    ,  11894.450    ,
     *   11936.461    ,  11978.129    ,  12032.108    ,  12085.523    ,
     *   12138.386    ,
     *   11584.820    ,  11627.951    ,  11670.721    ,  11713.135    ,
     *   11755.199    ,  11796.920    ,  11850.965    ,  11904.445    ,
     *   11957.371    ,
     *   11407.775    ,  11450.968    ,  11493.798    ,  11536.271    ,
     *   11578.393    ,  11620.170    ,  11674.286    ,  11727.835    ,
     *   11780.827    ,
     *   11234.929    ,  11278.189    ,  11321.084    ,  11363.620    ,
     *   11405.803    ,  11447.640    ,  11501.832    ,  11555.453    ,
     *   11608.516    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   11066.062    ,  11109.392    ,  11152.356    ,  11194.959    ,
     *   11237.207    ,  11279.107    ,  11333.380    ,  11387.079    ,
     *   11440.218    ,
     *   10900.966    ,  10944.372    ,  10987.409    ,  11030.083    ,
     *   11072.401    ,  11114.368    ,  11168.727    ,  11222.509    ,
     *   11275.727    ,
     *   10739.449    ,  10782.936    ,  10826.050    ,  10868.801    ,
     *   10911.192    ,  10953.232    ,  11007.681    ,  11061.551    ,
     *   11114.855    ,
     *   10581.333    ,  10624.905    ,  10668.103    ,  10710.933    ,
     *   10753.403    ,  10795.519    ,  10850.065    ,  10904.029    ,
     *   10957.423    ,
     *   10426.450    ,  10470.111    ,  10513.397    ,  10556.314    ,
     *   10598.867    ,  10641.063    ,  10695.712    ,  10749.775    ,
     *   10803.265    ,
     *   10274.640    ,  10318.398    ,  10361.777    ,  10404.784    ,
     *   10447.426    ,  10489.708    ,  10544.466    ,  10598.634    ,
     *   10652.225    ,
     *   10125.754    ,  10169.614    ,  10213.093    ,  10256.196    ,
     *   10298.931    ,  10341.305    ,  10396.178    ,  10450.457    ,
     *   10504.156    ,
     *   9979.6523    ,  10023.621    ,  10067.204    ,  10110.410    ,
     *   10153.244    ,  10195.714    ,  10250.710    ,  10305.107    ,
     *   10358.919    ,
     *   9836.1998    ,  9880.2827    ,  9923.9776    ,  9967.2914    ,
     *   10010.231    ,  10052.804    ,  10107.928    ,  10162.450    ,
     *   10216.383    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   9695.2694    ,  9739.4739    ,  9783.2868    ,  9826.7153    ,
     *   9869.7664    ,  9912.4471    ,  9967.7090    ,  10022.363    ,
     *   10076.423    ,
     *   9556.7397    ,  9601.0731    ,  9645.0110    ,  9688.5609    ,
     *   9731.7300    ,  9774.5252    ,  9829.9320    ,  9884.7259    ,
     *   9938.9208    ,
     *   9420.4946    ,  9464.9645    ,  9509.0349    ,  9552.7134    ,
     *   9596.0073    ,  9638.9238    ,  9694.4839    ,  9749.4255    ,
     *   9803.7628    ,
     *   9286.4230    ,  9331.0376    ,  9375.2483    ,  9419.0629    ,
     *   9462.4889    ,  9505.5336    ,  9561.2560    ,  9616.3537    ,
     *   9670.8415    ,
     *   9154.4181    ,  9199.1860    ,  9243.5453    ,  9287.5040    ,
     *   9331.0698    ,  9374.2502    ,  9430.1440    ,  9485.4068    ,
     *   9540.0536    ,
     *   9024.3772    ,  9069.3075    ,  9113.8242    ,  9157.9355    ,
     *   9201.6492    ,  9244.9732    ,  9301.0483    ,  9356.4855    ,
     *   9411.3003    ,
     *   8896.2012    ,  8941.3035    ,  8985.9869    ,  9030.2597    ,
     *   9074.1300    ,  9117.6058    ,  9173.8726    ,  9229.4943    ,
     *   9284.4864    ,
     *   8769.7941    ,  8815.0788    ,  8859.9387    ,  8904.3825    ,
     *   8948.4185    ,  8992.0549    ,  9048.5244    ,  9104.3409    ,
     *   9159.5205    ,
     *   8645.0627    ,  8690.5407    ,  8735.5876    ,  8780.2125    ,
     *   8824.4239    ,  8868.2302    ,  8924.9142    ,  8980.9366    ,
     *   9036.3142    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   8521.9164    ,  8567.5993    ,  8612.8445    ,  8657.6612    ,
     *   8702.0583    ,  8746.0445    ,  8802.9552    ,  8859.1953    ,
     *   8914.7821    ,
     *   8400.2666    ,  8446.1670    ,  8491.6223    ,  8536.6423    ,
     *   8581.2361    ,  8625.4126    ,  8682.5632    ,  8739.0336    ,
     *   8794.8413    ,
     *   8280.0268    ,  8326.1579    ,  8371.8362    ,  8417.0716    ,
     *   8461.8737    ,  8506.2518    ,  8563.6563    ,  8620.3700    ,
     *   8676.4114    ,
     *   8187.9541    ,  8234.2733    ,  8280.1332    ,  8325.5442    ,
     *   8370.5159    ,  8415.0580    ,  8472.6690    ,  8529.5807    ,
     *   8585.8118    ,
     *   8096.6347    ,  8143.1510    ,  8189.2013    ,  8234.7959    ,
     *   8279.9451    ,  8324.6588    ,  8382.4856    ,  8439.6040    ,
     *   8496.0333    ,
     *   8006.0300    ,  8052.7531    ,  8099.0026    ,  8144.7896    ,
     *   8190.1246    ,  8235.0178    ,  8293.0702    ,  8350.4047    ,
     *   8407.0410    ,
     *   7916.1017    ,  7963.0415    ,  8009.5000    ,  8055.4886    ,
     *   8101.0181    ,  8146.0991    ,  8204.3875    ,  8261.9478    ,
     *   8318.8003    ,
     *   7826.8117    ,  7873.9789    ,  7920.6565    ,  7966.8562    ,
     *   8012.5895    ,  8057.8671    ,  8116.4025    ,  8174.1989    ,
     *   8231.2774    ,
     *   7738.1217    ,  7785.5276    ,  7832.4350    ,  7878.8563    ,
     *   7924.8030    ,  7970.2865    ,  8029.0804    ,  8087.1238    ,
     *   8144.4385    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   7649.9934    ,  7697.6501    ,  7744.7989    ,  7791.4524    ,
     *   7837.6229    ,  7883.3222    ,  7942.3868    ,  8000.6886    ,
     *   8058.2503    ,
     *   7562.3886    ,  7610.3088    ,  7657.7110    ,  7704.6084    ,
     *   7751.0137    ,  7796.9391    ,  7856.2873    ,  7914.8596    ,
     *   7972.6798    ,
     *   7475.2684    ,  7523.4658    ,  7571.1343    ,  7618.2878    ,
     *   7664.9395    ,  7711.1022    ,  7770.7476    ,  7829.6033    ,
     *   7887.6939    ,
     *   7388.5938    ,  7437.0830    ,  7485.0315    ,  7532.4541    ,
     *   7579.3646    ,  7625.7763    ,  7685.7333    ,  7744.8860    ,
     *   7803.2597    ,
     *   7302.3250    ,  7351.1215    ,  7399.3649    ,  7447.0705    ,
     *   7494.2530    ,  7540.9261    ,  7601.2101    ,  7660.6741    ,
     *   7719.3444    ,
     *   7216.4218    ,  7265.5423    ,  7314.0962    ,  7362.0997    ,
     *   7409.5680    ,  7456.5159    ,  7517.1433    ,  7576.9338    ,
     *   7635.9151    ,
     *   7130.8430    ,  7180.3052    ,  7229.1865    ,  7277.5037    ,
     *   7325.2730    ,  7372.5098    ,  7433.4979    ,  7493.6312    ,
     *   7552.9385    ,
     *   7045.5462    ,  7095.3695    ,  7144.5961    ,  7193.2441    ,
     *   7241.3304    ,  7288.8712    ,  7350.2386    ,  7410.7319    ,
     *   7470.3815    ,
     *   6960.4881    ,  7010.6931    ,  7060.2845    ,  7109.2815    ,
     *   7157.7019    ,  7205.5629    ,  7267.3295    ,  7328.2013    ,
     *   7388.2101    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   6875.6238    ,  6926.2329    ,  6976.2100    ,  7025.5756    ,
     *   7074.3486    ,  7122.5472    ,  7184.7341    ,  7246.0039    ,
     *   7306.3904    ,
     *   6790.9068    ,  6841.9441    ,  6892.3296    ,  6942.0848    ,
     *   6991.2303    ,  7039.7851    ,  7102.4150    ,  7164.1040    ,
     *   7224.8875    ,
     *   6706.2887    ,  6757.7804    ,  6808.5986    ,  6858.7665    ,
     *   6908.3057    ,  6957.2368    ,  7020.3341    ,  7082.4647    ,
     *   7143.6662    ,
     *   6621.7186    ,  6673.6933    ,  6724.9708    ,  6775.5760    ,
     *   6825.5321    ,  6874.8611    ,  6938.4520    ,  7001.0485    ,
     *   7062.6903    ,
     *   6537.1435    ,  6589.6322    ,  6641.3978    ,  6692.4672    ,
     *   6742.8652    ,  6792.6154    ,  6856.7283    ,  6919.8166    ,
     *   6981.9227    ,
     *   6452.5070    ,  6505.5437    ,  6557.8290    ,  6609.3917    ,
     *   6660.2588    ,  6710.4555    ,  6775.1209    ,  6838.7291    ,
     *   6901.3252    ,
     *   6367.7493    ,  6421.3715    ,  6474.2108    ,  6526.2988    ,
     *   6577.6645    ,  6628.3352    ,  6693.5863    ,  6757.7446    ,
     *   6820.8585    ,
     *   6282.8069    ,  6337.0555    ,  6390.4867    ,  6443.1348    ,
     *   6495.0314    ,  6546.2061    ,  6612.0787    ,  6676.8200    ,
     *   6740.4817    ,
     *   6197.6111    ,  6252.5318    ,  6306.5966    ,  6359.8431    ,
     *   6412.3060    ,  6464.0172    ,  6530.5506    ,  6595.9103    ,
     *   6660.1522    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   6112.0884    ,  6167.7314    ,  6222.4759    ,  6276.3632    ,
     *   6329.4311    ,  6381.7147    ,  6448.9515    ,  6514.9685    ,
     *   6579.8259    ,
     *   6026.1583    ,  6082.5802    ,  6138.0556    ,  6192.6303    ,
     *   6246.3461    ,  6299.2414    ,  6367.2285    ,  6433.9450    ,
     *   6499.4560    ,
     *   5939.7335    ,  5996.9971    ,  6053.2606    ,  6108.5747    ,
     *   6162.9858    ,  6216.5362    ,  6285.3250    ,  6352.7872    ,
     *   6418.9937    ,
     *   5852.7173    ,  5910.8939    ,  5968.0094    ,  6024.1209    ,
     *   6079.2800    ,  6133.5335    ,  6203.1809    ,  6271.4395    ,
     *   6338.3872    ,
     *   5765.0029    ,  5824.1729    ,  5882.2128    ,  5939.1868    ,
     *   5995.1526    ,  6050.1628    ,  6120.7314    ,  6189.8426    ,
     *   6257.5815    ,
     *   5676.4707    ,  5736.7261    ,  5795.7722    ,  5853.6820    ,
     *   5910.5208    ,  5966.3472    ,  6037.9070    ,  6107.9325    ,
     *   6176.5180    ,
     *   5564.4487    ,  5626.2112    ,  5686.6481    ,  5745.8461    ,
     *   5803.8818    ,  5860.8239    ,  5933.7335    ,  6004.9996    ,
     *   6074.7298    ,
     *   5450.6322    ,  5514.1006    ,  5576.1027    ,  5636.7428    ,
     *   5696.1123    ,  5754.2921    ,  5828.6925    ,  5901.3228    ,
     *   5972.3064    ,
     *   5334.6574    ,  5400.0742    ,  5463.8520    ,  5526.1183    ,
     *   5586.9837    ,  5646.5449    ,  5722.6008    ,  5796.7380    ,
     *   5869.1000    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   5216.0816    ,  5283.7479    ,  5349.5595    ,  5413.6753    ,
     *   5476.2310    ,  5537.3444    ,  5615.2497    ,  5691.0604    ,
     *   5764.9453    ,
     *   5094.3560    ,  5164.6527    ,  5232.8198    ,  5299.0595    ,
     *   5363.5423    ,  5426.4135    ,  5506.3992    ,  5584.0798    ,
     *   5659.6561    ,
     *   4968.7827    ,  5042.2031    ,  5113.1348    ,  5181.8425    ,
     *   5248.5448    ,  5313.4249    ,  5395.7695    ,  5475.5539    ,
     *   5553.0203    ,
     *   4838.4497    ,  4915.6502    ,  4989.8799    ,  5061.4956    ,
     *   5130.7855    ,  5197.9861    ,  5283.0304    ,  5365.2007    ,
     *   5444.7939    ,
     *   4702.1235    ,  4784.0081    ,  4862.2508    ,  4937.3515    ,
     *   5009.7023    ,  5079.6175    ,  5167.7854    ,  5252.6868    ,
     *   5334.6923    ,
     *   4558.0622    ,  4645.9309    ,  4729.1806    ,  4808.5460    ,
     *   4884.5825    ,  4957.7218    ,  5049.5508    ,  5137.6124    ,
     *   5222.3794    ,
     *   4403.6666    ,  4499.4975    ,  4589.1999    ,  4673.9239    ,
     *   4754.4969    ,  4831.5370    ,  4927.7240    ,  5019.4897    ,
     *   5107.4522    ,
     *   4234.7499    ,  4341.7988    ,  4440.1877    ,  4531.8800    ,
     *   4618.1941    ,  4700.0639    ,  4801.5373    ,  4897.7120    ,
     *   4989.4195    ,
     *   4043.7535    ,  4168.0505    ,  4278.8831    ,  4380.0706    ,
     *   4473.9202    ,  4561.9471    ,  4669.9856    ,  4771.5069    ,
     *   4867.6709    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   3814.0567    ,  3969.3211    ,  4099.8054    ,  4214.8369    ,
     *   4319.0842    ,  4415.2695    ,  4531.7086    ,  4639.8654    ,
     *   4741.4308    ,
     *   3484.8157    ,  3724.5404    ,  3892.3404    ,  4029.8878    ,
     *   4149.5785    ,  4257.1674    ,  4384.7891    ,  4501.4261    ,
     *   4609.6885    ,
     *   2867.4444    ,  3314.5767    ,  3629.2017    ,  3812.5436    ,
     *   3958.1711    ,  4083.0285    ,  4226.3786    ,  4354.2790    ,
     *   4471.0857    ,
     *   1849.4444    ,  778.52449    ,  2495.5444    ,  3526.6696    ,
     *   3729.6496    ,  3884.5317    ,  4051.9239    ,  4195.6033    ,
     *   4323.7268    ,
     *   1628.8444    ,  1488.5444    ,  2077.0444    ,  2676.5444    ,
     *   3415.1056    ,  3643.3551    ,  3853.3095    ,  4020.9286    ,
     *   4164.8298    ,
     *   1438.1444    ,  1457.2444    ,  1663.0444    ,  1720.9444    ,
     *   1010.2625    ,  3291.7654    ,  3613.1002    ,  3822.3876    ,
     *   3990.0239    ,
     *   1154.6444    ,  1207.6444    ,  1310.6444    ,  1388.6444    ,
     *   1456.8444    ,  2240.1444    ,  3103.9998    ,  3496.3778    ,
     *   3723.9753    ,
     *   859.69444    ,  920.16444    ,  998.01444    ,  1080.6444    ,
     *   1184.3444    ,  1370.7444    ,  1152.2464    ,  2856.5187    ,
     *   3373.0668    ,
     *   564.73375    ,  626.80281    ,  692.85417    ,  763.90629    ,
     *   841.47337    ,  927.97862    ,  1062.2691    ,  1246.0027    ,
     *   2222.1577    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   561.88715    ,  623.62662    ,  689.26200    ,  759.77142    ,
     *   836.59816    ,  922.02763    ,  1053.8321    ,  1230.9606    ,
     *   1636.2003    ,
     *   555.79059    ,  616.83791    ,  681.60434    ,  750.98788    ,
     *   826.29346    ,  909.54340    ,  1036.4542    ,  1201.5517    ,
     *   1496.4284    ,
     *   549.74589    ,  610.12485    ,  674.05791    ,  742.37143    ,
     *   816.24906    ,  897.48926    ,  1020.0455    ,  1175.3532    ,
     *   1421.3720    ,
     *   543.75076    ,  603.48370    ,  666.61650    ,  733.91121    ,
     *   806.44471    ,  885.82366    ,  1004.4713    ,  1151.6089    ,
     *   1367.5039    ,
     *   537.80300    ,  596.91098    ,  659.27440    ,  725.59737    ,
     *   796.86244    ,  874.51091    ,  989.62400    ,  1129.8081    ,
     *   1324.6292    ,
     *   531.90056    ,  590.40344    ,  652.02629    ,  717.42096    ,
     *   787.48625    ,  863.52009    ,  975.41603    ,  1109.5881    ,
     *   1288.5848    ,
     *   526.04149    ,  583.95803    ,  644.86730    ,  709.37380    ,
     *   778.30179    ,  852.82422    ,  961.77506    ,  1090.6815    ,
     *   1257.2322    ,
     *   520.22395    ,  577.57190    ,  637.79288    ,  701.44841    ,
     *   769.29616    ,  842.39960    ,  948.64062    ,  1072.8848    ,
     *   1229.3183    ,
     *   514.44620    ,  571.24238    ,  630.79880    ,  693.63793    ,
     *   760.45772    ,  832.22533    ,  935.96163    ,  1056.0396    ,
     *   1204.0416    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   508.70659    ,  564.96694    ,  623.88113    ,  685.93603    ,
     *   751.77590    ,  822.28282    ,  923.69447    ,  1040.0199    ,
     *   1180.8569    ,
     *   503.00356    ,  558.74320    ,  617.03620    ,  678.33688    ,
     *   743.24110    ,  812.55549    ,  911.80161    ,  1024.7236    ,
     *   1159.3752    ,
     *   497.33562    ,  552.56894    ,  610.26058    ,  670.83509    ,
     *   734.84457    ,  803.02848    ,  900.25049    ,  1010.0667    ,
     *   1139.3089    ,
     *   491.70136    ,  546.44204    ,  603.55105    ,  663.42566    ,
     *   726.57828    ,  793.68840    ,  889.01266    ,  995.97957    ,
     *   1120.4391    ,
     *   447.90757    ,  499.14584    ,  552.17931    ,  607.25166    ,
     *   664.66119    ,  724.77911    ,  808.27726    ,  898.66928    ,
     *   998.10606    ,
     *   405.62346    ,  453.94520    ,  503.66618    ,  554.94466    ,
     *   607.96723    ,  662.95623    ,  738.28066    ,  818.19257    ,
     *   903.71188    ,
     *   364.45296    ,  410.28713    ,  457.23451    ,  505.40230    ,
     *   554.91342    ,  605.90981    ,  675.11240    ,  747.58509    ,
     *   823.88615    ,
     *   324.10513    ,  367.77783    ,  412.34996    ,  457.89652    ,
     *   504.50169    ,  552.26038    ,  616.63139    ,  683.44002    ,
     *   753.02137    ,
     *   284.35968    ,  326.12636    ,  368.62839    ,  411.91956    ,
     *   456.05927    ,  501.11327    ,  561.52841    ,  623.81761    ,
     *   688.19530    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   245.04582    ,  285.11150    ,  325.78389    ,  367.10235    ,
     *   409.10978    ,  451.85298    ,  508.94039    ,  567.50096    ,
     *   627.67839    ,
     *   206.02853    ,  244.56112    ,  283.59780    ,  323.16787    ,
     *   363.30288    ,  404.03686    ,  458.26639    ,  513.67310    ,
     *   570.35669    ,
     *   167.19943    ,  204.33873    ,  241.89914    ,  279.90274    ,
     *   318.37309    ,  357.33537    ,  409.07019    ,  461.75734    ,
     *   515.46784    ,
     *   128.47034    ,  164.33446    ,  200.55179    ,  237.13916    ,
     *   274.11439    ,  311.49634    ,  361.02462    ,  411.33053    ,
     *   462.46576    ,
     *   89.768806    ,  124.45869    ,  159.44572    ,  194.74282    ,
     *   230.36361    ,  266.32238    ,  313.87770    ,  362.07251    ,
     *   410.94502    ,
     *   51.034766    ,  84.637587    ,  118.49089    ,  152.60467    ,
     *   186.98942    ,  221.65607    ,  267.43115    ,  313.73489    ,
     *   360.59590    ,
     *   12.218053    ,  44.809731    ,  77.612798    ,  110.63505    ,
     *   143.88459    ,  177.36987    ,  221.52603    ,  266.12089    ,
     *   311.17610    ,
     *  -26.723482    ,  4.9236561    ,  36.749268    ,  68.759450    ,
     *   100.96052    ,  133.35902    ,  176.03296    ,  219.07189    ,
     *   262.49233    ,
     *  -65.825443    , -35.064066    , -4.1520451    ,  26.915403    ,
     *   58.143219    ,  89.536501    ,  130.84523    ,  172.45809    ,
     *   214.38777    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *  -105.11806    , -75.190303    , -45.135515    , -14.949930    ,
     *   15.370327    ,  45.829239    ,  85.873784    ,  126.17189    ,
     *   166.73334    ,
     *  -144.62712    , -115.48654    , -86.239014    , -56.881570    ,
     *  -27.411164    ,  2.1753256    ,  41.043524    ,  80.123047    ,
     *   119.42149    ,
     *  -184.37472    , -155.97982    , -127.49508    , -98.918155    ,
     *  -70.246659    , -41.478139    , -3.7094517    ,  34.235152    ,
     *   72.361569    ,
     *  -224.37994    , -196.69351    , -168.93184    , -141.09308    ,
     *  -113.17534    , -85.176711    , -48.439988    , -11.557124    ,
     *   25.476463    ,
     *  -264.65933    , -237.64797    , -210.57381    , -183.43541    ,
     *  -156.23128    , -128.95992    , -93.195529    , -57.310089    ,
     *  -21.300042    ,
     *  -305.22740    , -278.86105    , -252.44251    , -225.97064    ,
     *  -199.44431    , -172.86234    , -138.01744    , -103.07267    ,
     *  -68.025262    ,
     *  -346.09703    , -320.34858    , -294.55697    , -268.72134    ,
     *  -242.84079    , -216.91442    , -182.94206    , -148.88770    ,
     *  -114.74920    ,
     *  -387.27978    , -362.12477    , -336.93429    , -311.70767    ,
     *  -286.44422    , -261.14326    , -228.00158    , -194.79298    ,
     *  -161.51583    ,
     *  -428.78626    , -404.20259    , -379.58994    , -354.94783    ,
     *  -330.27573    , -305.57313    , -273.22476    , -240.82215    ,
     *  -208.36409    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *  -470.62638    , -446.59403    , -422.53819    , -398.45850    ,
     *  -374.35458    , -350.22607    , -318.63753    , -287.00541    ,
     *  -255.32882    ,
     *  -512.80964    , -489.31047    , -465.79240    , -442.25518    ,
     *  -418.69857    , -395.12230    , -364.26353    , -333.37010    ,
     *  -302.44137    ,
     *  -555.34538    , -532.36289    , -509.36532    , -486.35252    ,
     *  -463.32434    , -440.28062    , -410.12457    , -379.94127    ,
     *  -349.73031    ,
     *  -598.24302    , -575.76217    , -553.26939    , -530.76461    ,
     *  -508.24776    , -485.71876    , -456.24102    , -426.74214    ,
     *  -397.22191    ,
     *  -641.51229    , -619.51931    , -597.51697    , -575.50527    ,
     *  -553.48419    , -531.45373    , -502.63218    , -473.79449    ,
     *  -444.94061    ,
     *  -685.16347    , -663.64570    , -642.12063    , -620.58831    ,
     *  -599.04879    , -577.50211    , -549.31663    , -521.11906    ,
     *  -492.90946    ,
     *  -729.20758    , -708.15330    , -687.09334    , -666.02780    ,
     *  -644.95677    , -623.88036    , -596.31255    , -568.73587    ,
     *  -541.15047    ,
     *  -773.65670    , -753.05497    , -732.44879    , -711.83832    ,
     *  -691.22370    , -670.60507    , -643.63800    , -616.66455    ,
     *  -589.68500    ,
     *  -818.52415    , -798.36463    , -778.20160    , -758.03525    ,
     *  -737.86575    , -717.69327    , -691.31122    , -664.92471    ,
     *  -638.53408    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *  -863.82476    , -844.09761    , -824.36762    , -804.63500    ,
     *  -784.89997    , -765.16271    , -739.35096    , -713.53617    ,
     *  -687.71874    ,
     *  -909.57524    , -890.27091    , -870.96422    , -851.65538    ,
     *  -832.34464    , -813.03221    , -787.77682    , -762.51939    ,
     *  -737.26038    ,
     *  -955.79445    , -936.90358    , -918.01065    , -899.11590    ,
     *  -880.21959    , -861.32196    , -836.60954    , -811.89577    ,
     *  -787.18115    ,
     *  -1002.5038    , -984.01707    , -965.52844    , -947.03820    ,
     *  -928.54662    , -910.05396    , -885.87146    , -861.68808    ,
     *  -837.50433    ,
     *  -1049.7280    , -1031.6358    , -1013.5418    , -995.44648    ,
     *  -977.34994    , -959.25247    , -935.58699    , -911.92092    ,
     *  -888.25482    ,
     *  -1097.4949    , -1079.7875    , -1062.0784    , -1044.3681    ,
     *  -1026.6567    , -1008.9445    , -985.78310    , -962.62130    ,
     *  -939.45970    ,
     *  -1145.8371    , -1128.5041    , -1111.1697    , -1093.8342    ,
     *  -1076.4978    , -1059.1607    , -1036.4900    , -1013.8192    ,
     *  -991.14884    ,
     *  -1194.7922    , -1177.8227    , -1160.8520    , -1143.8805    ,
     *  -1126.9083    , -1109.9358    , -1087.7420    , -1065.5485    ,
     *  -1043.3557    ,
     *  -1244.4036    , -1227.7858    , -1211.1673    , -1194.5483    ,
     *  -1177.9290    , -1161.3097    , -1139.5783    , -1117.8477    ,
     *  -1096.1183    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *  -1294.7223    , -1278.4433    , -1262.1643    , -1245.8854    ,
     *  -1229.6068    , -1213.3287    , -1192.0442    , -1170.7613    ,
     *  -1149.4803    ,
     *  -1345.8076    , -1329.8536    , -1313.9003    , -1297.9480    ,
     *  -1281.9968    , -1266.0468    , -1245.1925    , -1224.3408    ,
     *  -1203.4921    ,
     *  -1397.7294    , -1382.0848    , -1366.4422    , -1350.8017    ,
     *  -1335.1634    , -1319.5273    , -1299.0849    , -1278.6468    ,
     *  -1258.2131    ,
     *  -1450.5697    , -1435.2176    , -1419.8690    , -1404.5240    ,
     *  -1389.1826    , -1373.8448    , -1353.7945    , -1333.7506    ,
     *  -1313.7130    ,
     *  -1504.4254    , -1489.3469    , -1474.2739    , -1459.2065    ,
     *  -1444.1445    , -1429.0879    , -1409.4077    , -1389.7367    ,
     *  -1370.0746    ,
     *  -1559.4112    , -1544.5855    , -1529.7678    , -1514.9581    ,
     *  -1500.1560    , -1485.3617    , -1466.0276    , -1446.7060    ,
     *  -1427.3966    ,
     *  -1615.6633    , -1601.0674    , -1586.4825    , -1571.9084    ,
     *  -1557.3450    , -1542.7918    , -1523.7771    , -1504.7792    ,
     *  -1485.7975    ,
     *  -1673.3443    , -1658.9526    , -1644.5756    , -1630.2129    ,
     *  -1615.8642    , -1601.5291    , -1582.8043    , -1564.1014    ,
     *  -1545.4197    ,
     *  -1732.6485    , -1718.4328    , -1704.2361    , -1690.0579    ,
     *  -1675.8976    , -1661.7549    , -1643.2873    , -1624.8478    ,
     *  -1606.4354    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *  -1793.8100    , -1779.7391    , -1765.6922    , -1751.6686    ,
     *  -1737.6678    , -1723.6890    , -1705.4424    , -1687.2312    ,
     *  -1669.0539    ,
     *  -1857.1116    , -1843.1511    , -1829.2203    , -1815.3184    ,
     *  -1801.4446    , -1787.5982    , -1769.5324    , -1751.5104    ,
     *  -1733.5304    ,
     *  -1922.8978    , -1909.0096    , -1895.1575    , -1881.3407    ,
     *  -1867.5582    , -1853.8091    , -1835.8793    , -1818.0029    ,
     *  -1800.1779    ,
     *  -1991.5908    , -1977.7325    , -1963.9177    , -1950.1453    ,
     *  -1936.4142    , -1922.7232    , -1904.8794    , -1887.1000    ,
     *  -1869.3826    ,
     *  -2063.7121    , -2049.8367    , -2036.0129    , -2022.2394    ,
     *  -2008.5149    , -1994.8382    , -1977.0243    , -1959.2870    ,
     *  -1941.6236    ,
     *  -2139.9117    , -2125.9664    , -2112.0815    , -2098.2556    ,
     *  -2084.4874    , -2070.7753    , -2052.9276    , -2035.1702    ,
     *  -2017.5001    ,
     *  -2221.0074    , -2206.9323    , -2192.9272    , -2178.9906    ,
     *  -2165.1210    , -2151.3168    , -2133.3623    , -2115.5133    ,
     *  -2097.7662    ,
     *  -2308.0390    , -2293.7651    , -2279.5716    , -2265.4568    ,
     *  -2251.4191    , -2237.4568    , -2219.3105    , -2201.2863    ,
     *  -2183.3803    ,
     *  -2402.3436    , -2387.7900    , -2373.3276    , -2358.9549    ,
     *  -2344.6702    , -2330.4717    , -2312.0326    , -2293.7338    ,
     *  -2275.5710    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *  -2505.6630    , -2490.7320    , -2475.9037    , -2461.1765    ,
     *  -2446.5489    , -2432.0192    , -2413.1644    , -2394.4696    ,
     *  -2375.9303    ,
     *  -2620.2984    , -2604.8681    , -2589.5525    , -2574.3502    ,
     *  -2559.2598    , -2544.2797    , -2524.8550    , -2505.6116    ,
     *  -2486.5451    ,
     *  -2749.3388    , -2733.2514    , -2717.2911    , -2701.4570    ,
     *  -2685.7481    , -2670.1628    , -2649.9675    , -2629.9772    ,
     *  -2610.1876    ,
     *  -2897.0083    , -2880.0495    , -2863.2312    , -2846.5532    ,
     *  -2830.0147    , -2813.6151    , -2792.3780    , -2771.3728    ,
     *  -2750.5958    ,
     *  -3069.2079    , -3051.0722    , -3033.0923    , -3015.2688    ,
     *  -2997.6021    , -2980.0918    , -2957.4303    , -2935.0330    ,
     *  -2912.8971    ,
     *  -3274.3919    , -3254.6191    , -3235.0221    , -3215.6028    ,
     *  -3196.3626    , -3177.3022    , -3152.6501    , -3128.3051    ,
     *  -3104.2652    ,
     *  -3525.0441    , -3502.8991    , -3480.9614    , -3459.2345    ,
     *  -3437.7212    , -3416.4232    , -3388.9005    , -3361.7488    ,
     *  -3334.9671    ,
     *  -3840.2756    , -3814.5061    , -3789.0046    , -3763.7761    ,
     *  -3738.8243    , -3714.1517    , -3682.3133    , -3650.9563    ,
     *  -3620.0797    ,
     *  -4250.6152    , -4218.9312    , -4187.6532    , -4156.7845    ,
     *  -4126.3270    , -4096.2815    , -4057.6138    , -4019.6453    ,
     *  -3982.3696    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   13146.751    ,  13203.012    ,  13259.263    ,  13315.504    ,
     *   13371.737    ,  13427.960    ,  13484.174    ,  13540.379    ,
     *   13596.576    ,
     *   12938.912    ,  12995.219    ,  13051.514    ,  13107.799    ,
     *   13164.074    ,  13220.339    ,  13276.593    ,  13332.838    ,
     *   13389.074    ,
     *   12737.151    ,  12793.507    ,  12849.850    ,  12906.182    ,
     *   12962.502    ,  13018.812    ,  13075.110    ,  13131.398    ,
     *   13187.675    ,
     *   12541.075    ,  12597.484    ,  12653.879    ,  12710.261    ,
     *   12766.630    ,  12822.987    ,  12879.332    ,  12935.666    ,
     *   12991.988    ,
     *   12350.335    ,  12406.800    ,  12463.250    ,  12519.685    ,
     *   12576.107    ,  12632.516    ,  12688.911    ,  12745.293    ,
     *   12801.663    ,
     *   12164.615    ,  12221.140    ,  12277.648    ,  12334.142    ,
     *   12390.620    ,  12447.083    ,  12503.531    ,  12559.966    ,
     *   12616.386    ,
     *   11983.629    ,  12040.219    ,  12096.790    ,  12153.345    ,
     *   12209.882    ,  12266.404    ,  12322.909    ,  12379.399    ,
     *   12435.874    ,
     *   11807.118    ,  11863.776    ,  11920.414    ,  11977.034    ,
     *   12033.636    ,  12090.219    ,  12146.786    ,  12203.335    ,
     *   12259.868    ,
     *   11634.842    ,  11691.573    ,  11748.282    ,  11804.972    ,
     *   11861.641    ,  11918.291    ,  11974.922    ,  12031.534    ,
     *   12088.128    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   11466.580    ,  11523.389    ,  11580.174    ,  11636.938    ,
     *   11693.679    ,  11750.399    ,  11807.099    ,  11863.778    ,
     *   11920.438    ,
     *   11302.129    ,  11359.020    ,  11415.886    ,  11472.728    ,
     *   11529.546    ,  11586.341    ,  11643.114    ,  11699.864    ,
     *   11756.593    ,
     *   11141.298    ,  11198.277    ,  11255.228    ,  11312.154    ,
     *   11369.053    ,  11425.928    ,  11482.778    ,  11539.604    ,
     *   11596.406    ,
     *   10983.910    ,  11040.982    ,  11098.024    ,  11155.038    ,
     *   11212.024    ,  11268.982    ,  11325.914    ,  11382.820    ,
     *   11439.701    ,
     *   10829.798    ,  10886.969    ,  10944.108    ,  11001.216    ,
     *   11058.293    ,  11115.340    ,  11172.359    ,  11229.350    ,
     *   11286.313    ,
     *   10678.808    ,  10736.083    ,  10793.324    ,  10850.531    ,
     *   10907.705    ,  10964.847    ,  11021.957    ,  11079.038    ,
     *   11136.088    ,
     *   10530.791    ,  10588.178    ,  10645.526    ,  10702.838    ,
     *   10760.114    ,  10817.356    ,  10874.564    ,  10931.739    ,
     *   10988.882    ,
     *   10385.610    ,  10443.114    ,  10500.576    ,  10557.999    ,
     *   10615.384    ,  10672.731    ,  10730.041    ,  10787.316    ,
     *   10844.557    ,
     *   10243.133    ,  10300.760    ,  10358.344    ,  10415.884    ,
     *   10473.383    ,  10530.841    ,  10588.260    ,  10645.641    ,
     *   10702.984    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   10103.235    ,  10160.993    ,  10218.704    ,  10276.369    ,
     *   10333.988    ,  10391.564    ,  10449.098    ,  10506.590    ,
     *   10564.042    ,
     *   9965.7980    ,  10023.695    ,  10081.540    ,  10139.336    ,
     *   10197.083    ,  10254.783    ,  10312.438    ,  10370.047    ,
     *   10427.614    ,
     *   9830.7093    ,  9888.7524    ,  9946.7402    ,  10004.674    ,
     *   10062.556    ,  10120.387    ,  10178.169    ,  10235.902    ,
     *   10293.589    ,
     *   9697.8611    ,  9756.0588    ,  9814.1968    ,  9872.2768    ,
     *   9930.3006    ,  9988.2697    ,  10046.186    ,  10104.050    ,
     *   10161.864    ,
     *   9567.1506    ,  9625.5113    ,  9683.8079    ,  9742.0420    ,
     *   9800.2155    ,  9858.3302    ,  9916.3877    ,  9974.3896    ,
     *   10032.337    ,
     *   9438.4789    ,  9497.0119    ,  9555.4757    ,  9613.8724    ,
     *   9672.2038    ,  9730.4719    ,  9788.6784    ,  9846.8253    ,
     *   9904.9141    ,
     *   9311.7512    ,  9370.4661    ,  9429.1064    ,  9487.6745    ,
     *   9546.1723    ,  9604.6021    ,  9662.9658    ,  9721.2653    ,
     *   9779.5024    ,
     *   9186.8764    ,  9245.7832    ,  9304.6097    ,  9363.3585    ,
     *   9422.0318    ,  9480.6320    ,  9539.1611    ,  9597.6213    ,
     *   9656.0146    ,
     *   9063.7662    ,  9122.8756    ,  9181.8987    ,  9240.8381    ,
     *   9299.6963    ,  9358.4760    ,  9417.1793    ,  9475.8086    ,
     *   9534.3662    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   8942.3356    ,  9001.6589    ,  9060.8893    ,  9120.0297    ,
     *   9179.0829    ,  9238.0516    ,  9296.9384    ,  9355.7458    ,
     *   9414.4762    ,
     *   8822.5021    ,  8882.0512    ,  8941.5004    ,  9000.8528    ,
     *   9060.1115    ,  9119.2794    ,  9178.3594    ,  9237.3542    ,
     *   9296.2664    ,
     *   8704.1855    ,  8763.9731    ,  8823.6531    ,  8883.2291    ,
     *   8942.7044    ,  9002.0822    ,  9061.3657    ,  9120.5577    ,
     *   9179.6613    ,
     *   8613.6779    ,  8673.6591    ,  8733.5264    ,  8793.2837    ,
     *   8852.9345    ,  8912.4824    ,  8971.9305    ,  9031.2822    ,
     *   9090.5405    ,
     *   8523.9954    ,  8584.1786    ,  8644.2412    ,  8704.1875    ,
     *   8764.0212    ,  8823.7461    ,  8883.3657    ,  8942.8835    ,
     *   9002.3027    ,
     *   8435.1033    ,  8495.4972    ,  8555.7636    ,  8615.9069    ,
     *   8675.9312    ,  8735.8405    ,  8795.6386    ,  8855.3293    ,
     *   8914.9159    ,
     *   8346.9674    ,  8407.5813    ,  8468.0603    ,  8528.4090    ,
     *   8588.6319    ,  8648.7333    ,  8708.7172    ,  8768.5877    ,
     *   8828.3484    ,
     *   8259.5538    ,  8320.3974    ,  8381.0982    ,  8441.6611    ,
     *   8502.0911    ,  8562.3926    ,  8622.5701    ,  8682.6278    ,
     *   8742.5697    ,
     *   8172.8292    ,  8233.9127    ,  8294.8450    ,  8355.6314    ,
     *   8416.2772    ,  8476.7873    ,  8537.1663    ,  8597.4189    ,
     *   8657.5492    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   8086.7605    ,  8148.0946    ,  8209.2686    ,  8270.2883    ,
     *   8331.1591    ,  8391.8865    ,  8452.4755    ,  8512.9310    ,
     *   8573.2575    ,
     *   8001.3148    ,  8062.9109    ,  8124.3374    ,  8185.6004    ,
     *   8246.7060    ,  8307.6600    ,  8368.4678    ,  8429.1345    ,
     *   8489.6652    ,
     *   7916.4595    ,  7978.3295    ,  8040.0197    ,  8101.5368    ,
     *   8162.8875    ,  8224.0777    ,  8285.1134    ,  8346.0003    ,
     *   8406.7435    ,
     *   7832.1620    ,  7894.3185    ,  7956.2843    ,  8018.0669    ,
     *   8079.6732    ,  8141.1099    ,  8202.3833    ,  8263.4994    ,
     *   8324.4639    ,
     *   7748.3899    ,  7810.8460    ,  7873.1001    ,  7935.1600    ,
     *   7997.0333    ,  8058.7271    ,  8120.2484    ,  8181.6034    ,
     *   8242.7984    ,
     *   7665.1105    ,  7727.8804    ,  7790.4359    ,  7852.7857    ,
     *   7914.9378    ,  7976.9001    ,  8038.6798    ,  8100.2839    ,
     *   8161.7190    ,
     *   7582.2911    ,  7645.3896    ,  7708.2607    ,  7770.9136    ,
     *   7833.3571    ,  7895.5996    ,  7957.6491    ,  8019.5129    ,
     *   8081.1982    ,
     *   7499.8988    ,  7563.3418    ,  7626.5432    ,  7689.5132    ,
     *   7752.2613    ,  7814.7966    ,  7877.1276    ,  7939.2623    ,
     *   8001.2085    ,
     *   7417.9003    ,  7481.7045    ,  7545.2521    ,  7608.5540    ,
     *   7671.6207    ,  7734.4620    ,  7797.0869    ,  7859.5044    ,
     *   7921.7225    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   7336.2622    ,  7400.4453    ,  7464.3557    ,  7528.0053    ,
     *   7591.4054    ,  7654.5665    ,  7717.4986    ,  7780.2111    ,
     *   7842.7130    ,
     *   7254.9501    ,  7319.5312    ,  7383.8222    ,  7447.8361    ,
     *   7511.5852    ,  7575.0809    ,  7638.3341    ,  7701.3548    ,
     *   7764.1528    ,
     *   7173.9295    ,  7238.9287    ,  7303.6192    ,  7368.0152    ,
     *   7432.1299    ,  7495.9758    ,  7559.5646    ,  7622.9074    ,
     *   7686.0144    ,
     *   7093.1648    ,  7158.6037    ,  7223.7139    ,  7288.5107    ,
     *   7353.0086    ,  7417.2213    ,  7481.1613    ,  7544.8407    ,
     *   7608.2707    ,
     *   7012.6197    ,  7078.5214    ,  7144.0727    ,  7209.2904    ,
     *   7274.1904    ,  7338.7873    ,  7403.0951    ,  7467.1265    ,
     *   7530.8939    ,
     *   6932.2568    ,  6998.6462    ,  7064.6616    ,  7130.3216    ,
     *   7195.6435    ,  7260.6434    ,  7325.3363    ,  7389.7361    ,
     *   7453.8562    ,
     *   6852.0378    ,  6918.9412    ,  6985.4454    ,  7051.5706    ,
     *   7117.3357    ,  7182.7584    ,  7247.8549    ,  7312.6406    ,
     *   7377.1298    ,
     *   6771.9227    ,  6839.3688    ,  6906.3881    ,  6973.0030    ,
     *   7039.2341    ,  7105.1007    ,  7170.6207    ,  7235.8106    ,
     *   7300.6859    ,
     *   6691.8701    ,  6759.8897    ,  6827.4525    ,  6894.5833    ,
     *   6961.3048    ,  7027.6379    ,  7093.6023    ,  7159.2160    ,
     *   7224.4959    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   6611.8371    ,  6680.4633    ,  6748.6003    ,  6816.2752    ,
     *   6883.5130    ,  6950.3368    ,  7016.7680    ,  7082.8264    ,
     *   7148.5303    ,
     *   6531.7783    ,  6601.0472    ,  6669.7913    ,  6738.0407    ,
     *   6805.8229    ,  6873.1632    ,  6940.0852    ,  7006.6104    ,
     *   7072.7590    ,
     *   6451.6465    ,  6521.5972    ,  6590.9841    ,  6659.8406    ,
     *   6728.1972    ,  6796.0819    ,  6863.5203    ,  6930.5362    ,
     *   6997.1515    ,
     *   6371.3917    ,  6442.0665    ,  6512.1350    ,  6581.6341    ,
     *   6650.5976    ,  6719.0563    ,  6787.0386    ,  6854.5705    ,
     *   6921.6760    ,
     *   6290.9608    ,  6362.4062    ,  6433.1983    ,  6503.3783    ,
     *   6572.9837    ,  6642.0486    ,  6710.6043    ,  6778.6795    ,
     *   6846.3004    ,
     *   6210.2974    ,  6282.5642    ,  6354.1258    ,  6425.0283    ,
     *   6495.3135    ,  6565.0193    ,  6634.1802    ,  6702.8278    ,
     *   6770.9909    ,
     *   6109.0491    ,  6182.4216    ,  6255.0161    ,  6326.8861    ,
     *   6398.0793    ,  6468.6392    ,  6538.6051    ,  6608.0126    ,
     *   6676.8944    ,
     *   6007.2153    ,  6081.7918    ,  6155.5074    ,  6228.4240    ,
     *   6300.5968    ,  6372.0757    ,  6442.9054    ,  6513.1267    ,
     *   6582.7765    ,
     *   5904.6550    ,  5980.5475    ,  6055.4836    ,  6129.5356    ,
     *   6202.7678    ,  6275.2377    ,  6346.9966    ,  6418.0910    ,
     *   6488.5630    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   5801.2118    ,  5878.5480    ,  5954.8175    ,  6030.1053    ,
     *   6104.4865    ,  6178.0277    ,  6250.7882    ,  6322.8214    ,
     *   6394.1750    ,
     *   5696.7096    ,  5775.6370    ,  5853.3689    ,  5930.0063    ,
     *   6005.6375    ,  6080.3402    ,  6154.1832    ,  6227.2278    ,
     *   6299.5290    ,
     *   5590.9493    ,  5671.6390    ,  5750.9820    ,  5829.0991    ,
     *   5906.0948    ,  5982.0605    ,  6057.0765    ,  6131.2137    ,
     *   6204.5354    ,
     *   5483.7027    ,  5566.3553    ,  5647.4820    ,  5727.2284    ,
     *   5805.7194    ,  5883.0632    ,  5959.3540    ,  6034.6746    ,
     *   6109.0982    ,
     *   5374.7057    ,  5459.5587    ,  5542.6710    ,  5624.2201    ,
     *   5704.3567    ,  5783.2098    ,  5860.8909    ,  5937.4970    ,
     *   6013.1132    ,
     *   5263.6483    ,  5350.9861    ,  5436.3228    ,  5519.8776    ,
     *   5601.8338    ,  5682.3468    ,  5761.5495    ,  5839.5566    ,
     *   5916.4677    ,
     *   5150.1618    ,  5240.3294    ,  5328.1762    ,  5413.9762    ,
     *   5497.9552    ,  5580.3024    ,  5661.1773    ,  5740.7166    ,
     *   5819.0379    ,
     *   5033.8008    ,  5127.2229    ,  5217.9255    ,  5306.2566    ,
     *   5392.4981    ,  5476.8824    ,  5559.6036    ,  5640.8256    ,
     *   5720.6880    ,
     *   4914.0174    ,  5011.2255    ,  5105.2087    ,  5196.4162    ,
     *   5285.2055    ,  5371.8661    ,  5456.6359    ,  5539.7138    ,
     *   5621.2672    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   4790.1244    ,  4891.7966    ,  4989.5902    ,  5084.0974    ,
     *   5175.7784    ,  5264.9991    ,  5352.0553    ,  5437.1903    ,
     *   5520.6069    ,
     *   4661.2385    ,  4768.2604    ,  4870.5382    ,  4968.8712    ,
     *   5063.8639    ,  5155.9860    ,  5245.6103    ,  5333.0383    ,
     *   5418.5177    ,
     *   4526.1947    ,  4639.7538    ,  4747.3912    ,  4850.2162    ,
     *   4949.0409    ,  5044.4798    ,  5137.0098    ,  5227.0094    ,
     *   5314.7849    ,
     *   4383.4025    ,  4505.1456    ,  4619.3095    ,  4727.4875    ,
     *   4830.8000    ,  4930.0681    ,  5025.9129    ,  5118.8170    ,
     *   5209.1634    ,
     *   4230.5966    ,  4362.9044    ,  4485.1997    ,  4599.8705    ,
     *   4708.5132    ,  4812.2530    ,  4911.9155    ,  5008.1259    ,
     *   5101.3703    ,
     *   4064.3592    ,  4210.8689    ,  4343.5910    ,  4466.3086    ,
     *   4581.3888    ,  4690.4207    ,  4794.5278    ,  4894.5360    ,
     *   4991.0719    ,
     *   3816.9026    ,  3991.7006    ,  4143.5594    ,  4280.2634    ,
     *   4406.1037    ,  4523.7236    ,  4634.8778    ,  4740.7958    ,
     *   4842.3752    ,
     *   3508.8173    ,  3736.9965    ,  3919.5833    ,  4076.7563    ,
     *   4217.4090    ,  4346.3443    ,  4466.4816    ,  4579.7401    ,
     *   4687.4545    ,
     *   3029.9806    ,  3415.1457    ,  3656.7608    ,  3847.1079    ,
     *   4009.5741    ,  4154.1640    ,  4286.1898    ,  4408.8444    ,
     *   4524.2100    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   2942.8487    ,  3371.5015    ,  3623.5325    ,  3818.9848    ,
     *   3984.5820    ,  4131.3247    ,  4264.9382    ,  4388.8211    ,
     *   4505.1706    ,
     *   2658.2851    ,  3269.3417    ,  3548.6132    ,  3756.4788    ,
     *   3929.4519    ,  4081.1759    ,  4218.4208    ,  4345.0901    ,
     *   4463.6580    ,
     *   1765.8778    ,  3152.4046    ,  3468.4369    ,  3691.1108    ,
     *   3872.4602    ,  4029.6912    ,  4170.8828    ,  4300.5447    ,
     *   4421.4744    ,
     *   1569.7562    ,  3012.8528    ,  3381.7894    ,  3622.4613    ,
     *   3813.4079    ,  3976.7586    ,  4122.2540    ,  4255.1376    ,
     *   4378.5859    ,
     *   1479.7573    ,  2833.9537    ,  3286.9506    ,  3550.0050    ,
     *   3752.0606    ,  3922.2507    ,  4072.4565    ,  4208.8170    ,
     *   4334.9564    ,
     *   1418.2520    ,  2571.6783    ,  3181.3758    ,  3473.0721    ,
     *   3688.1388    ,  3866.0216    ,  4021.4033    ,  4161.5264    ,
     *   4290.5464    ,
     *   1370.5271    ,  2133.9771    ,  3061.1086    ,  3390.7906    ,
     *   3621.3064    ,  3807.9035    ,  3968.9969    ,  4113.2034    ,
     *   4245.3136    ,
     *   1331.0356    ,  1782.2552    ,  2919.6712    ,  3302.0021    ,
     *   3551.1541    ,  3747.7013    ,  3915.1278    ,  4063.7795    ,
     *   4199.2117    ,
     *   1297.0578    ,  1634.0276    ,  2746.1581    ,  3205.1336    ,
     *   3477.1780    ,  3685.1876    ,  3859.6719    ,  4013.1790    ,
     *   4152.1906    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   1267.0486    ,  1546.3905    ,  2524.2160    ,  3098.0130    ,
     *   3398.7509    ,  3620.0946    ,  3802.4887    ,  3961.3177    ,
     *   4104.1956    ,
     *   1240.0421    ,  1483.4169    ,  2246.4891    ,  2977.6254    ,
     *   3315.0849    ,  3552.1055    ,  3743.4177    ,  3908.1024    ,
     *   4055.1669    ,
     *   1215.3922    ,  1433.6828    ,  1970.7177    ,  2839.9182    ,
     *   3225.1849    ,  3480.8431    ,  3682.2752    ,  3853.4286    ,
     *   4005.0391    ,
     *   1192.6447    ,  1392.2126    ,  1786.8102    ,  2680.1425    ,
     *   3127.7990    ,  3405.8569    ,  3618.8498    ,  3797.1798    ,
     *   3953.7406    ,
     *   1052.2155    ,  1183.7503    ,  1346.8735    ,  1575.9251    ,
     *   2004.2207    ,  2598.3986    ,  2995.7492    ,  3274.0857    ,
     *   3492.4871    ,
     *   948.99639    ,  1054.5760    ,  1174.3013    ,  1314.7365    ,
     *   1489.1651    ,  1730.1750    ,  2108.1992    ,  2546.2810    ,
     *   2890.3336    ,
     *   863.68779    ,  954.60400    ,  1053.9215    ,  1164.0234    ,
     *   1288.6003    ,  1433.8830    ,  1611.5590    ,  1844.9131    ,
     *   2161.2588    ,
     *   788.97535    ,  870.11339    ,  956.96031    ,  1050.6611    ,
     *   1152.7679    ,  1265.4743    ,  1392.0542    ,  1537.7142    ,
     *   1711.1727    ,
     *   721.24385    ,  795.22997    ,  873.41106    ,  956.43195    ,
     *   1045.1012    ,  1140.4548    ,  1243.8565    ,  1357.1665    ,
     *   1483.0277    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   658.42353    ,  726.86202    ,  798.54388    ,  873.87088    ,
     *   953.32274    ,  1037.4783    ,  1127.0455    ,  1222.9053    ,
     *   1326.1791    ,
     *   599.21146    ,  663.16904    ,  729.72537    ,  799.14866    ,
     *   871.74891    ,  947.88614    ,  1027.9809    ,  1112.5281    ,
     *   1202.1164    ,
     *   542.73086    ,  602.96097    ,  665.32926    ,  730.02388    ,
     *   797.25740    ,  867.27047    ,  940.33601    ,  1016.7643    ,
     *   1096.9091    ,
     *   488.36163    ,  545.42099    ,  604.27623    ,  665.06428    ,
     *   727.93731    ,  793.06453    ,  860.63411    ,  930.85524    ,
     *   1003.9604    ,
     *   435.64807    ,  489.96262    ,  545.81086    ,  603.29530    ,
     *   662.52843    ,  723.63373    ,  786.74660    ,  852.01538    ,
     *   919.60227    ,
     *   384.24479    ,  436.14952    ,  489.38232    ,  544.02164    ,
     *   600.15275    ,  657.86831    ,  717.26890    ,  778.46354    ,
     *   841.57016    ,
     *   333.88342    ,  383.64768    ,  434.57566    ,  486.72852    ,
     *   540.17218    ,  594.97770    ,  651.22163    ,  708.98627    ,
     *   768.35997    ,
     *   284.35100    ,  332.19531    ,  381.06995    ,  431.02331    ,
     *   482.10720    ,  534.37712    ,  587.89241    ,  642.71654    ,
     *   698.91716    ,
     *   235.47553    ,  281.58314    ,  328.61142    ,  376.59914    ,
     *   425.58761    ,  475.62079    ,  526.74547    ,  579.01137    ,
     *   632.47126    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   187.11599    ,  231.64107    ,  276.99566    ,  323.21121    ,
     *   370.32105    ,  418.36045    ,  467.36679    ,  517.37959    ,
     *   568.44062    ,
     *   139.15524    ,  182.22882    ,  226.05543    ,  270.66086    ,
     *   316.07229    ,  362.31835    ,  409.42926    ,  457.43681    ,
     *   506.37448    ,
     *   91.494846    ,  133.22924    ,  175.65200    ,  218.78446    ,
     *   262.64901    ,  307.26914    ,  352.66953    ,  398.87605    ,
     *   445.91583    ,
     *   44.051242    ,  84.543441    ,  125.66893    ,  167.44551    ,
     *   209.89181    ,  253.02727    ,  296.87225    ,  341.44802    ,
     *   386.77680    ,
     *  -3.2471573    ,  36.087114    ,  76.007463    ,  116.52888    ,
     *   157.66696    ,  199.43799    ,  241.85891    ,  284.94735    ,
     *   328.72171    ,
     *  -50.462197    , -12.212258    ,  26.583055    ,  65.936459    ,
     *   105.86116    ,  146.37086    ,  187.47980    ,  229.20275    ,
     *   271.55505    ,
     *  -97.647733    , -60.417559    , -22.677287    ,  15.583960    ,
     *   54.377437    ,  93.714795    ,  133.60809    ,  174.06979    ,
     *   215.11282    ,
     *  -144.85103    , -108.58375    , -71.837085    , -34.601671    ,
     *   3.1321643    ,  41.374398    ,  80.135325    ,  119.42557    ,
     *   159.25609    ,
     *  -192.11389    , -156.75922    , -120.95205    , -84.684224    ,
     *  -47.947388    , -10.732928    ,  26.968018    ,  65.164563    ,
     *   103.86609    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *  -239.47357    , -204.98694    , -170.07139    , -134.71982    ,
     *  -98.924934    , -62.679243    , -25.975065    ,  11.195483    ,
     *   48.840488    ,
     *  -286.96358    , -253.30532    , -219.23895    , -184.75821    ,
     *  -149.85671    , -114.52788    , -78.765019    , -42.561257    ,
     *  -5.9095647    ,
     *  -334.61434    , -301.74905    , -268.49406    , -234.84384    ,
     *  -200.79272    , -166.33491    , -131.46453    , -96.175537    ,
     *  -60.461784    ,
     *  -382.45372    , -350.34972    , -317.87237    , -285.01674    ,
     *  -251.77778    , -218.15037    , -184.12927    , -149.70917    ,
     *  -114.88463    ,
     *  -430.50757    , -399.13639    , -367.40644    , -335.31328    ,
     *  -302.85240    , -270.01922    , -236.80908    , -203.21722    ,
     *  -169.23885    ,
     *  -478.80017    , -448.13613    , -417.12636    , -385.76685    ,
     *  -354.05353    , -321.98228    , -289.54890    , -256.74917    ,
     *  -223.57876    ,
     *  -527.35456    , -497.37440    , -467.06022    , -436.40837    ,
     *  -405.41516    , -374.07686    , -342.38967    , -310.34978    ,
     *  -277.95330    ,
     *  -576.19302    , -546.87554    , -517.23460    , -487.26686    ,
     *  -456.96896    , -426.33748    , -395.36898    , -364.05997    ,
     *  -332.40695    ,
     *  -625.33733    , -596.66309    , -567.67496    , -538.36988    ,
     *  -508.74473    , -478.79639    , -448.52170    , -417.91747    ,
     *  -386.98050    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *  -674.80915    , -646.76019    , -618.40606    , -589.74393    ,
     *  -560.77091    , -531.48410    , -501.88060    , -471.95747    ,
     *  -441.71175    ,
     *  -724.63043    , -697.18996    , -669.45235    , -641.41492    ,
     *  -613.07499    , -584.42986    , -555.47683    , -526.21315    ,
     *  -496.63611    ,
     *  -774.82367    , -747.97589    , -720.83836    , -693.40858    ,
     *  -665.68402    , -637.66215    , -609.34043    , -580.71630    ,
     *  -551.78721    ,
     *  -825.41248    , -799.14224    , -772.58919    , -745.75092    ,
     *  -718.62504    , -691.20916    , -663.50087    , -635.49777    ,
     *  -607.19744    ,
     *  -876.42192    , -850.71458    , -824.73093    , -798.46869    ,
     *  -771.92558    , -745.09931    , -717.98758    , -690.58810    ,
     *  -662.89858    ,
     *  -927.87914    , -902.72024    , -877.29127    , -851.59001    ,
     *  -825.61427    , -799.36184    , -772.83051    , -746.01809    ,
     *  -718.92238    ,
     *  -979.81398    , -955.18908    , -930.30012    , -905.14496    ,
     *  -879.72146    , -854.02748    , -828.06087    , -801.81951    ,
     *  -775.30126    ,
     *  -1032.2598    , -1008.1542    , -983.79039    , -959.16638    ,
     *  -934.28001    , -909.12920    , -883.71184    , -858.02585    ,
     *  -832.06915    ,
     *  -1085.2542    , -1061.6527    , -1037.7989    , -1013.6908    ,
     *  -989.32621    , -964.70315    , -939.81953    , -914.67328    ,
     *  -889.26233    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *  -1138.8406    , -1115.7272    , -1092.3675    , -1068.7594    ,
     *  -1044.9009    , -1020.7898    , -996.42406    , -971.80170    ,
     *  -946.92063    ,
     *  -1193.0690    , -1170.4268    , -1147.5444    , -1124.4197    ,
     *  -1101.0506    , -1077.4350    , -1053.5709    , -1029.4561    ,
     *  -1005.0886    ,
     *  -1247.9980    , -1225.8088    , -1203.3858    , -1180.7267    ,
     *  -1157.8296    , -1134.6922    , -1111.3124    , -1087.6882    ,
     *  -1063.8174    ,
     *  -1303.6966    , -1281.9408    , -1259.9577    , -1237.7453    ,
     *  -1215.3012    , -1192.6235    , -1169.7098    , -1146.5581    ,
     *  -1123.1662    ,
     *  -1360.2469    , -1338.9029    , -1317.3387    , -1295.5521    ,
     *  -1273.5409    , -1251.3028    , -1228.8356    , -1206.1370    ,
     *  -1183.2049    ,
     *  -1417.7465    , -1396.7907    , -1375.6223    , -1354.2390    ,
     *  -1332.6384    , -1310.8182    , -1288.7762    , -1266.5099    ,
     *  -1244.0171    ,
     *  -1476.3126    , -1455.7191    , -1434.9211    , -1413.9162    ,
     *  -1392.7019    , -1371.2759    , -1349.6357    , -1327.7788    ,
     *  -1305.7030    ,
     *  -1536.0865    , -1515.8266    , -1495.3709    , -1474.7169    ,
     *  -1453.8622    , -1432.8040    , -1411.5401    , -1390.0677    ,
     *  -1368.3843    ,
     *  -1597.2390    , -1577.2809    , -1557.1364    , -1536.8030    ,
     *  -1516.2780    , -1495.5588    , -1474.6427    , -1453.5270    ,
     *  -1432.2091    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *  -1659.9776    , -1640.2859    , -1620.4181    , -1600.3715    ,
     *  -1580.1434    , -1559.7309    , -1539.1312    , -1518.3414    ,
     *  -1497.3588    ,
     *  -1724.5556    , -1705.0910    , -1685.4615    , -1665.6641    ,
     *  -1645.6959    , -1625.5541    , -1605.2356    , -1584.7374    ,
     *  -1564.0564    ,
     *  -1791.2840    , -1772.0025    , -1752.5681    , -1732.9777    ,
     *  -1713.2282    , -1693.3167    , -1673.2398    , -1652.9945    ,
     *  -1632.5775    ,
     *  -1860.5463    , -1841.3986    , -1822.1108    , -1802.6798    ,
     *  -1783.1025    , -1763.3756    , -1743.4956    , -1723.4594    ,
     *  -1703.2634    ,
     *  -1932.8188    , -1913.7489    , -1894.5528    , -1875.2274    ,
     *  -1855.7692    , -1836.1749    , -1816.4409    , -1796.5637    ,
     *  -1776.5397    ,
     *  -2008.6967    , -1989.6408    , -1970.4737    , -1951.1919    ,
     *  -1931.7920    , -1912.2705    , -1892.6236    , -1872.8477    ,
     *  -1852.9389    ,
     *  -2088.9298    , -2069.8143    , -2050.6033    , -2031.2934    ,
     *  -2011.8810    , -1992.3625    , -1972.7341    , -1952.9919    ,
     *  -1933.1319    ,
     *  -2174.4704    , -2155.2087    , -2135.8682    , -2116.4455    ,
     *  -2096.9370    , -2077.3390    , -2057.6476    , -2037.8588    ,
     *  -2017.9684    ,
     *  -2266.5393    , -2247.0278    , -2227.4551    , -2207.8178    ,
     *  -2188.1124    , -2168.3352    , -2148.4823    , -2128.5496    ,
     *  -2108.5329    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *  -2366.7175    , -2346.8292    , -2326.8980    , -2306.9209    ,
     *  -2286.8946    , -2266.8153    , -2246.6793    , -2226.4824    ,
     *  -2206.2203    ,
     *  -2477.0768    , -2456.6514    , -2436.2026    , -2415.7275    ,
     *  -2395.2232    , -2374.6863    , -2354.1130    , -2333.4993    ,
     *  -2312.8410    ,
     *  -2600.3667    , -2579.1959    , -2558.0221    , -2536.8432    ,
     *  -2515.6567    , -2494.4595    , -2473.2482    , -2452.0192    ,
     *  -2430.7682    ,
     *  -2740.2915    , -2718.0944    , -2695.9166    , -2673.7569    ,
     *  -2651.6134    , -2629.4839    , -2607.3654    , -2585.2546    ,
     *  -2563.1479    ,
     *  -2901.9259    , -2878.3093    , -2854.7376    , -2831.2108    ,
     *  -2807.7284    , -2784.2888    , -2760.8900    , -2737.5294    ,
     *  -2714.2037    ,
     *  -3092.3587    , -3066.7488    , -3041.2164    , -3015.7634    ,
     *  -2990.3906    , -2965.0978    , -2939.8840    , -2914.7475    ,
     *  -2889.6857    ,
     *  -3321.7144    , -3293.2365    , -3264.8844    , -3236.6619    ,
     *  -3208.5717    , -3180.6149    , -3152.7918    , -3125.1016    ,
     *  -3097.5424    ,
     *  -3604.8206    , -3572.0779    , -3539.5444    , -3507.2257    ,
     *  -3475.1257    , -3443.2467    , -3411.5896    , -3380.1540    ,
     *  -3348.9381    ,
     *  -3963.9890    , -3924.6388    , -3885.6632    , -3847.0666    ,
     *  -3808.8516    , -3771.0188    , -3733.5670    , -3696.4937    ,
     *  -3659.7949    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   13652.765    ,  13708.945    ,  13765.118    ,  13821.283    ,
     *   14268.093    ,  14714.507    ,  15160.592    ,  15606.404    ,
     *   16051.988    ,
     *   13445.301    ,  13501.518    ,  13557.727    ,  13613.927    ,
     *   14060.992    ,  14507.617    ,  14953.878    ,  15399.837    ,
     *   15845.544    ,
     *   13243.942    ,  13300.200    ,  13356.447    ,  13412.686    ,
     *   13860.022    ,  14306.873    ,  14753.323    ,  15199.439    ,
     *   15645.278    ,
     *   13048.298    ,  13104.598    ,  13160.887    ,  13217.166    ,
     *   13664.794    ,  14111.887    ,  14558.539    ,  15004.823    ,
     *   15450.803    ,
     *   12858.020    ,  12914.365    ,  12970.699    ,  13027.021    ,
     *   13474.959    ,  13922.312    ,  14369.178    ,  14815.643    ,
     *   15261.773    ,
     *   12672.793    ,  12729.187    ,  12785.568    ,  12841.936    ,
     *   13290.207    ,  13737.835    ,  14184.931    ,  14631.587    ,
     *   15077.877    ,
     *   12492.334    ,  12548.780    ,  12605.211    ,  12661.629    ,
     *   13110.254    ,  13558.175    ,  14005.515    ,  14452.374    ,
     *   14898.834    ,
     *   12316.384    ,  12372.885    ,  12429.370    ,  12485.840    ,
     *   12934.841    ,  13383.074    ,  13830.674    ,  14277.749    ,
     *   14724.390    ,
     *   12144.705    ,  12201.264    ,  12257.807    ,  12314.333    ,
     *   12763.734    ,  13212.298    ,  13660.173    ,  14107.478    ,
     *   14554.309    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   11977.078    ,  12033.700    ,  12090.303    ,  12146.889    ,
     *   12596.714    ,  13045.630    ,  13493.797    ,  13941.344    ,
     *   14388.378    ,
     *   11813.302    ,  11869.989    ,  11926.657    ,  11983.305    ,
     *   12433.581    ,  12882.869    ,  13331.344    ,  13779.148    ,
     *   14226.396    ,
     *   11653.186    ,  11709.944    ,  11766.680    ,  11823.395    ,
     *   12274.147    ,  12723.829    ,  13172.630    ,  13620.705    ,
     *   14068.179    ,
     *   11496.557    ,  11553.389    ,  11610.197    ,  11666.983    ,
     *   12118.240    ,  12568.337    ,  13017.483    ,  13465.844    ,
     *   13913.556    ,
     *   11343.249    ,  11400.160    ,  11457.045    ,  11513.905    ,
     *   11965.695    ,  12416.232    ,  12865.741    ,  13314.403    ,
     *   13762.366    ,
     *   11193.110    ,  11250.103    ,  11307.069    ,  11364.009    ,
     *   11816.361    ,  12267.361    ,  12717.253    ,  13166.233    ,
     *   13614.460    ,
     *   11045.993    ,  11103.074    ,  11160.126    ,  11217.149    ,
     *   11670.095    ,  12121.583    ,  12571.878    ,  13021.192    ,
     *   13469.696    ,
     *   10901.763    ,  10958.937    ,  11016.079    ,  11073.190    ,
     *   11526.762    ,  11978.764    ,  12429.483    ,  12879.147    ,
     *   13327.943    ,
     *   10760.291    ,  10817.563    ,  10874.799    ,  10932.003    ,
     *   11386.235    ,  11838.778    ,  12289.942    ,  12739.975    ,
     *   13189.077    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   10621.454    ,  10678.829    ,  10736.166    ,  10793.467    ,
     *   11248.394    ,  11701.505    ,  12153.137    ,  12603.557    ,
     *   13052.979    ,
     *   10485.138    ,  10542.621    ,  10600.064    ,  10657.468    ,
     *   11113.125    ,  11566.834    ,  12018.957    ,  12469.781    ,
     *   12919.540    ,
     *   10351.231    ,  10408.828    ,  10466.382    ,  10523.895    ,
     *   10980.321    ,  11434.657    ,  11887.294    ,  12338.543    ,
     *   12788.653    ,
     *   10219.629    ,  10277.347    ,  10335.018    ,  10392.645    ,
     *   10849.879    ,  11304.873    ,  11758.049    ,  12209.743    ,
     *   12660.220    ,
     *   10090.233    ,  10148.077    ,  10205.872    ,  10263.618    ,
     *   10721.702    ,  11177.385    ,  11631.126    ,  12083.284    ,
     *   12534.146    ,
     *   9962.9466    ,  10020.924    ,  10078.849    ,  10136.721    ,
     *   10595.696    ,  11052.103    ,  11506.435    ,  11959.079    ,
     *   12410.341    ,
     *   9837.6791    ,  9895.7970    ,  9953.8577    ,  10011.863    ,
     *   10471.773    ,  10928.938    ,  11383.888    ,  11837.040    ,
     *   12288.720    ,
     *   9714.3429    ,  9772.6082    ,  9830.8123    ,  9888.9570    ,
     *   10349.850    ,  10807.808    ,  11263.404    ,  11717.085    ,
     *   12169.203    ,
     *   9592.8541    ,  9651.2745    ,  9709.6292    ,  9767.9203    ,
     *   10229.843    ,  10688.632    ,  11144.904    ,  11599.138    ,
     *   12051.710    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   9473.1320    ,  9531.7153    ,  9590.2283    ,  9648.6731    ,
     *   10111.677    ,  10571.335    ,  11028.312    ,  11483.123    ,
     *   11936.170    ,
     *   9355.0986    ,  9413.8532    ,  9472.5326    ,  9531.1389    ,
     *   9995.2758    ,  10455.843    ,  10913.557    ,  11368.969    ,
     *   11822.510    ,
     *   9238.6790    ,  9297.6137    ,  9356.4677    ,  9415.2437    ,
     *   9880.5687    ,  10342.087    ,  10800.570    ,  11256.609    ,
     *   11710.663    ,
     *   9149.7083    ,  9208.7884    ,  9267.7837    ,  9326.6966    ,
     *   9792.9797    ,  10255.263    ,  10714.364    ,  11170.904    ,
     *   11625.370    ,
     *   9061.6265    ,  9120.8579    ,  9179.9998    ,  9239.0550    ,
     *   9706.3316    ,  10169.407    ,  10629.145    ,  11086.204    ,
     *   11541.095    ,
     *   8974.4018    ,  9033.7904    ,  9093.0846    ,  9152.2875    ,
     *   9620.5946    ,  10084.489    ,  10544.886    ,  11002.481    ,
     *   11457.808    ,
     *   8888.0030    ,  8947.5549    ,  9007.0075    ,  9066.3638    ,
     *   9535.7395    ,  10000.482    ,  10461.560    ,  10919.705    ,
     *   11375.484    ,
     *   8802.3996    ,  8862.1213    ,  8921.7383    ,  8981.2540    ,
     *   9451.7378    ,  9917.3572    ,  10379.138    ,  10837.853    ,
     *   11294.095    ,
     *   8717.5616    ,  8777.4598    ,  8837.2477    ,  8896.9289    ,
     *   9368.5618    ,  9835.0885    ,  10297.595    ,  10756.896    ,
     *   11213.617    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   8633.4595    ,  8693.5413    ,  8753.5068    ,  8813.3599    ,
     *   9286.1845    ,  9753.6498    ,  10216.906    ,  10676.812    ,
     *   11134.024    ,
     *   8550.0645    ,  8610.3371    ,  8670.4872    ,  8730.5190    ,
     *   9204.5795    ,  9673.0156    ,  10137.045    ,  10597.574    ,
     *   11055.293    ,
     *   8467.3482    ,  8527.8192    ,  8588.1611    ,  8648.3785    ,
     *   9123.7209    ,  9593.1612    ,  10057.989    ,  10519.161    ,
     *   10977.402    ,
     *   8385.2823    ,  8445.9597    ,  8506.5011    ,  8566.9113    ,
     *   9043.5834    ,  9514.0624    ,  9979.7145    ,  10441.548    ,
     *   10900.326    ,
     *   8303.8392    ,  8364.7313    ,  8425.4802    ,  8486.0908    ,
     *   8964.1421    ,  9435.6955    ,  9902.1984    ,  10364.714    ,
     *   10824.044    ,
     *   8222.9914    ,  8284.1070    ,  8345.0716    ,  8405.8906    ,
     *   8885.3728    ,  9358.0376    ,  9825.4183    ,  10288.637    ,
     *   10748.535    ,
     *   8142.7118    ,  8204.0600    ,  8265.2490    ,  8326.2845    ,
     *   8807.2515    ,  9281.0659    ,  9749.3527    ,  10213.295    ,
     *   10673.778    ,
     *   8062.9733    ,  8124.5637    ,  8185.9862    ,  8247.2470    ,
     *   8729.7547    ,  9204.7583    ,  9673.9801    ,  10138.668    ,
     *   10599.752    ,
     *   7983.7492    ,  8045.5917    ,  8107.2573    ,  8168.7524    ,
     *   8652.8592    ,  9129.0930    ,  9599.2797    ,  10064.736    ,
     *   10526.438    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   7905.0126    ,  7967.1179    ,  8029.0364    ,  8090.7754    ,
     *   8576.5423    ,  9054.0489    ,  9525.2313    ,  9991.4782    ,
     *   10453.816    ,
     *   7826.7370    ,  7889.1161    ,  7951.2981    ,  8013.2908    ,
     *   8500.7814    ,  8979.6048    ,  9451.8147    ,  9918.8762    ,
     *   10381.868    ,
     *   7748.8956    ,  7811.5601    ,  7874.0166    ,  7936.2735    ,
     *   8425.5542    ,  8905.7403    ,  9379.0104    ,  9846.9109    ,
     *   10310.575    ,
     *   7671.4617    ,  7734.4239    ,  7797.1665    ,  7859.6984    ,
     *   8350.8387    ,  8832.4349    ,  9306.7993    ,  9775.5636    ,
     *   10239.919    ,
     *   7594.4085    ,  7657.6812    ,  7720.7220    ,  7783.5405    ,
     *   8276.6130    ,  8759.6687    ,  9235.1623    ,  9704.8162    ,
     *   10169.882    ,
     *   7517.7089    ,  7581.3057    ,  7644.6576    ,  7707.7748    ,
     *   8202.8555    ,  8687.4218    ,  9164.0810    ,  9634.6509    ,
     *   10100.447    ,
     *   7441.3357    ,  7505.2710    ,  7568.9474    ,  7632.3761    ,
     *   8129.5445    ,  8615.6749    ,  9093.5369    ,  9565.0501    ,
     *   10031.597    ,
     *   7365.2613    ,  7429.5502    ,  7493.5655    ,  7557.3189    ,
     *   8056.6586    ,  8544.4085    ,  9023.5121    ,  9495.9967    ,
     *   9963.3150    ,
     *   7289.4578    ,  7354.1164    ,  7418.4855    ,  7482.5779    ,
     *   7984.1763    ,  8473.6034    ,  8953.9888    ,  9427.4736    ,
     *   9895.5850    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   7213.8969    ,  7278.9421    ,  7343.6810    ,  7408.1273    ,
     *   7912.0762    ,  8403.2407    ,  8884.9493    ,  9359.4642    ,
     *   9828.3908    ,
     *   7138.5496    ,  7203.9995    ,  7269.1249    ,  7333.9409    ,
     *   7840.3370    ,  8333.3014    ,  8816.3761    ,  9291.9518    ,
     *   9761.7163    ,
     *   7063.3865    ,  7129.2602    ,  7194.7900    ,  7259.9923    ,
     *   7768.9371    ,  8263.7667    ,  8748.2522    ,  9224.9203    ,
     *   9695.5459    ,
     *   6988.3774    ,  7054.6951    ,  7120.6483    ,  7186.2546    ,
     *   7697.8549    ,  8194.6178    ,  8680.5602    ,  9158.3535    ,
     *   9629.8642    ,
     *   6913.4913    ,  6980.2746    ,  7046.6712    ,  7112.7003    ,
     *   7627.0687    ,  8125.8360    ,  8613.2831    ,  9092.2354    ,
     *   9564.6558    ,
     *   6838.6963    ,  6905.9683    ,  6972.8297    ,  7039.3014    ,
     *   7556.5566    ,  8057.4026    ,  8546.4041    ,  9026.5502    ,
     *   9499.9055    ,
     *   6745.2804    ,  6813.1981    ,  6880.6726    ,  6947.7274    ,
     *   7468.7682    ,  7972.3219    ,  8463.3393    ,  8945.0283    ,
     *   9419.5892    ,
     *   6651.8885    ,  6720.4935    ,  6788.6198    ,  6856.2935    ,
     *   7381.3295    ,  7887.7193    ,  8380.8369    ,  8864.1275    ,
     *   9339.9362    ,
     *   6558.4505    ,  6627.7883    ,  6696.6083    ,  6764.9394    ,
     *   7294.1958    ,  7803.5574    ,  8298.8639    ,  8783.8173    ,
     *   9260.9175    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   6464.8924    ,  6535.0128    ,  6604.5720    ,  6673.6026    ,
     *   7207.3213    ,  7719.7986    ,  8217.3871    ,  8704.0670    ,
     *   9182.5043    ,
     *   6371.1361    ,  6442.0935    ,  6512.4418    ,  6582.2176    ,
     *   7120.6592    ,  7636.4048    ,  8136.3731    ,  8624.8461    ,
     *   9104.6677    ,
     *   6277.0982    ,  6348.9526    ,  6420.1445    ,  6490.7154    ,
     *   7034.1610    ,  7553.3370    ,  8055.7881    ,  8546.1237    ,
     *   9027.3787    ,
     *   6182.6897    ,  6255.5071    ,  6327.6027    ,  6399.0232    ,
     *   6947.7768    ,  7470.5556    ,  7975.5978    ,  8467.8688    ,
     *   8950.6083    ,
     *   6087.8148    ,  6161.6685    ,  6234.7337    ,  6307.0638    ,
     *   6861.4547    ,  7388.0198    ,  7895.7673    ,  8390.0497    ,
     *   8874.3270    ,
     *   5992.3702    ,  6067.3413    ,  6141.4492    ,  6214.7549    ,
     *   6775.1406    ,  7305.6878    ,  7816.2609    ,  8312.6344    ,
     *   8798.5049    ,
     *   5896.2434    ,  5972.4226    ,  6047.6543    ,  6122.0084    ,
     *   6688.7783    ,  7223.5162    ,  7737.0419    ,  8235.5901    ,
     *   8723.1117    ,
     *   5799.3115    ,  5876.8004    ,  5953.2463    ,  6028.7296    ,
     *   6602.3082    ,  7141.4602    ,  7658.0728    ,  8158.8832    ,
     *   8648.1161    ,
     *   5701.4390    ,  5780.3522    ,  5858.1134    ,  5934.8157    ,
     *   6515.6679    ,  7059.4728    ,  7579.3143    ,  8082.4788    ,
     *   8573.4860    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   5602.4759    ,  5682.9429    ,  5762.1332    ,  5840.1552    ,
     *   6428.7909    ,  6977.5048    ,  7500.7253    ,  8006.3406    ,
     *   8499.1881    ,
     *   5502.2547    ,  5584.4232    ,  5665.1710    ,  5744.6255    ,
     *   6341.6063    ,  6895.5040    ,  7422.2629    ,  7930.4306    ,
     *   8425.1873    ,
     *   5400.5875    ,  5484.6264    ,  5567.0780    ,  5648.0923    ,
     *   6254.0382    ,  6813.4153    ,  7343.8817    ,  7854.7089    ,
     *   8351.4470    ,
     *   5297.2618    ,  5383.3662    ,  5467.6885    ,  5550.4068    ,
     *   6166.0053    ,  6731.1803    ,  7265.5337    ,  7779.1333    ,
     *   8277.9287    ,
     *   5192.0347    ,  5280.4313    ,  5366.8163    ,  5451.4033    ,
     *   6077.4192    ,  6648.7358    ,  7187.1673    ,  7703.6584    ,
     *   8204.5908    ,
     *   5084.6230    ,  5175.5769    ,  5264.2473    ,  5350.8919    ,
     *   5988.1802    ,  6566.0102    ,  7108.7236    ,  7628.2324    ,
     *   8131.3858    ,
     *   4940.2931    ,  5035.0736    ,  5127.1318    ,  5216.8020    ,
     *   5870.3005    ,  6457.2631    ,  7005.9072    ,  7529.5659    ,
     *   8035.7586    ,
     *   4790.5937    ,  4889.8843    ,  4985.8870    ,  5079.0435    ,
     *   5750.7021    ,  6347.5795    ,  6902.5693    ,  7430.6309    ,
     *   7940.0302    ,
     *   4633.7257    ,  4738.4303    ,  4839.1004    ,  4936.3323    ,
     *   5628.5525    ,  6236.2702    ,  6798.0910    ,  7330.8515    ,
     *   7843.6532    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   4615.4957    ,  4720.8804    ,  4822.1316    ,  4919.8672    ,
     *   5614.5809    ,  6223.5863    ,  6786.2113    ,  7319.5222    ,
     *   7832.7213    ,
     *   4575.7994    ,  4682.7041    ,  4785.2503    ,  4884.1054    ,
     *   5584.3244    ,  6196.1529    ,  6760.5357    ,  7295.0479    ,
     *   7809.1131    ,
     *   4535.5362    ,  4644.0396    ,  4747.9417    ,  4847.9646    ,
     *   5553.8740    ,  6168.5916    ,  6734.7660    ,  7270.4998    ,
     *   7785.4447    ,
     *   4494.6812    ,  4604.8677    ,  4710.1907    ,  4811.4327    ,
     *   5523.2261    ,  6140.9007    ,  6708.9012    ,  7245.8774    ,
     *   7761.7155    ,
     *   4453.2078    ,  4565.1681    ,  4671.9815    ,  4774.4972    ,
     *   5492.3770    ,  6113.0786    ,  6682.9403    ,  7221.1801    ,
     *   7737.9254    ,
     *   4411.0873    ,  4524.9194    ,  4633.2974    ,  4737.1446    ,
     *   5461.3229    ,  6085.1235    ,  6656.8824    ,  7196.4072    ,
     *   7714.0737    ,
     *   4368.2893    ,  4484.0987    ,  4594.1207    ,  4699.3611    ,
     *   5430.0602    ,  6057.0335    ,  6630.7264    ,  7171.5581    ,
     *   7690.1602    ,
     *   4324.7809    ,  4442.6817    ,  4554.4331    ,  4661.1321    ,
     *   5398.5848    ,  6028.8070    ,  6604.4713    ,  7146.6322    ,
     *   7666.1845    ,
     *   4280.5270    ,  4400.6427    ,  4514.2148    ,  4622.4423    ,
     *   5366.8928    ,  6000.4420    ,  6578.1160    ,  7121.6288    ,
     *   7642.1461    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   4235.4897    ,  4357.9542    ,  4473.4452    ,  4583.2758    ,
     *   5334.9802    ,  5971.9367    ,  6551.6595    ,  7096.5472    ,
     *   7618.0445    ,
     *   4189.6281    ,  4314.5869    ,  4432.1024    ,  4543.6156    ,
     *   5302.8428    ,  5943.2892    ,  6525.1006    ,  7071.3868    ,
     *   7593.8795    ,
     *   4142.8983    ,  4270.5096    ,  4390.1635    ,  4503.4441    ,
     *   5270.4764    ,  5914.4976    ,  6498.4384    ,  7046.1468    ,
     *   7569.6505    ,
     *   4095.2528    ,  4225.6889    ,  4347.6038    ,  4462.7429    ,
     *   5237.8767    ,  5885.5600    ,  6471.6715    ,  7020.8266    ,
     *   7545.3570    ,
     *   3676.2549    ,  3837.6157    ,  3983.2898    ,  4117.3505    ,
     *   4969.5438    ,  5649.7836    ,  6254.7505    ,  6816.3363    ,
     *   7349.6322    ,
     *   3156.7940    ,  3374.3144    ,  3560.1565    ,  3724.3292    ,
     *   4683.8342    ,  5403.6439    ,  6030.5568    ,  6606.3451    ,
     *   7149.5502    ,
     *   2507.9388    ,  2807.2104    ,  3055.8831    ,  3267.1272    ,
     *   4378.3900    ,  5146.2161    ,  5798.5246    ,  6390.4676    ,
     *   6944.8455    ,
     *   1926.0756    ,  2191.1985    ,  2477.1008    ,  2740.0893    ,
     *   4051.1318    ,  4876.8267    ,  5558.1837    ,  6168.3404    ,
     *   6735.2469    ,
     *   1625.3379    ,  1789.8393    ,  1983.7019    ,  2209.3351    ,
     *   3700.8562    ,  4595.2982    ,  5309.2952    ,  5939.6828    ,
     *   6520.5039    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   1438.3338    ,  1561.3402    ,  1697.8787    ,  1851.4390    ,
     *   3328.5193    ,  4302.1281    ,  5052.0209    ,  5704.3908    ,
     *   6300.4308    ,
     *   1297.4552    ,  1399.4152    ,  1509.0850    ,  1627.8454    ,
     *   2939.2455    ,  3998.4350    ,  4787.0570    ,  5462.6551    ,
     *   6074.9713    ,
     *   1181.1760    ,  1270.0327    ,  1364.0247    ,  1463.7960    ,
     *   2555.0406    ,  3685.6626    ,  4515.5930    ,  5215.0675    ,
     *   5844.2816    ,
     *   1080.2081    ,  1159.8855    ,  1243.3127    ,  1330.8478    ,
     *   2232.3306    ,  3365.4410    ,  4238.9991    ,  4962.6360    ,
     *   5608.8125    ,
     *   989.68422    ,  1062.4538    ,  1138.1200    ,  1216.9092    ,
     *   1989.1931    ,  3042.1043    ,  3958.3677    ,  4706.6139    ,
     *   5369.3474    ,
     *   906.71596    ,  974.03762    ,  1043.6814    ,  1115.8031    ,
     *   1799.6464    ,  2732.0199    ,  3674.3870    ,  4448.1475    ,
     *   5126.9291    ,
     *   829.43726    ,  892.31900    ,  957.11227    ,  1023.9302    ,
     *   1642.8813    ,  2460.6534    ,  3388.6517    ,  4187.9348    ,
     *   4882.6433    ,
     *   756.56633    ,  815.74046    ,  876.52034    ,  938.99096    ,
     *   1507.5699    ,  2235.2372    ,  3107.6351    ,  3926.2836    ,
     *   4637.3227    ,
     *   687.18107    ,  743.19990    ,  800.59001    ,  859.41675    ,
     *   1387.3715    ,  2046.1181    ,  2844.6240    ,  3664.1063    ,
     *   4391.3675    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   620.59396    ,  673.88603    ,  728.36561    ,  784.08380    ,
     *   1278.4057    ,  1882.8101    ,  2610.5013    ,  3405.0711    ,
     *   4144.9478    ,
     *   556.27747    ,  607.18273    ,  659.12898    ,  712.15672    ,
     *   1178.0951    ,  1738.2034    ,  2405.7881    ,  3156.7609    ,
     *   3898.8247    ,
     *   493.81731    ,  542.61024    ,  592.32572    ,  642.99619    ,
     *   1084.6164    ,  1607.7460    ,  2225.3004    ,  2926.9978    ,
     *   3655.6401    ,
     *   432.88180    ,  479.78724    ,  527.51834    ,  576.10138    ,
     *   996.62137    ,  1488.3812    ,  2063.6995    ,  2718.7703    ,
     *   3420.3602    ,
     *   373.20110    ,  418.40543    ,  464.35537    ,  511.07241    ,
     *   913.08076    ,  1377.9157    ,  1917.0036    ,  2530.4894    ,
     *   3198.2604    ,
     *   314.55261    ,  358.21193    ,  402.55012    ,  447.58490    ,
     *   833.19073    ,  1274.6903    ,  1782.3778    ,  2359.0569    ,
     *   2992.1017    ,
     *   256.75053    ,  298.99672    ,  341.86568    ,  385.37217    ,
     *   756.31236    ,  1177.4067    ,  1657.7134    ,  2201.6445    ,
     *   2801.7223    ,
     *   199.63819    ,  240.58352    ,  282.10412    ,  324.21236    ,
     *   681.93063    ,  1085.0289    ,  1541.3496    ,  2056.0462    ,
     *   2625.5267    ,
     *   143.08224    ,  182.82294    ,  223.09840    ,  263.91910    ,
     *   609.62548    ,  996.72007    ,  1431.9285    ,  1920.5287    ,
     *   2461.7365    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   86.968252    ,  125.58729    ,  164.70633    ,  204.33433    ,
     *   539.05068    ,  911.79911    ,  1328.3225    ,  1793.6515    ,
     *   2308.8245    ,
     *   31.197252    ,  68.766554    ,  106.80588    ,  145.32292    ,
     *   469.91826    ,  829.70745    ,  1229.5916    ,  1674.1697    ,
     *   2165.5066    ,
     *  -24.316987    ,  12.265267    ,  49.291525    ,  86.768470    ,
     *   401.98659    ,  749.98415    ,  1134.9523    ,  1560.9950    ,
     *   2030.6433    ,
     *  -79.650131    , -44.000044    , -7.9286363    ,  28.569931    ,
     *   335.05130    ,  672.24626    ,  1043.7520    ,  1453.1823    ,
     *   1903.1834    ,
     *  -134.86906    , -100.10287    , -64.935235    , -29.361013    ,
     *   268.93823    ,  596.17346    ,  955.44673    ,  1349.9189    ,
     *   1782.1554    ,
     *  -190.03331    , -156.10839    , -121.79951    , -87.102112    ,
     *   203.49782    ,  521.49593    ,  869.58160    ,  1250.5129    ,
     *   1666.6770    ,
     *  -245.19630    , -212.07482    , -178.58484    , -144.72230    ,
     *   138.60076    ,  447.98478    ,  785.77480    ,  1154.3779    ,
     *   1555.9646    ,
     *  -300.40636    , -268.05461    , -235.34809    , -202.28314    ,
     *   74.134438    ,  375.44448    ,  703.70412    ,  1061.0181    ,
     *   1449.3337    ,
     *  -355.70755    , -324.09535    , -292.14062    , -259.84005    ,
     *   10.000107    ,  303.70680    ,  623.09601    ,  970.01365    ,
     *   1346.1937    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *  -411.14047    , -380.24065    , -349.00928    , -317.44334    ,
     *  -53.889413    ,  232.62603    ,  543.71677    ,  881.00795    ,
     *   1246.0376    ,
     *  -466.74294    , -436.53089    , -405.99719    , -375.13905    ,
     *  -117.61164    ,  162.07508    ,  465.36539    ,  793.69667    ,
     *   1148.4309    ,
     *  -522.55058    , -493.00386    , -463.14447    , -432.96983    ,
     *  -181.23602    ,  91.942397    ,  387.86792    ,  707.81870    ,
     *   1053.0011    ,
     *  -578.59748    , -549.69546    , -520.48898    , -490.97561    ,
     *  -244.82528    ,  22.129341    ,  311.07276    ,  623.14868    ,
     *   959.42737    ,
     *  -634.91674    , -606.64027    , -578.06691    , -549.19437    ,
     *  -308.43662    , -47.451899    ,  234.84700    ,  539.49100    ,
     *   867.43258    ,
     *  -691.54118    , -663.87230    , -635.91357    , -607.66280    ,
     *  -372.12282    , -116.88016    ,  159.07329    ,  456.67480    ,
     *   776.77592    ,
     *  -748.50401    , -721.42564    , -694.06404    , -666.41712    ,
     *  -435.93330    , -186.22692    ,  83.647271    ,  374.54990    ,
     *   687.24719    ,
     *  -805.83966    , -779.33532    , -752.55407    , -725.49388    ,
     *  -499.91514    , -255.55779    ,  8.4752867    ,  292.98344    ,
     *   598.66185    ,
     *  -863.58466    , -837.63822    , -811.42098    , -784.93095    ,
     *  -564.11422    , -324.93398    , -66.527635    ,  211.85686    ,
     *   510.85690    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *  -921.77880    , -896.37420    , -870.70480    , -844.76862    ,
     *  -628.57643    , -394.41372    , -141.43971    ,  131.06333    ,
     *   423.68729    ,
     *  -980.46641    , -955.58739    , -930.44955    , -905.05089    ,
     *  -693.34907    , -464.05390    , -216.33431    ,  50.505264    ,
     *   337.02274    ,
     *  -1039.6979    , -1015.3278    , -990.70485    , -965.82709    ,
     *  -758.48242    , -533.91170    , -291.28191    , -29.908053    ,
     *   250.74474    ,
     *  -1099.5319    , -1075.6531    , -1051.5278    , -1027.1538    ,
     *  -824.03165    , -604.04662    , -366.35225    , -110.26291    ,
     *   164.74365    ,
     *  -1160.0371    , -1136.6312    , -1112.9852    , -1089.0969    ,
     *  -890.05902    , -674.52267    , -441.61667    , -190.64376    ,
     *   78.915818    ,
     *  -1221.2955    , -1198.3427    , -1175.1566    , -1151.7348    ,
     *  -956.63664    , -745.41107    , -517.15076    , -271.13597    ,
     *  -6.8395007    ,
     *  -1283.4057    , -1260.8846    , -1238.1373    , -1215.1613    ,
     *  -1023.8496    , -816.79334    , -593.03753    , -351.82906    ,
     *  -92.623437    ,
     *  -1346.4874    , -1324.3744    , -1302.0429    , -1279.4903    ,
     *  -1091.8001    , -888.76506    , -669.37096    , -432.82020    ,
     *  -178.54113    ,
     *  -1410.6861    , -1388.9555    , -1367.0145    , -1344.8605    ,
     *  -1160.6120    , -961.44042    , -746.26030    , -514.21838    ,
     *  -264.70582    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *  -1476.1804    , -1454.8033    , -1433.2248    , -1411.4420    ,
     *  -1230.4370    , -1034.9577    , -823.83522    , -596.14921    ,
     *  -351.24347    ,
     *  -1543.1898    , -1522.1343    , -1500.8869    , -1479.4446    ,
     *  -1301.4619    , -1109.4858    , -902.25188    , -678.76063    ,
     *  -438.29810    ,
     *  -1611.9855    , -1591.2154    , -1570.2638    , -1549.1275    ,
     *  -1373.9178    , -1185.2330    , -981.70045    , -762.22964    ,
     *  -526.03804    ,
     *  -1682.9042    , -1662.3784    , -1641.6824    , -1620.8128    ,
     *  -1448.0917    , -1262.4566    , -1062.4142    , -846.77046    ,
     *  -614.66322    ,
     *  -1756.3652    , -1736.0365    , -1715.5500    , -1694.9018    ,
     *  -1524.3412    , -1341.4763    , -1144.6807    , -932.64435    ,
     *  -704.41387    ,
     *  -1832.8935    , -1812.7073    , -1792.3766    , -1771.8973    ,
     *  -1603.1134    , -1422.6902    , -1228.8559    , -1020.1717    ,
     *  -795.58098    ,
     *  -1913.1500    , -1893.0422    , -1872.8041    , -1852.4316    ,
     *  -1684.9694    , -1506.5956    , -1315.3818    , -1109.7470    ,
     *  -888.51895    ,
     *  -1997.9722    , -1977.8658    , -1957.6448    , -1937.3048    ,
     *  -1770.6159    , -1593.8159    , -1404.8083    , -1201.8570    ,
     *  -983.66110    ,
     *  -2088.4276    , -2068.2293    , -2047.9335    , -2027.5353    ,
     *  -1860.9475    , -1685.1346    , -1497.8220    , -1297.1046    ,
     *  -1081.5387    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *  -2185.8885    , -2165.4824    , -2144.9972    , -2124.4280    ,
     *  -1957.1021    , -1781.5406    , -1595.2819    , -1396.2374    ,
     *  -1182.8044    ,
     *  -2292.1336    , -2271.3724    , -2250.5524    , -2229.6687    ,
     *  -2060.5356    , -1884.2875    , -1698.2668    , -1500.1848    ,
     *  -1288.2620    ,
     *  -2409.4910    , -2388.1828    , -2366.8388    , -2345.4539    ,
     *  -2173.1227    , -1994.9712    , -1808.1350    , -1610.1052    ,
     *  -1398.9022    ,
     *  -2541.0410    , -2518.9295    , -2496.8086    , -2474.6732    ,
     *  -2297.2951    , -2115.6340    , -1926.6030    , -1727.4447    ,
     *  -1515.9481    ,
     *  -2690.9093    , -2667.6419    , -2644.3970    , -2621.1696    ,
     *  -2436.2304    , -2248.9031    , -2055.8474    , -1854.0130    ,
     *  -1640.9114    ,
     *  -2864.6956    , -2839.7732    , -2814.9144    , -2790.1143    ,
     *  -2594.1150    , -2398.1754    , -2198.6357    , -1992.0767    ,
     *  -1775.6601    ,
     *  -3070.1117    , -3042.8060    , -3015.6213    , -2988.5527    ,
     *  -2776.5082    , -2567.8631    , -2358.4947    , -2144.4769    ,
     *  -1922.5011    ,
     *  -3317.9393    , -3287.1539    , -3256.5772    , -3226.2039    ,
     *  -2990.8440    , -2763.7158    , -2539.9214    , -2314.7695    ,
     *  -2084.2764    ,
     *  -3623.4653    , -3587.4985    , -3551.8873    , -3516.6232    ,
     *  -3247.1101    , -2993.2298    , -2748.6370    , -2507.3880    ,
     *  -2264.4697    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   16497.383    ,  16942.620    ,  17387.724    ,  17832.718    ,
     *   18277.619    ,  18722.443    ,  19167.201    ,  19611.905    ,
     *   20056.562    ,
     *   16291.042    ,  16736.365    ,  17181.542    ,  17626.597    ,
     *   18071.550    ,  18516.417    ,  18961.211    ,  19405.946    ,
     *   19850.629    ,
     *   16090.887    ,  16536.302    ,  16981.557    ,  17426.678    ,
     *   17871.685    ,  18316.598    ,  18761.432    ,  19206.199    ,
     *   19650.910    ,
     *   15896.529    ,  16342.044    ,  16787.382    ,  17232.572    ,
     *   17677.638    ,  18122.600    ,  18567.476    ,  19012.278    ,
     *   19457.019    ,
     *   15707.625    ,  16153.245    ,  16598.671    ,  17043.935    ,
     *   17489.064    ,  17934.079    ,  18378.999    ,  18823.838    ,
     *   19268.610    ,
     *   15523.862    ,  15969.594    ,  16415.115    ,  16860.458    ,
     *   17305.653    ,  17750.724    ,  18195.691    ,  18640.570    ,
     *   19085.376    ,
     *   15344.962    ,  15790.813    ,  16236.433    ,  16681.861    ,
     *   17127.126    ,  17572.257    ,  18017.274    ,  18462.195    ,
     *   18907.036    ,
     *   15170.668    ,  15616.646    ,  16062.372    ,  16507.888    ,
     *   16953.229    ,  17398.423    ,  17843.492    ,  18288.458    ,
     *   18733.337    ,
     *   15000.748    ,  15446.859    ,  15892.698    ,  16338.308    ,
     *   16783.728    ,  17228.988    ,  17674.114    ,  18119.128    ,
     *   18564.046    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   14834.985    ,  15281.238    ,  15727.195    ,  16172.906    ,
     *   16618.409    ,  17063.740    ,  17508.925    ,  17953.988    ,
     *   18398.949    ,
     *   14673.182    ,  15119.585    ,  15565.667    ,  16011.482    ,
     *   16457.074    ,  16902.479    ,  17347.727    ,  17792.844    ,
     *   18237.849    ,
     *   14515.154    ,  14961.714    ,  15407.929    ,  15853.855    ,
     *   16299.541    ,  16745.024    ,  17190.338    ,  17635.510    ,
     *   18080.562    ,
     *   14360.730    ,  14807.456    ,  15253.810    ,  15699.853    ,
     *   16145.637    ,  16591.203    ,  17036.586    ,  17481.816    ,
     *   17926.918    ,
     *   14209.749    ,  14656.651    ,  15103.151    ,  15549.317    ,
     *   15995.204    ,  16440.857    ,  16886.313    ,  17331.605    ,
     *   17776.758    ,
     *   14062.063    ,  14509.148    ,  14955.803    ,  15402.098    ,
     *   15848.093    ,  16293.837    ,  16739.370    ,  17184.727    ,
     *   17629.935    ,
     *   13917.531    ,  14364.809    ,  14811.626    ,  15258.057    ,
     *   15704.165    ,  16150.005    ,  16595.619    ,  17041.043    ,
     *   17486.308    ,
     *   13776.021    ,  14223.502    ,  14670.488    ,  15117.061    ,
     *   15563.289    ,  16009.229    ,  16454.927    ,  16900.422    ,
     *   17345.747    ,
     *   13637.409    ,  14085.103    ,  14532.266    ,  14978.988    ,
     *   15425.341    ,  15871.385    ,  16317.172    ,  16762.741    ,
     *   17208.129    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   13501.578    ,  13949.494    ,  14396.844    ,  14843.721    ,
     *   15290.205    ,  15736.359    ,  16182.238    ,  16627.885    ,
     *   17073.338    ,
     *   13368.417    ,  13816.566    ,  14264.110    ,  14711.150    ,
     *   15157.771    ,  15604.040    ,  16050.015    ,  16495.743    ,
     *   16941.264    ,
     *   13237.823    ,  13686.215    ,  14133.962    ,  14581.172    ,
     *   15027.935    ,  15474.324    ,  15920.399    ,  16366.213    ,
     *   16811.805    ,
     *   13109.694    ,  13558.341    ,  14006.300    ,  14453.688    ,
     *   14900.599    ,  15347.113    ,  15793.294    ,  16239.195    ,
     *   16684.862    ,
     *   12983.939    ,  13432.850    ,  13881.031    ,  14328.604    ,
     *   14775.670    ,  15222.314    ,  15668.604    ,  16114.598    ,
     *   16560.342    ,
     *   12860.467    ,  13309.655    ,  13758.066    ,  14205.832    ,
     *   14653.060    ,  15099.839    ,  15546.243    ,  15992.332    ,
     *   16438.158    ,
     *   12739.193    ,  13188.669    ,  13637.321    ,  14085.287    ,
     *   14532.683    ,  14979.604    ,  15426.126    ,  15872.315    ,
     *   16318.225    ,
     *   12620.037    ,  13069.813    ,  13518.714    ,  13966.890    ,
     *   14414.461    ,  14861.528    ,  15308.174    ,  15754.466    ,
     *   16200.463    ,
     *   12502.921    ,  12953.009    ,  13402.171    ,  13850.564    ,
     *   14298.316    ,  14745.536    ,  15192.310    ,  15638.710    ,
     *   16084.797    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   12387.772    ,  12838.185    ,  13287.617    ,  13736.236    ,
     *   14184.177    ,  14631.555    ,  15078.462    ,  15524.974    ,
     *   15971.155    ,
     *   12274.519    ,  12725.271    ,  13174.984    ,  13623.836    ,
     *   14071.974    ,  14519.516    ,  14966.560    ,  15413.188    ,
     *   15859.467    ,
     *   12163.096    ,  12614.199    ,  13064.204    ,  13513.299    ,
     *   13961.640    ,  14409.353    ,  14856.540    ,  15303.288    ,
     *   15749.668    ,
     *   12078.143    ,  12529.526    ,  12979.764    ,  13429.054    ,
     *   13877.558    ,  14325.406    ,  14772.707    ,  15219.551    ,
     *   15666.012    ,
     *   11994.217    ,  12445.889    ,  12896.366    ,  13345.856    ,
     *   13794.527    ,  14242.515    ,  14689.933    ,  15136.876    ,
     *   15583.419    ,
     *   11911.290    ,  12363.259    ,  12813.984    ,  13263.679    ,
     *   13712.521    ,  14160.652    ,  14608.191    ,  15055.235    ,
     *   15501.863    ,
     *   11829.335    ,  12281.611    ,  12732.589    ,  13182.495    ,
     *   13631.513    ,  14079.792    ,  14527.455    ,  14974.602    ,
     *   15421.318    ,
     *   11748.328    ,  12200.917    ,  12652.156    ,  13102.280    ,
     *   13551.479    ,  13999.909    ,  14447.699    ,  14894.952    ,
     *   15341.758    ,
     *   11668.242    ,  12121.155    ,  12572.661    ,  13023.007    ,
     *   13472.392    ,  13920.978    ,  14368.898    ,  14816.261    ,
     *   15263.158    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   11589.052    ,  12042.298    ,  12494.080    ,  12944.655    ,
     *   13394.230    ,  13842.975    ,  14291.029    ,  14738.504    ,
     *   15185.495    ,
     *   11510.737    ,  11964.324    ,  12416.388    ,  12867.198    ,
     *   13316.969    ,  13765.878    ,  14214.068    ,  14661.659    ,
     *   15108.747    ,
     *   11433.271    ,  11887.209    ,  12339.564    ,  12790.615    ,
     *   13240.587    ,  13689.663    ,  14137.994    ,  14585.703    ,
     *   15032.890    ,
     *   11356.634    ,  11810.933    ,  12263.585    ,  12714.883    ,
     *   13165.061    ,  13614.310    ,  14062.785    ,  14510.614    ,
     *   14957.902    ,
     *   11280.803    ,  11735.472    ,  12188.430    ,  12639.982    ,
     *   13090.371    ,  13539.796    ,  13988.418    ,  14436.371    ,
     *   14883.764    ,
     *   11205.757    ,  11660.806    ,  12114.079    ,  12565.890    ,
     *   13016.496    ,  13466.101    ,  13914.875    ,  14362.954    ,
     *   14810.453    ,
     *   11131.476    ,  11586.915    ,  12040.510    ,  12492.588    ,
     *   12943.415    ,  13393.206    ,  13842.134    ,  14290.344    ,
     *   14737.952    ,
     *   11057.939    ,  11513.779    ,  11967.704    ,  12420.056    ,
     *   12871.110    ,  13321.090    ,  13770.177    ,  14218.520    ,
     *   14666.239    ,
     *   10985.128    ,  11441.379    ,  11895.642    ,  12348.274    ,
     *   12799.561    ,  13249.736    ,  13698.985    ,  14147.463    ,
     *   14595.297    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   10913.022    ,  11369.695    ,  11824.305    ,  12277.225    ,
     *   12728.751    ,  13179.124    ,  13628.539    ,  14077.157    ,
     *   14525.107    ,
     *   10841.604    ,  11298.710    ,  11753.676    ,  12206.889    ,
     *   12658.660    ,  13109.236    ,  13558.822    ,  14007.582    ,
     *   14455.652    ,
     *   10770.855    ,  11228.405    ,  11683.736    ,  12137.251    ,
     *   12589.271    ,  13040.056    ,  13489.815    ,  13938.721    ,
     *   14386.913    ,
     *   10700.757    ,  11158.763    ,  11614.468    ,  12068.291    ,
     *   12520.567    ,  12971.565    ,  13421.503    ,  13870.557    ,
     *   14318.874    ,
     *   10631.294    ,  11089.767    ,  11545.855    ,  11999.994    ,
     *   12452.532    ,  12903.748    ,  13353.867    ,  13803.074    ,
     *   14251.519    ,
     *   10562.448    ,  11021.400    ,  11477.880    ,  11932.343    ,
     *   12385.149    ,  12836.588    ,  13286.893    ,  13736.256    ,
     *   14184.832    ,
     *   10494.202    ,  10953.645    ,  11410.528    ,  11865.322    ,
     *   12318.402    ,  12770.069    ,  13220.565    ,  13670.086    ,
     *   14118.795    ,
     *   10426.541    ,  10886.488    ,  11343.782    ,  11798.915    ,
     *   12252.276    ,  12704.176    ,  13154.866    ,  13604.550    ,
     *   14053.395    ,
     *   10359.448    ,  10819.910    ,  11277.627    ,  11733.107    ,
     *   12186.755    ,  12638.893    ,  13089.781    ,  13539.632    ,
     *   13988.616    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   10292.907    ,  10753.899    ,  11212.047    ,  11667.882    ,
     *   12121.823    ,  12574.205    ,  13025.297    ,  13475.317    ,
     *   13924.444    ,
     *   10226.903    ,  10688.437    ,  11147.028    ,  11603.226    ,
     *   12057.467    ,  12510.098    ,  12961.397    ,  13411.591    ,
     *   13860.863    ,
     *   10161.421    ,  10623.511    ,  11082.554    ,  11539.124    ,
     *   11993.672    ,  12446.558    ,  12898.069    ,  13348.439    ,
     *   13797.859    ,
     *   10096.445    ,  10559.105    ,  11018.612    ,  11475.562    ,
     *   11930.424    ,  12383.569    ,  12835.297    ,  13285.848    ,
     *   13735.419    ,
     *   10031.961    ,  10495.204    ,  10955.186    ,  11412.526    ,
     *   11867.708    ,  12321.119    ,  12773.067    ,  13223.803    ,
     *   13673.529    ,
     *   9967.9543    ,  10431.796    ,  10892.264    ,  11350.001    ,
     *   11805.511    ,  12259.193    ,  12711.367    ,  13162.291    ,
     *   13612.175    ,
     *   9888.5946    ,  10353.205    ,  10814.296    ,  11272.543    ,
     *   11728.473    ,  12182.503    ,  12634.966    ,  13086.131    ,
     *   13536.216    ,
     *   9809.9296    ,  10275.332    ,  10737.065    ,  11195.837    ,
     *   11652.198    ,  12106.584    ,  12559.344    ,  13010.756    ,
     *   13461.048    ,
     *   9731.9312    ,  10198.151    ,  10660.545    ,  11119.855    ,
     *   11576.660    ,  12031.412    ,  12484.476    ,  12936.141    ,
     *   13386.645    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   9654.5719    ,  10121.633    ,  10584.708    ,  11044.573    ,
     *   11501.832    ,  11956.961    ,  12410.337    ,  12862.262    ,
     *   13312.983    ,
     *   9577.8238    ,  10045.753    ,  10509.528    ,  10969.963    ,
     *   11427.690    ,  11883.205    ,  12336.901    ,  12789.092    ,
     *   13240.036    ,
     *   9501.6592    ,  9970.4837    ,  10434.979    ,  10896.001    ,
     *   11354.208    ,  11810.119    ,  12264.143    ,  12716.608    ,
     *   13167.780    ,
     *   9426.0503    ,  9895.7977    ,  10361.035    ,  10822.659    ,
     *   11281.360    ,  11737.677    ,  12192.038    ,  12644.783    ,
     *   13096.189    ,
     *   9350.9691    ,  9821.6679    ,  10287.669    ,  10749.913    ,
     *   11209.121    ,  11665.855    ,  12120.561    ,  12573.593    ,
     *   13025.239    ,
     *   9276.3871    ,  9748.0671    ,  10214.855    ,  10677.736    ,
     *   11137.464    ,  11594.626    ,  12049.686    ,  12503.013    ,
     *   12954.904    ,
     *   9202.2754    ,  9674.9674    ,  10142.565    ,  10606.101    ,
     *   11066.363    ,  11523.965    ,  11979.389    ,  12433.017    ,
     *   12885.160    ,
     *   9128.6047    ,  9602.3404    ,  10070.772    ,  10534.981    ,
     *   10995.793    ,  11453.846    ,  11909.642    ,  12363.580    ,
     *   12815.980    ,
     *   9055.3443    ,  9530.1569    ,  9999.4472    ,  10464.349    ,
     *   10925.725    ,  11384.241    ,  11840.419    ,  12294.674    ,
     *   12747.339    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   8982.4630    ,  9458.3866    ,  9928.5615    ,  10394.176    ,
     *   10856.132    ,  11315.122    ,  11771.692    ,  12226.273    ,
     *   12679.208    ,
     *   8909.9275    ,  9386.9980    ,  9858.0843    ,  10324.432    ,
     *   10786.983    ,  11246.461    ,  11703.434    ,  12158.347    ,
     *   12611.560    ,
     *   8837.7036    ,  9315.9581    ,  9787.9835    ,  10255.086    ,
     *   10718.249    ,  11178.228    ,  11635.613    ,  12090.868    ,
     *   12544.366    ,
     *   8765.7550    ,  9245.2322    ,  9718.2256    ,  10186.104    ,
     *   10649.896    ,  11110.390    ,  11568.198    ,  12023.804    ,
     *   12477.593    ,
     *   8694.0426    ,  9174.7830    ,  9648.7746    ,  10117.452    ,
     *   10581.892    ,  11042.914    ,  11501.157    ,  11957.123    ,
     *   12411.211    ,
     *   8622.5217    ,  9104.5678    ,  9579.5892    ,  10049.090    ,
     *   10514.195    ,  10975.761    ,  11434.450    ,  11890.785    ,
     *   12345.180    ,
     *   8529.1909    ,  9013.0123    ,  9489.4307    ,  9960.0468    ,
     *   10426.052    ,  10888.351    ,  11347.643    ,  11804.475    ,
     *   12259.283    ,
     *   8435.8752    ,  8921.5558    ,  9399.4334    ,  9871.2118    ,
     *   10338.154    ,  10801.215    ,  11261.132    ,  11718.481    ,
     *   12173.717    ,
     *   8342.0476    ,  8829.6862    ,  9309.0965    ,  9782.0931    ,
     *   10250.015    ,  10713.873    ,  11174.443    ,  11632.330    ,
     *   12088.013    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   8331.4127    ,  8819.2790    ,  9298.8673    ,  9772.0052    ,
     *   10240.041    ,  10703.991    ,  11164.636    ,  11622.585    ,
     *   12078.320    ,
     *   8308.4515    ,  8796.8135    ,  9276.7892    ,  9750.2343    ,
     *   10218.517    ,  10682.667    ,  11143.477    ,  11601.561    ,
     *   12057.408    ,
     *   8285.4394    ,  8774.3039    ,  9254.6718    ,  9728.4281    ,
     *   10196.961    ,  10661.314    ,  11122.289    ,  11580.511    ,
     *   12036.471    ,
     *   8262.3761    ,  8751.7499    ,  9232.5152    ,  9706.5865    ,
     *   10175.372    ,  10639.930    ,  11101.074    ,  11559.433    ,
     *   12015.508    ,
     *   8239.2613    ,  8729.1514    ,  9210.3193    ,  9684.7096    ,
     *   10153.751    ,  10618.517    ,  11079.830    ,  11538.329    ,
     *   11994.520    ,
     *   8216.0949    ,  8706.5083    ,  9188.0840    ,  9662.7972    ,
     *   10132.097    ,  10597.073    ,  11058.558    ,  11517.199    ,
     *   11973.507    ,
     *   8192.8766    ,  8683.8205    ,  9165.8093    ,  9640.8494    ,
     *   10110.412    ,  10575.600    ,  11037.259    ,  11496.043    ,
     *   11952.469    ,
     *   8169.6062    ,  8661.0878    ,  9143.4951    ,  9618.8661    ,
     *   10088.694    ,  10554.097    ,  11015.931    ,  11474.860    ,
     *   11931.405    ,
     *   8146.2833    ,  8638.3101    ,  9121.1413    ,  9596.8474    ,
     *   10066.944    ,  10532.564    ,  10994.576    ,  11453.651    ,
     *   11910.317    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   8122.9077    ,  8615.4871    ,  9098.7477    ,  9574.7932    ,
     *   10045.161    ,  10511.002    ,  10973.193    ,  11432.415    ,
     *   11889.205    ,
     *   8099.4792    ,  8592.6187    ,  9076.3144    ,  9552.7035    ,
     *   10023.346    ,  10489.409    ,  10951.782    ,  11411.154    ,
     *   11868.067    ,
     *   8075.9974    ,  8569.7048    ,  9053.8413    ,  9530.5781    ,
     *   10001.499    ,  10467.787    ,  10930.344    ,  11389.867    ,
     *   11846.905    ,
     *   8052.4621    ,  8546.7452    ,  9031.3282    ,  9508.4172    ,
     *   9979.6199    ,  10446.136    ,  10908.878    ,  11368.554    ,
     *   11825.719    ,
     *   7863.1800    ,  8362.3373    ,  8850.6895    ,  9330.7442    ,
     *   9804.3132    ,  10272.739    ,  10737.039    ,  11197.993    ,
     *   11656.214    ,
     *   7670.3261    ,  8174.9187    ,  8667.4523    ,  9150.7826    ,
     *   9626.9559    ,  10097.478    ,  10563.481    ,  11025.832    ,
     *   11485.205    ,
     *   7473.7201    ,  7984.3701    ,  8481.5418    ,  8968.4905    ,
     *   9447.5302    ,  9920.3520    ,  10388.220    ,  10852.096    ,
     *   11312.726    ,
     *   7273.1673    ,  7790.5568    ,  8292.8690    ,  8783.8131    ,
     *   9266.0072    ,  9741.3524    ,  10211.261    ,  10676.803    ,
     *   11138.803    ,
     *   7068.4704    ,  7593.3338    ,  8101.3326    ,  8596.6839    ,
     *   9082.3473    ,  9560.4601    ,  10032.602    ,  10499.962    ,
     *   10963.455    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   6859.4496    ,  7392.5548    ,  7906.8235    ,  8407.0265    ,
     *   8896.5009    ,  9377.6469    ,  9852.2303    ,  10321.576    ,
     *   10786.696    ,
     *   6645.9741    ,  7188.0877    ,  7709.2321    ,  8214.7585    ,
     *   8708.4107    ,  9192.8766    ,  9670.1279    ,  10141.639    ,
     *   10608.531    ,
     *   6428.0076    ,  6979.8369    ,  7508.4597    ,  8019.7973    ,
     *   8518.0143    ,  9006.1061    ,  9486.2681    ,  9960.1382    ,
     *   10428.958    ,
     *   6205.6671    ,  6767.7767    ,  7304.4356    ,  7822.0686    ,
     *   8325.2492    ,  8817.2883    ,  9300.6189    ,  9777.0553    ,
     *   10247.971    ,
     *   5979.2852    ,  6551.9932    ,  7097.1409    ,  7621.5197    ,
     *   8130.0594    ,  8626.3760    ,  9113.1449    ,  9592.3668    ,
     *   10065.556    ,
     *   5749.4509    ,  6332.7305    ,  6886.6395    ,  7418.1371    ,
     *   7932.4057    ,  8433.3271    ,  8923.8106    ,  9406.0465    ,
     *   9881.6978    ,
     *   5516.9880    ,  6110.4280    ,  6673.1124    ,  7211.9693    ,
     *   7732.2790    ,  8238.1127    ,  8732.5846    ,  9218.0678    ,
     *   9696.3759    ,
     *   5282.8353    ,  5885.7212    ,  6456.8886    ,  7003.1529    ,
     *   7529.7174    ,  8040.7272    ,  8539.4456    ,  9028.4075    ,
     *   9509.5712    ,
     *   5047.8385    ,  5659.3807    ,  6238.4551    ,  6791.9366    ,
     *   7324.8257    ,  7841.2014    ,  8344.3912    ,  8837.0504    ,
     *   9321.2666    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   4812.5480    ,  5432.1790    ,  6018.4279    ,  6578.6946    ,
     *   7117.7950    ,  7639.6178    ,  8147.4472    ,  8643.9964    ,
     *   9131.4520    ,
     *   4577.1806    ,  5204.7246    ,  5797.4711    ,  6363.9142    ,
     *   6908.9149    ,  7436.1253    ,  7948.6795    ,  8449.2677    ,
     *   8940.1287    ,
     *   4341.9053    ,  4977.3563    ,  5576.1764    ,  6148.1478    ,
     *   6698.5701    ,  7230.9505    ,  7748.2064    ,  8252.9183    ,
     *   8747.3166    ,
     *   4107.5109    ,  4750.2096    ,  5354.9537    ,  5931.9305    ,
     *   6487.2129    ,  7024.3985    ,  7546.2071    ,  8055.0432    ,
     *   8553.0604    ,
     *   3876.1694    ,  4523.5312    ,  5134.0091    ,  5715.6883    ,
     *   6275.3075    ,  6816.8368    ,  7342.9254    ,  7855.7864    ,
     *   8357.4380    ,
     *   3651.4405    ,  4298.1892    ,  4913.4773    ,  5499.6865    ,
     *   6063.2601    ,  6608.6591    ,  7138.6597    ,  7655.3440    ,
     *   8160.5661    ,
     *   3436.9296    ,  4076.0689    ,  4693.7186    ,  5284.0707    ,
     *   5851.3634    ,  6400.2338    ,  6933.7400    ,  7453.9593    ,
     *   7962.6041    ,
     *   3234.7013    ,  3859.8376    ,  4475.6698    ,  5069.0287    ,
     *   5639.7947    ,  6191.8544    ,  6728.4903    ,  7251.9073    ,
     *   7763.7513    ,
     *   3045.0004    ,  3651.9925    ,  4260.9786    ,  4855.0357    ,
     *   5428.6967    ,  5983.7201    ,  6523.1883    ,  7049.4680    ,
     *   7564.2368    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   2867.0419    ,  3453.9774    ,  4051.6686    ,  4643.0547    ,
     *   5218.3365    ,  5775.9710    ,  6318.0405    ,  6846.8946    ,
     *   7364.2999    ,
     *   2699.7812    ,  3266.0913    ,  3849.4756    ,  4434.4997    ,
     *   5009.2792    ,  5568.7852    ,  6113.1930    ,  6644.3893    ,
     *   7164.1665    ,
     *   2542.2387    ,  3087.9651    ,  3655.3843    ,  4230.8963    ,
     *   4802.4602    ,  5362.5103    ,  5908.7879    ,  6442.1014    ,
     *   6964.0266    ,
     *   2393.5234    ,  2919.0190    ,  3469.6581    ,  4033.4491    ,
     *   4599.0576    ,  5157.7597    ,  5705.0567    ,  6240.1582    ,
     *   6764.0276    ,
     *   2252.7781    ,  2758.6585    ,  3292.1499    ,  3842.8298    ,
     *   4400.2063    ,  4955.3935    ,  5502.4092    ,  6038.7293    ,
     *   6564.2894    ,
     *   2119.1535    ,  2606.2862    ,  3122.5647    ,  3659.2629    ,
     *   4206.7434    ,  4756.3624    ,  5301.4616    ,  5838.0988    ,
     *   6364.9472    ,
     *   1991.8192    ,  2461.2683    ,  2960.5582    ,  3482.7279    ,
     *   4019.1407    ,  4561.5009    ,  5102.9661    ,  5638.7092    ,
     *   6166.2076    ,
     *   1869.9890    ,  2322.9281    ,  2805.7312    ,  3313.0997    ,
     *   3837.5987    ,  4371.3997    ,  4907.6697    ,  5441.1405    ,
     *   5968.3932    ,
     *   1752.9424    ,  2190.5696    ,  2657.6093    ,  3150.1850    ,
     *   3662.1708    ,  4186.4095    ,  4716.1853    ,  5246.0241    ,
     *   5771.9478    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   1640.0348    ,  2063.5099    ,  2515.6502    ,  2993.7079    ,
     *   3492.8261    ,  4006.7181    ,  4528.9445    ,  5053.9376    ,
     *   5577.3893    ,
     *   1530.6992    ,  1941.1065    ,  2379.2730    ,  2843.3014    ,
     *   3329.4537    ,  3832.4162    ,  4346.2260    ,  4865.3381    ,
     *   5385.2325    ,
     *   1424.4410    ,  1822.7722    ,  2247.8922    ,  2698.5234    ,
     *   3171.8489    ,  3663.5164    ,  4168.2059    ,  4680.5560    ,
     *   5195.9234    ,
     *   1320.8306    ,  1707.9808    ,  2120.9455    ,  2558.8873    ,
     *   3019.7150    ,  3499.9452    ,  3994.9841    ,  4499.8233    ,
     *   5009.8126    ,
     *   1219.4949    ,  1596.2656    ,  1997.9094    ,  2423.8945    ,
     *   2872.6848    ,  3341.5365    ,  3826.5836    ,  4323.2978    ,
     *   4827.1636    ,
     *   1120.1093    ,  1487.2153    ,  1878.3066    ,  2293.0582    ,
     *   2730.3492    ,  3188.0414    ,  3662.9422    ,  4151.0682    ,
     *   4648.1698    ,
     *   1022.3906    ,  1380.4678    ,  1761.7068    ,  2165.9181    ,
     *   2592.2846    ,  3039.1505    ,  3503.9150    ,  3983.1485    ,
     *   4472.9619    ,
     *   926.09062    ,  1275.7042    ,  1647.7250    ,  2042.0474    ,
     *   2458.0724    ,  2894.5192    ,  3349.2885    ,  3819.4764    ,
     *   4301.6053    ,
     *   830.99126    ,  1172.6433    ,  1536.0172    ,  1921.0554    ,
     *   2327.3107    ,  2753.7881    ,  3198.8009    ,  3659.9210    ,
     *   4134.0979    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   736.89949    ,  1071.0363    ,  1426.2770    ,  1802.5868    ,
     *   2199.6213    ,  2616.5980    ,  3052.1614    ,  3504.2986    ,
     *   3970.3747    ,
     *   643.64358    ,  970.66249    ,  1318.2309    ,  1686.3202    ,
     *   2074.6522    ,  2482.5993    ,  2909.0652    ,  3352.3877    ,
     *   3810.3186    ,
     *   551.06934    ,  871.32481    ,  1211.6345    ,  1571.9652    ,
     *   1952.0791    ,  2351.4580    ,  2769.2040    ,  3203.9431    ,
     *   3653.7724    ,
     *   459.03674    ,  772.84608    ,  1106.2686    ,  1459.2599    ,
     *   1831.6043    ,  2222.8587    ,  2632.2739    ,  3058.7061    ,
     *   3500.5500    ,
     *   367.41652    ,  675.06523    ,  1001.9351    ,  1347.9675    ,
     *   1712.9559    ,  2096.5069    ,  2497.9800    ,  2916.4115    ,
     *   3350.4447    ,
     *   276.08683    ,  577.83360    ,  898.45371    ,  1237.8730    ,
     *   1595.8855    ,  1972.1291    ,  2366.0406    ,  2776.7944    ,
     *   3203.2359    ,
     *   184.92966    ,  481.01110    ,  795.65754    ,  1128.7794    ,
     *   1480.1657    ,  1849.4721    ,  2236.1893    ,  2639.5949    ,
     *   3058.6952    ,
     *   93.827112    ,  384.46230    ,  693.38911    ,  1020.5037    ,
     *   1365.5868    ,  1728.3019    ,  2108.1757    ,  2504.5616    ,
     *   2916.5915    ,
     *   2.6572296    ,  288.05211    ,  591.49607    ,  912.87275    ,
     *   1251.9528    ,  1608.4006    ,  1981.7650    ,  2371.4541    ,
     *   2776.6957    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *  -88.710539    ,  191.64124    ,  489.82647    ,  805.71862    ,
     *   1139.0773    ,  1489.5630    ,  1856.7365    ,  2240.0434    ,
     *   2638.7839    ,
     *  -180.42048    ,  95.081196    ,  388.22382    ,  698.87345    ,
     *   1026.7787    ,  1371.5927    ,  1732.8803    ,  2110.1113    ,
     *   2502.6388    ,
     *  -272.63642    , -1.7913400    ,  286.52164    ,  592.16428    ,
     *   914.87497    ,  1254.2970    ,  1609.9935    ,  1981.4478    ,
     *   2368.0504    ,
     *  -365.54844    , -99.160711    ,  184.53751    ,  485.40723    ,
     *   803.17785    ,  1137.4816    ,  1487.8753    ,  1853.8477    ,
     *   2234.8134    ,
     *  -459.38063    , -197.23936    ,  82.066534    ,  378.40129    ,
     *   691.48727    ,  1020.9452    ,  1366.3222    ,  1727.1056    ,
     *   2102.7243    ,
     *  -554.40022    , -296.27594    , -21.126011    ,  270.92158    ,
     *   579.58466    ,  904.47289    ,  1245.1215    ,  1601.0115    ,
     *   1971.5771    ,
     *  -650.92847    , -396.56472    , -125.31295    ,  162.71183    ,
     *   467.22623    ,  787.83009    ,  1124.0458    ,  1475.3443    ,
     *   1841.1583    ,
     *  -749.35362    , -498.45660    , -230.81469    ,  53.476151    ,
     *   354.13553    ,  670.75570    ,  1002.8463    ,  1349.8661    ,
     *   1711.2410    ,
     *  -850.14665    , -602.37220    , -338.01021    , -57.130374    ,
     *   239.99524    ,  552.95478    ,  881.24663    ,  1224.3162    ,
     *   1581.5797    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *  -953.88035    , -708.81741    , -447.34987    , -169.51235    ,
     *   124.43824    ,  434.09080    ,  758.93540    ,  1098.4050    ,
     *   1451.9041    ,
     *  -1061.2527    , -818.40205    , -559.37044    , -284.14632    ,
     *   7.0373820    ,  313.77713    ,  635.55936    ,  971.80719    ,
     *   1321.9136    ,
     *  -1173.1151    , -931.86224    , -674.71283    , -401.59496    ,
     *  -112.70589    ,  191.56764    ,  510.71540    ,  844.15537    ,
     *   1191.2714    ,
     *  -1290.5073    , -1050.0871    , -794.14286    , -522.52333    ,
     *  -235.37449    ,  66.946324    ,  383.94215    ,  715.03315    ,
     *   1059.5989    ,
     *  -1414.6991    , -1174.1504    , -918.57548    , -647.71764    ,
     *  -361.65029    , -60.684137    ,  254.71087    ,  583.96773    ,
     *   926.46955    ,
     *  -1547.2406    , -1305.3480    , -1049.1027    , -778.10635    ,
     *  -492.33033    , -192.01501    ,  122.41557    ,  450.42215    ,
     *   791.40269    ,
     *  -1690.0207    , -1445.2401    , -1187.0249    , -914.78363    ,
     *  -628.34450    , -327.84501    , -13.637419    ,  313.78714    ,
     *   653.85739    ,
     *  -1845.3345    , -1595.6988    , -1333.8852    , -1059.0344    ,
     *  -770.77428    , -469.09446    , -154.24026    ,  173.37288    ,
     *   513.22592    ,
     *  -2015.9546    , -1758.9581    , -1491.5041    , -1212.3597    ,
     *  -920.87135    , -616.81923    , -300.29422    ,  28.400769    ,
     *   368.82755    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   20501.180    ,  20945.766    ,  21390.324    ,  21834.859    ,
     *   22279.374    ,  22723.872    ,  23168.357    ,  23612.829    ,
     *   24057.291    ,
     *   20295.269    ,  20739.874    ,  21184.447    ,  21628.995    ,
     *   22073.521    ,  22518.029    ,  22962.521    ,  23407.000    ,
     *   23851.468    ,
     *   20095.574    ,  20540.198    ,  20984.788    ,  21429.350    ,
     *   21873.888    ,  22318.406    ,  22762.906    ,  23207.392    ,
     *   23651.866    ,
     *   19901.707    ,  20346.352    ,  20790.960    ,  21235.537    ,
     *   21680.088    ,  22124.616    ,  22569.126    ,  23013.619    ,
     *   23458.099    ,
     *   19713.325    ,  20157.993    ,  20602.620    ,  21047.213    ,
     *   21491.777    ,  21936.317    ,  22380.836    ,  22825.337    ,
     *   23269.824    ,
     *   19530.119    ,  19974.811    ,  20419.458    ,  20864.068    ,
     *   21308.646    ,  21753.198    ,  22197.727    ,  22642.237    ,
     *   23086.731    ,
     *   19351.810    ,  19796.526    ,  20241.195    ,  20685.823    ,
     *   21130.416    ,  21574.981    ,  22019.521    ,  22464.040    ,
     *   22908.542    ,
     *   19178.143    ,  19622.886    ,  20067.577    ,  20512.224    ,
     *   20956.834    ,  21401.412    ,  21845.964    ,  22290.493    ,
     *   22735.003    ,
     *   19008.885    ,  19453.657    ,  19898.372    ,  20343.039    ,
     *   20787.666    ,  21232.259    ,  21676.822    ,  22121.362    ,
     *   22565.880    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   18843.824    ,  19288.626    ,  19733.366    ,  20178.055    ,
     *   20622.699    ,  21067.307    ,  21511.884    ,  21956.434    ,
     *   22400.961    ,
     *   18682.761    ,  19127.594    ,  19572.361    ,  20017.073    ,
     *   20461.736    ,  20906.360    ,  21350.950    ,  21795.512    ,
     *   22240.049    ,
     *   18525.513    ,  18970.380    ,  19415.175    ,  19859.910    ,
     *   20304.594    ,  20749.235    ,  21193.839    ,  21638.412    ,
     *   22082.960    ,
     *   18371.911    ,  18816.813    ,  19261.638    ,  19706.398    ,
     *   20151.103    ,  20595.761    ,  21040.380    ,  21484.966    ,
     *   21929.524    ,
     *   18221.795    ,  18666.734    ,  19111.590    ,  19556.376    ,
     *   20001.103    ,  20445.780    ,  20890.415    ,  21335.015    ,
     *   21779.584    ,
     *   18075.018    ,  18519.995    ,  18964.884    ,  19409.697    ,
     *   19854.448    ,  20299.145    ,  20743.796    ,  21188.409    ,
     *   21632.990    ,
     *   17931.439    ,  18376.457    ,  18821.380    ,  19266.222    ,
     *   19710.997    ,  20155.715    ,  20600.383    ,  21045.011    ,
     *   21489.604    ,
     *   17790.928    ,  18235.989    ,  18680.948    ,  19125.821    ,
     *   19570.621    ,  20015.360    ,  20460.047    ,  20904.690    ,
     *   21349.296    ,
     *   17653.363    ,  18098.468    ,  18543.465    ,  18988.369    ,
     *   19433.196    ,  19877.958    ,  20322.664    ,  20767.323    ,
     *   21211.942    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   17518.627    ,  17963.779    ,  18408.815    ,  18853.752    ,
     *   19298.607    ,  19743.392    ,  20188.118    ,  20632.794    ,
     *   21077.428    ,
     *   17386.612    ,  17831.812    ,  18276.889    ,  18721.861    ,
     *   19166.745    ,  19611.555    ,  20056.301    ,  20500.995    ,
     *   20945.643    ,
     *   17257.213    ,  17702.464    ,  18147.583    ,  18592.592    ,
     *   19037.506    ,  19482.341    ,  19927.110    ,  20371.821    ,
     *   20816.485    ,
     *   17130.332    ,  17575.636    ,  18020.800    ,  18465.846    ,
     *   18910.793    ,  19355.655    ,  19800.445    ,  20245.176    ,
     *   20689.855    ,
     *   17005.878    ,  17451.237    ,  17896.447    ,  18341.533    ,
     *   18786.512    ,  19231.402    ,  19676.216    ,  20120.966    ,
     *   20565.663    ,
     *   16883.761    ,  17329.178    ,  17774.436    ,  18219.562    ,
     *   18664.576    ,  19109.495    ,  19554.334    ,  19999.105    ,
     *   20443.818    ,
     *   16763.899    ,  17209.375    ,  17654.684    ,  18099.852    ,
     *   18544.902    ,  18989.851    ,  19434.715    ,  19879.507    ,
     *   20324.239    ,
     *   16646.210    ,  17091.748    ,  17537.110    ,  17982.322    ,
     *   18427.409    ,  18872.389    ,  19317.280    ,  19762.094    ,
     *   20206.845    ,
     *   16530.621    ,  16976.223    ,  17421.639    ,  17866.897    ,
     *   18312.022    ,  18757.035    ,  19201.953    ,  19646.791    ,
     *   20091.561    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   16417.058    ,  16862.727    ,  17308.199    ,  17753.505    ,
     *   18198.670    ,  18643.716    ,  19088.663    ,  19533.525    ,
     *   19978.314    ,
     *   16305.452    ,  16751.190    ,  17196.721    ,  17642.076    ,
     *   18087.282    ,  18532.364    ,  18977.340    ,  19422.226    ,
     *   19867.037    ,
     *   16195.738    ,  16641.548    ,  17087.139    ,  17532.545    ,
     *   17977.795    ,  18422.913    ,  18867.919    ,  19312.831    ,
     *   19757.664    ,
     *   16112.150    ,  16558.017    ,  17003.656    ,  17449.103    ,
     *   17894.387    ,  18339.533    ,  18784.564    ,  19229.497    ,
     *   19674.347    ,
     *   16029.627    ,  16475.553    ,  16921.241    ,  17366.730    ,
     *   17812.049    ,  18257.226    ,  18702.281    ,  19147.235    ,
     *   19592.103    ,
     *   15948.143    ,  16394.129    ,  16839.868    ,  17285.400    ,
     *   17730.755    ,  18175.962    ,  18621.044    ,  19066.019    ,
     *   19510.905    ,
     *   15867.671    ,  16313.719    ,  16759.511    ,  17205.086    ,
     *   17650.478    ,  18095.717    ,  18540.825    ,  18985.822    ,
     *   19430.727    ,
     *   15788.186    ,  16234.298    ,  16680.143    ,  17125.763    ,
     *   17571.194    ,  18016.464    ,  18461.599    ,  18906.620    ,
     *   19351.543    ,
     *   15709.664    ,  16155.841    ,  16601.741    ,  17047.408    ,
     *   17492.877    ,  17938.181    ,  18383.343    ,  18828.387    ,
     *   19273.330    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   15632.081    ,  16078.324    ,  16524.281    ,  16969.995    ,
     *   17415.505    ,  17860.842    ,  18306.033    ,  18751.101    ,
     *   19196.064    ,
     *   15555.413    ,  16001.726    ,  16447.740    ,  16893.503    ,
     *   17339.053    ,  17784.425    ,  18229.645    ,  18674.737    ,
     *   19119.722    ,
     *   15479.639    ,  15926.022    ,  16372.095    ,  16817.908    ,
     *   17263.501    ,  17708.908    ,  18154.158    ,  18599.275    ,
     *   19044.280    ,
     *   15404.737    ,  15851.192    ,  16297.326    ,  16743.189    ,
     *   17188.825    ,  17634.269    ,  18079.549    ,  18524.693    ,
     *   18969.719    ,
     *   15330.686    ,  15777.214    ,  16223.410    ,  16669.326    ,
     *   17115.006    ,  17560.487    ,  18005.799    ,  18450.968    ,
     *   18896.018    ,
     *   15257.466    ,  15704.069    ,  16150.329    ,  16596.298    ,
     *   17042.023    ,  17487.542    ,  17932.886    ,  18378.083    ,
     *   18823.154    ,
     *   15185.056    ,  15631.736    ,  16078.061    ,  16524.085    ,
     *   16969.856    ,  17415.414    ,  17860.791    ,  18306.015    ,
     *   18751.110    ,
     *   15113.437    ,  15560.197    ,  16006.588    ,  16452.668    ,
     *   16898.487    ,  17344.084    ,  17789.495    ,  18234.747    ,
     *   18679.866    ,
     *   15042.591    ,  15489.431    ,  15935.891    ,  16382.028    ,
     *   16827.895    ,  17273.533    ,  17718.978    ,  18164.260    ,
     *   18609.403    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   14972.499    ,  15419.422    ,  15865.951    ,  16312.148    ,
     *   16758.064    ,  17203.744    ,  17649.224    ,  18094.535    ,
     *   18539.703    ,
     *   14903.144    ,  15350.152    ,  15796.752    ,  16243.008    ,
     *   16688.975    ,  17134.697    ,  17580.213    ,  18025.554    ,
     *   18470.748    ,
     *   14834.508    ,  15281.602    ,  15728.275    ,  16174.593    ,
     *   16620.611    ,  17066.377    ,  17511.930    ,  17957.302    ,
     *   18402.521    ,
     *   14766.575    ,  15213.757    ,  15660.504    ,  16106.884    ,
     *   16552.956    ,  16998.766    ,  17444.356    ,  17889.760    ,
     *   18335.006    ,
     *   14699.327    ,  15146.599    ,  15593.422    ,  16039.867    ,
     *   16485.992    ,  16931.848    ,  17377.477    ,  17822.913    ,
     *   18268.186    ,
     *   14632.749    ,  15080.114    ,  15527.014    ,  15973.524    ,
     *   16419.705    ,  16865.607    ,  17311.274    ,  17756.743    ,
     *   18202.045    ,
     *   14566.825    ,  15014.284    ,  15461.264    ,  15907.840    ,
     *   16354.077    ,  16800.027    ,  17245.734    ,  17691.237    ,
     *   18136.567    ,
     *   14501.539    ,  14949.094    ,  15396.155    ,  15842.800    ,
     *   16289.094    ,  16735.093    ,  17180.841    ,  17626.378    ,
     *   18071.737    ,
     *   14436.877    ,  14884.530    ,  15331.674    ,  15778.389    ,
     *   16224.742    ,  16670.789    ,  17116.579    ,  17562.152    ,
     *   18007.540    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   14372.823    ,  14820.577    ,  15267.806    ,  15714.591    ,
     *   16161.004    ,  16607.102    ,  17052.935    ,  17498.543    ,
     *   17943.961    ,
     *   14309.364    ,  14757.221    ,  15204.535    ,  15651.393    ,
     *   16097.867    ,  16544.017    ,  16989.893    ,  17435.538    ,
     *   17880.987    ,
     *   14246.485    ,  14694.446    ,  15141.848    ,  15588.781    ,
     *   16035.317    ,  16481.520    ,  16927.440    ,  17373.122    ,
     *   17818.602    ,
     *   14184.172    ,  14632.240    ,  15079.732    ,  15526.740    ,
     *   15973.340    ,  16419.596    ,  16865.562    ,  17311.282    ,
     *   17756.794    ,
     *   14122.412    ,  14570.588    ,  15018.172    ,  15465.257    ,
     *   15911.922    ,  16358.233    ,  16804.244    ,  17250.003    ,
     *   17695.548    ,
     *   14061.190    ,  14509.477    ,  14957.154    ,  15404.318    ,
     *   15851.049    ,  16297.416    ,  16743.475    ,  17189.273    ,
     *   17634.851    ,
     *   13985.400    ,  14433.829    ,  14881.626    ,  15328.890    ,
     *   15775.706    ,  16222.144    ,  16668.262    ,  17114.112    ,
     *   17559.733    ,
     *   13910.405    ,  14358.980    ,  14806.899    ,  15254.266    ,
     *   15701.169    ,  16147.680    ,  16593.860    ,  17039.761    ,
     *   17485.426    ,
     *   13836.180    ,  14284.904    ,  14732.948    ,  15180.421    ,
     *   15627.413    ,  16073.999    ,  16520.242    ,  16966.196    ,
     *   17411.905    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   13762.700    ,  14211.577    ,  14659.749    ,  15107.330    ,
     *   15554.413    ,  16001.076    ,  16447.384    ,  16893.392    ,
     *   17339.147    ,
     *   13689.939    ,  14138.973    ,  14587.277    ,  15034.969    ,
     *   15482.145    ,  15928.886    ,  16375.260    ,  16821.325    ,
     *   17267.127    ,
     *   13617.874    ,  14067.068    ,  14515.507    ,  14963.312    ,
     *   15410.584    ,  15857.405    ,  16303.847    ,  16749.969    ,
     *   17195.819    ,
     *   13546.479    ,  13995.837    ,  14444.414    ,  14892.336    ,
     *   15339.705    ,  15786.609    ,  16233.120    ,  16679.300    ,
     *   17125.199    ,
     *   13475.730    ,  13925.256    ,  14373.975    ,  14822.015    ,
     *   15269.484    ,  15716.472    ,  16163.055    ,  16609.294    ,
     *   17055.244    ,
     *   13405.601    ,  13855.299    ,  14304.163    ,  14752.324    ,
     *   15199.896    ,  15646.971    ,  16093.626    ,  16539.927    ,
     *   16985.928    ,
     *   13336.067    ,  13785.942    ,  14234.953    ,  14683.240    ,
     *   15130.917    ,  15578.080    ,  16024.809    ,  16471.173    ,
     *   16917.227    ,
     *   13267.103    ,  13717.158    ,  14166.322    ,  14614.736    ,
     *   15062.520    ,  15509.774    ,  15956.579    ,  16403.007    ,
     *   16849.115    ,
     *   13198.682    ,  13648.923    ,  14098.242    ,  14546.786    ,
     *   14994.681    ,  15442.027    ,  15888.910    ,  16335.403    ,
     *   16781.567    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   13130.778    ,  13581.208    ,  14030.686    ,  14479.364    ,
     *   14927.371    ,  15374.812    ,  15821.776    ,  16268.336    ,
     *   16714.556    ,
     *   13063.361    ,  13513.986    ,  13963.627    ,  14412.442    ,
     *   14860.564    ,  15308.102    ,  15755.148    ,  16201.777    ,
     *   16648.055    ,
     *   12996.404    ,  13447.228    ,  13897.036    ,  14345.991    ,
     *   14794.231    ,  15241.869    ,  15688.998    ,  16135.697    ,
     *   16582.034    ,
     *   12929.876    ,  13380.903    ,  13830.882    ,  14279.981    ,
     *   14728.342    ,  15176.081    ,  15623.296    ,  16070.067    ,
     *   16516.465    ,
     *   12863.742    ,  13314.979    ,  13765.132    ,  14214.379    ,
     *   14662.864    ,  15110.707    ,  15558.009    ,  16004.855    ,
     *   16451.315    ,
     *   12797.967    ,  13249.418    ,  13699.751    ,  14149.148    ,
     *   14597.760    ,  15045.710    ,  15493.102    ,  15940.024    ,
     *   16386.547    ,
     *   12712.415    ,  13164.154    ,  13614.729    ,  14064.329    ,
     *   14513.112    ,  14961.205    ,  15408.719    ,  15855.742    ,
     *   16302.352    ,
     *   12627.206    ,  13079.243    ,  13530.069    ,  13979.879    ,
     *   14428.838    ,  14877.081    ,  15324.719    ,  15771.848    ,
     *   16218.546    ,
     *   12541.874    ,  12994.221    ,  13445.307    ,  13895.336    ,
     *   14344.479    ,  14792.876    ,  15240.645    ,  15687.883    ,
     *   16134.674    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   12532.224    ,  12984.608    ,  13435.723    ,  13885.778    ,
     *   14334.942    ,  14783.357    ,  15231.141    ,  15678.392    ,
     *   16125.193    ,
     *   12511.405    ,  12963.867    ,  13415.048    ,  13865.158    ,
     *   14314.368    ,  14762.821    ,  15210.638    ,  15657.917    ,
     *   16104.741    ,
     *   12490.562    ,  12943.103    ,  13394.350    ,  13844.515    ,
     *   14293.772    ,  14742.265    ,  15190.114    ,  15637.421    ,
     *   16084.268    ,
     *   12469.695    ,  12922.315    ,  13373.629    ,  13823.850    ,
     *   14273.154    ,  14721.687    ,  15169.569    ,  15616.904    ,
     *   16063.775    ,
     *   12448.804    ,  12901.504    ,  13352.886    ,  13803.163    ,
     *   14252.515    ,  14701.087    ,  15149.004    ,  15596.367    ,
     *   16043.262    ,
     *   12427.888    ,  12880.670    ,  13332.119    ,  13782.454    ,
     *   14231.854    ,  14680.467    ,  15128.418    ,  15575.809    ,
     *   16022.729    ,
     *   12406.948    ,  12859.813    ,  13311.331    ,  13761.724    ,
     *   14211.172    ,  14659.826    ,  15107.811    ,  15555.231    ,
     *   16002.175    ,
     *   12385.985    ,  12838.932    ,  13290.520    ,  13740.971    ,
     *   14190.468    ,  14639.164    ,  15087.184    ,  15534.634    ,
     *   15981.602    ,
     *   12364.997    ,  12818.029    ,  13269.687    ,  13720.197    ,
     *   14169.744    ,  14618.481    ,  15066.536    ,  15514.016    ,
     *   15961.009    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   12343.986    ,  12797.103    ,  13248.832    ,  13699.402    ,
     *   14148.999    ,  14597.778    ,  15045.869    ,  15493.378    ,
     *   15940.397    ,
     *   12322.952    ,  12776.154    ,  13227.955    ,  13678.585    ,
     *   14128.233    ,  14577.055    ,  15025.181    ,  15472.721    ,
     *   15919.765    ,
     *   12301.893    ,  12755.183    ,  13207.057    ,  13657.748    ,
     *   14107.446    ,  14556.311    ,  15004.474    ,  15452.044    ,
     *   15899.114    ,
     *   12280.812    ,  12734.189    ,  13186.136    ,  13636.889    ,
     *   14086.639    ,  14535.548    ,  14983.747    ,  15431.348    ,
     *   15878.444    ,
     *   12112.186    ,  12566.295    ,  13018.855    ,  13470.121    ,
     *   13920.303    ,  14369.575    ,  14818.080    ,  15265.938    ,
     *   15713.251    ,
     *   11942.133    ,  12397.038    ,  12850.265    ,  13302.089    ,
     *   13752.741    ,  14202.407    ,  14651.244    ,  15099.382    ,
     *   15546.929    ,
     *   11770.694    ,  12226.467    ,  12680.417    ,  13132.849    ,
     *   13584.009    ,  14034.104    ,  14483.301    ,  14931.742    ,
     *   15379.545    ,
     *   11597.905    ,  12054.620    ,  12509.357    ,  12962.448    ,
     *   13414.162    ,  13864.721    ,  14314.310    ,  14763.080    ,
     *   15211.160    ,
     *   11423.792    ,  11881.532    ,  12337.124    ,  12790.930    ,
     *   13243.245    ,  13694.308    ,  14144.321    ,  14593.449    ,
     *   15041.830    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   11248.375    ,  11707.230    ,  12163.751    ,  12618.334    ,
     *   13071.299    ,  13522.910    ,  13973.383    ,  14422.898    ,
     *   14871.606    ,
     *   11071.670    ,  11531.736    ,  11989.265    ,  12444.690    ,
     *   12898.362    ,  13350.566    ,  13801.538    ,  14251.474    ,
     *   14700.534    ,
     *   10893.685    ,  11355.065    ,  11813.688    ,  12270.027    ,
     *   12724.465    ,  13177.312    ,  13628.824    ,  14079.215    ,
     *   14528.658    ,
     *   10714.421    ,  11177.227    ,  11637.036    ,  12094.366    ,
     *   12549.632    ,  13003.176    ,  13455.274    ,  13906.157    ,
     *   14356.016    ,
     *   10533.875    ,  10998.227    ,  11459.321    ,  11917.723    ,
     *   12373.887    ,  12828.184    ,  13280.916    ,  13732.333    ,
     *   14182.641    ,
     *   10352.040    ,  10818.065    ,  11280.549    ,  11740.110    ,
     *   12197.246    ,  12652.358    ,  13105.775    ,  13557.769    ,
     *   14008.562    ,
     *   10168.904    ,  10636.736    ,  11100.722    ,  11561.537    ,
     *   12019.722    ,  12475.714    ,  12929.872    ,  13382.489    ,
     *   13833.808    ,
     *   9984.4528    ,  10454.233    ,  10919.839    ,  11382.006    ,
     *   11841.323    ,  12298.266    ,  12753.223    ,  13206.512    ,
     *   13658.399    ,
     *   9798.6724    ,  10270.546    ,  10737.895    ,  11201.518    ,
     *   11662.054    ,  12120.021    ,  12575.840    ,  13029.856    ,
     *   13482.355    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   9611.5507    ,  10085.666    ,  10554.884    ,  11020.071    ,
     *   11481.919    ,  11940.988    ,  12397.735    ,  12852.533    ,
     *   13305.691    ,
     *   9423.0813    ,  9899.5835    ,  10370.800    ,  10837.661    ,
     *   11300.916    ,  11761.169    ,  12218.913    ,  12674.553    ,
     *   13128.421    ,
     *   9233.2669    ,  9712.2955    ,  10185.637    ,  10654.285    ,
     *   11119.044    ,  11580.565    ,  12039.380    ,  12495.923    ,
     *   12950.555    ,
     *   9042.1254    ,  9523.8058    ,  9999.3929    ,  10469.940    ,
     *   10936.302    ,  11399.178    ,  11859.137    ,  12316.649    ,
     *   12772.100    ,
     *   8849.6945    ,  9334.1305    ,  9812.0737    ,  10284.625    ,
     *   10752.688    ,  11217.006    ,  11678.187    ,  12136.734    ,
     *   12593.063    ,
     *   8656.0388    ,  9143.3022    ,  9623.6937    ,  10098.346    ,
     *   10568.204    ,  11034.049    ,  11496.530    ,  11956.181    ,
     *   12413.447    ,
     *   8461.2542    ,  8951.3748    ,  9434.2810    ,  9911.1166    ,
     *   10382.854    ,  10850.311    ,  11314.168    ,  11774.992    ,
     *   12233.256    ,
     *   8265.4715    ,  8758.4281    ,  9243.8817    ,  9722.9620    ,
     *   10196.653    ,  10665.797    ,  11131.103    ,  11593.168    ,
     *   12052.492    ,
     *   8068.8549    ,  8564.5704    ,  9052.5624    ,  9533.9211    ,
     *   10009.622    ,  10480.519    ,  10947.342    ,  11410.713    ,
     *   11871.158    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   7871.5954    ,  8369.9378    ,  8860.4138    ,  9344.0506    ,
     *   9821.7955    ,  10294.497    ,  10762.896    ,  11227.635    ,
     *   11689.259    ,
     *   7673.8968    ,  8174.6903    ,  8667.5495    ,  9153.4267    ,
     *   9633.2211    ,  10107.760    ,  10577.784    ,  11043.943    ,
     *   11506.801    ,
     *   7475.9573    ,  7979.0010    ,  8474.1039    ,  8962.1452    ,
     *   9443.9638    ,  9920.3502    ,  10392.030    ,  10859.654    ,
     *   11323.795    ,
     *   7277.9512    ,  7783.0423    ,  8280.2241    ,  8770.3192    ,
     *   9254.1046    ,  9732.3229    ,  10205.672    ,  10674.790    ,
     *   11140.254    ,
     *   7080.0191    ,  7586.9708    ,  8086.0593    ,  8578.0740    ,
     *   9063.7396    ,  9543.7469    ,  10018.756    ,  10489.384    ,
     *   10956.199    ,
     *   6882.2749    ,  7390.9179    ,  7891.7487    ,  8385.5385    ,
     *   8872.9755    ,  9354.7040    ,  9831.3415    ,  10303.476    ,
     *   10771.658    ,
     *   6684.8336    ,  7194.9907    ,  7697.4123    ,  8192.8351    ,
     *   8681.9234    ,  9165.2857    ,  9643.4993    ,  10117.118    ,
     *   10586.668    ,
     *   6487.8527    ,  6999.2905    ,  7503.1500    ,  8000.0723    ,
     *   8490.6907    ,  8975.5877    ,  9455.3072    ,  9930.3688    ,
     *   10401.271    ,
     *   6291.5730    ,  6803.9428    ,  7309.0522    ,  7807.3416    ,
     *   8299.3742    ,  8785.7037    ,  9266.8480    ,  9743.2971    ,
     *   10215.521    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   6096.3349    ,  6609.1321    ,  7115.2228    ,  7614.7245    ,
     *   8108.0569    ,  8595.7195    ,  9078.2033    ,  9555.9738    ,
     *   10029.475    ,
     *   5902.5571    ,  6415.1220    ,  6921.8066    ,  7422.3090    ,
     *   7916.8124    ,  8405.7098    ,  8889.4488    ,  9368.4702    ,
     *   9843.1960    ,
     *   5710.6842    ,  6222.2493    ,  6729.0101    ,  7230.2113    ,
     *   7725.7160    ,  8215.7405    ,  8700.6511    ,  9180.8526    ,
     *   9656.7449    ,
     *   5521.1297    ,  6030.8908    ,  6537.1049    ,  7038.5957    ,
     *   7534.8630    ,  8025.8770    ,  8511.8690    ,  8993.1803    ,
     *   9470.1802    ,
     *   5334.2419    ,  5841.4183    ,  6346.4071    ,  6847.6817    ,
     *   7344.3858    ,  7836.1985    ,  8323.1596    ,  8805.5053    ,
     *   9283.5543    ,
     *   5150.2970    ,  5654.1630    ,  6157.2443    ,  6657.7338    ,
     *   7154.4630    ,  7646.8129    ,  8134.5893    ,  8617.8775    ,
     *   9096.9132    ,
     *   4969.5073    ,  5469.4000    ,  5969.9227    ,  6469.0370    ,
     *   6965.3158    ,  7457.8667    ,  7946.2470    ,  8430.3531    ,
     *   8910.3002    ,
     *   4792.0277    ,  5287.3484    ,  5784.7069    ,  6281.8688    ,
     *   6777.1902    ,  7269.5448    ,  7758.2537    ,  8243.0060    ,
     *   8723.7633    ,
     *   4617.9555    ,  5108.1746    ,  5601.8139    ,  6096.4776    ,
     *   6590.3343    ,  7082.0591    ,  7570.7645    ,  8055.9367    ,
     *   8537.3643    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   4447.3296    ,  4931.9936    ,  5421.4128    ,  5913.0723    ,
     *   6404.9774    ,  6895.6294    ,  7383.9615    ,  7869.2758    ,
     *   8351.1871    ,
     *   4280.1332    ,  4758.8693    ,  5243.6260    ,  5731.8186    ,
     *   6221.3162    ,  6710.4644    ,  7198.0382    ,  7683.1795    ,
     *   8165.3420    ,
     *   4116.3021    ,  4588.8176    ,  5068.5309    ,  5552.8395    ,
     *   6039.5092    ,  6526.7465    ,  7013.1826    ,  7497.8178    ,
     *   7979.9634    ,
     *   3955.7340    ,  4421.8136    ,  4896.1633    ,  5376.2170    ,
     *   5859.6750    ,  6344.6243    ,  6829.5622    ,  7313.3588    ,
     *   7795.1998    ,
     *   3798.2969    ,  4257.7986    ,  4726.5252    ,  5201.9978    ,
     *   5681.8950    ,  6164.2092    ,  6647.3137    ,  7129.9544    ,
     *   7611.2009    ,
     *   3643.8349    ,  4096.6869    ,  4559.5905    ,  5030.1999    ,
     *   5506.2192    ,  5985.5781    ,  6466.5398    ,  6947.7292    ,
     *   7428.1034    ,
     *   3492.1737    ,  3938.3694    ,  4395.3108    ,  4860.8201    ,
     *   5332.6741    ,  5808.7795    ,  6287.3105    ,  6766.7761    ,
     *   7246.0195    ,
     *   3343.1253    ,  3782.7166    ,  4233.6174    ,  4693.8384    ,
     *   5161.2707    ,  5633.8425    ,  6109.6696    ,  6587.1566    ,
     *   7065.0318    ,
     *   3196.4923    ,  3629.5815    ,  4074.4217    ,  4529.2189    ,
     *   4992.0090    ,  5460.7855    ,  5933.6446    ,  6408.9082    ,
     *   6885.1931    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   3052.0734    ,  3478.8037    ,  3917.6169    ,  4366.9091    ,
     *   4824.8790    ,  5289.6217    ,  5759.2562    ,  6232.0537    ,
     *   6706.5329    ,
     *   2909.6668    ,  3330.2134    ,  3763.0799    ,  4206.8393    ,
     *   4659.8582    ,  5120.3598    ,  5586.5250    ,  6056.6127    ,
     *   6529.0681    ,
     *   2769.0729    ,  3183.6355    ,  3610.6748    ,  4048.9228    ,
     *   4496.9099    ,  4953.0017    ,  5415.4727    ,  5882.6085    ,
     *   6352.8143    ,
     *   2630.0945    ,  3038.8923    ,  3460.2562    ,  3893.0580    ,
     *   4335.9814    ,  4787.5388    ,  5246.1198    ,  5710.0710    ,
     *   6177.7946    ,
     *   2492.5358    ,  2895.8043    ,  3311.6720    ,  3739.1310    ,
     *   4177.0048    ,  4623.9494    ,  5078.4811    ,  5539.0342    ,
     *   6004.0427    ,
     *   2356.1994    ,  2754.1896    ,  3164.7645    ,  3587.0181    ,
     *   4019.8984    ,  4462.1974    ,  4912.5620    ,  5369.5318    ,
     *   5831.6022    ,
     *   2220.8822    ,  2613.8609    ,  3019.3693    ,  3436.5860    ,
     *   3864.5679    ,  4302.2325    ,  4748.3557    ,  5201.5924    ,
     *   5660.5213    ,
     *   2086.3706    ,  2474.6217    ,  2875.3128    ,  3287.6913    ,
     *   3710.9071    ,  4143.9911    ,  4585.8425    ,  5035.2356    ,
     *   5490.8479    ,
     *   1952.4351    ,  2336.2614    ,  2732.4086    ,  3140.1775    ,
     *   3558.7961    ,  3987.3949    ,  4424.9884    ,  4870.4700    ,
     *   5322.6251    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   1818.8247    ,  2198.5508    ,  2590.4524    ,  2993.8711    ,
     *   3408.0979    ,  3832.3492    ,  4265.7441    ,  4707.2908    ,
     *   5155.8874    ,
     *   1685.2622    ,  2061.2363    ,  2449.2179    ,  2848.5773    ,
     *   3258.6550    ,  3678.7391    ,  4108.0413    ,  4545.6773    ,
     *   4990.6579    ,
     *   1551.4385    ,  1924.0361    ,  2308.4518    ,  2704.0753    ,
     *   3110.2843    ,  3526.4251    ,  3951.7886    ,  4385.5882    ,
     *   4826.9435    ,
     *   1417.0079    ,  1786.6352    ,  2167.8700    ,  2560.1143    ,
     *   2962.7731    ,  3375.2381    ,  3796.8661    ,  4226.9564    ,
     *   4664.7300    ,
     *   1281.5832    ,  1648.6813    ,  2027.1538    ,  2416.4104    ,
     *   2815.8756    ,  3224.9756    ,  3643.1207    ,  4069.6832    ,
     *   4503.9752    ,
     *   1144.7307    ,  1509.7814    ,  1885.9469    ,  2272.6436    ,
     *   2669.3099    ,  3075.3986    ,  3490.3620    ,  3913.6328    ,
     *   4344.6023    ,
     *   1005.9654    ,  1369.4972    ,  1743.8526    ,  2128.4555    ,
     *   2522.7567    ,  2926.2296    ,  3338.3596    ,  3758.6282    ,
     *   4186.4937    ,
     *   864.74608    ,  1227.3426    ,  1600.4311    ,  1983.4481    ,
     *   2375.8577    ,  2777.1515    ,  3186.8416    ,  3604.4491    ,
     *   4029.4871    ,
     *   720.47057    ,  1082.7792    ,  1455.1971    ,  1837.1819    ,
     *   2228.2155    ,  2627.8079    ,  3035.4952    ,  3450.8308    ,
     *   3873.3732    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   24501.745    ,  24946.191    ,  25390.631    ,  25835.066    ,
     *   26279.497    ,  26723.924    ,  27168.348    ,  27612.769    ,
     *   28057.189    ,
     *   24295.926    ,  24740.376    ,  25184.820    ,  25629.258    ,
     *   26073.691    ,  26518.120    ,  26962.545    ,  27406.968    ,
     *   27851.388    ,
     *   24096.329    ,  24540.784    ,  24985.231    ,  25429.672    ,
     *   25874.107    ,  26318.538    ,  26762.966    ,  27207.390    ,
     *   27651.811    ,
     *   23902.568    ,  24347.027    ,  24791.478    ,  25235.922    ,
     *   25680.360    ,  26124.794    ,  26569.223    ,  27013.648    ,
     *   27458.071    ,
     *   23714.299    ,  24158.762    ,  24603.217    ,  25047.665    ,
     *   25492.106    ,  25936.541    ,  26380.972    ,  26825.400    ,
     *   27269.823    ,
     *   23531.212    ,  23975.681    ,  24420.140    ,  24864.591    ,
     *   25309.035    ,  25753.473    ,  26197.906    ,  26642.335    ,
     *   27086.760    ,
     *   23353.029    ,  23797.504    ,  24241.967    ,  24686.422    ,
     *   25130.869    ,  25575.310    ,  26019.745    ,  26464.176    ,
     *   26908.603    ,
     *   23179.496    ,  23623.976    ,  24068.445    ,  24512.904    ,
     *   24957.354    ,  25401.798    ,  25846.235    ,  26290.668    ,
     *   26735.097    ,
     *   23010.381    ,  23454.867    ,  23899.341    ,  24343.804    ,
     *   24788.258    ,  25232.705    ,  25677.145    ,  26121.579    ,
     *   26566.009    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   22845.470    ,  23289.962    ,  23734.441    ,  24178.909    ,
     *   24623.367    ,  25067.816    ,  25512.259    ,  25956.696    ,
     *   26401.128    ,
     *   22684.565    ,  23129.065    ,  23573.549    ,  24018.022    ,
     *   24462.484    ,  24906.936    ,  25351.382    ,  25795.821    ,
     *   26240.255    ,
     *   22527.485    ,  22971.991    ,  23416.482    ,  23860.959    ,
     *   24305.425    ,  24749.882    ,  25194.330    ,  25638.772    ,
     *   26083.207    ,
     *   22374.058    ,  22818.572    ,  23263.069    ,  23707.552    ,
     *   24152.022    ,  24596.482    ,  25040.934    ,  25485.378    ,
     *   25929.816    ,
     *   22224.127    ,  22668.649    ,  23113.153    ,  23557.641    ,
     *   24002.116    ,  24446.580    ,  24891.034    ,  25335.481    ,
     *   25779.921    ,
     *   22077.543    ,  22522.074    ,  22966.584    ,  23411.078    ,
     *   23855.558    ,  24300.026    ,  24744.484    ,  25188.933    ,
     *   25633.376    ,
     *   21934.168    ,  22378.707    ,  22823.224    ,  23267.724    ,
     *   23712.209    ,  24156.682    ,  24601.143    ,  25045.596    ,
     *   25490.040    ,
     *   21793.870    ,  22238.418    ,  22682.944    ,  23127.450    ,
     *   23571.940    ,  24016.417    ,  24460.882    ,  24905.338    ,
     *   25349.785    ,
     *   21656.528    ,  22101.085    ,  22545.619    ,  22990.132    ,
     *   23434.628    ,  23879.109    ,  24323.578    ,  24768.037    ,
     *   25212.487    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   21522.025    ,  21966.593    ,  22411.134    ,  22855.654    ,
     *   23300.156    ,  23744.642    ,  24189.115    ,  24633.577    ,
     *   25078.030    ,
     *   21390.253    ,  21834.831    ,  22279.381    ,  22723.908    ,
     *   23168.416    ,  23612.907    ,  24057.385    ,  24501.850    ,
     *   24946.306    ,
     *   21261.108    ,  21705.696    ,  22150.256    ,  22594.791    ,
     *   23039.305    ,  23483.801    ,  23928.283    ,  24372.752    ,
     *   24817.211    ,
     *   21134.492    ,  21579.092    ,  22023.661    ,  22468.204    ,
     *   22912.724    ,  23357.226    ,  23801.713    ,  24246.186    ,
     *   24690.648    ,
     *   21010.313    ,  21454.925    ,  21899.503    ,  22344.055    ,
     *   22788.582    ,  23233.090    ,  23677.581    ,  24122.058    ,
     *   24566.523    ,
     *   20888.483    ,  21333.107    ,  21777.696    ,  22222.256    ,
     *   22666.791    ,  23111.304    ,  23555.801    ,  24000.282    ,
     *   24444.750    ,
     *   20768.919    ,  21213.555    ,  21658.155    ,  22102.724    ,
     *   22547.266    ,  22991.786    ,  23436.287    ,  23880.773    ,
     *   24325.245    ,
     *   20651.541    ,  21096.190    ,  21540.801    ,  21985.379    ,
     *   22429.929    ,  22874.456    ,  23318.962    ,  23763.452    ,
     *   24207.928    ,
     *   20536.273    ,  20980.936    ,  21425.559    ,  21870.146    ,
     *   22314.704    ,  22759.238    ,  23203.750    ,  23648.244    ,
     *   24092.724    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   20423.044    ,  20867.721    ,  21312.356    ,  21756.953    ,
     *   22201.520    ,  22646.060    ,  23090.578    ,  23535.077    ,
     *   23979.561    ,
     *   20311.784    ,  20756.476    ,  21201.123    ,  21645.731    ,
     *   22090.306    ,  22534.854    ,  22979.378    ,  23423.882    ,
     *   23868.370    ,
     *   20202.429    ,  20647.136    ,  21091.796    ,  21536.415    ,
     *   21980.999    ,  22425.554    ,  22870.084    ,  23314.593    ,
     *   23759.085    ,
     *   20119.126    ,  20563.846    ,  21008.516    ,  21453.143    ,
     *   21897.734    ,  22342.295    ,  22786.831    ,  23231.344    ,
     *   23675.840    ,
     *   20036.897    ,  20481.630    ,  20926.310    ,  21370.946    ,
     *   21815.545    ,  22260.112    ,  22704.652    ,  23149.170    ,
     *   23593.669    ,
     *   19955.714    ,  20400.460    ,  20845.151    ,  21289.796    ,
     *   21734.402    ,  22178.976    ,  22623.521    ,  23068.043    ,
     *   23512.546    ,
     *   19875.552    ,  20320.311    ,  20765.013    ,  21209.667    ,
     *   21654.281    ,  22098.861    ,  22543.412    ,  22987.939    ,
     *   23432.445    ,
     *   19796.385    ,  20241.157    ,  20685.871    ,  21130.534    ,
     *   21575.156    ,  22019.743    ,  22464.299    ,  22908.831    ,
     *   23353.341    ,
     *   19718.188    ,  20162.975    ,  20607.700    ,  21052.373    ,
     *   21497.003    ,  21941.597    ,  22386.159    ,  22830.695    ,
     *   23275.209    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   19640.939    ,  20085.739    ,  20530.476    ,  20975.160    ,
     *   21419.799    ,  21864.399    ,  22308.967    ,  22753.507    ,
     *   23198.025    ,
     *   19564.614    ,  20009.429    ,  20454.178    ,  20898.872    ,
     *   21343.519    ,  21788.126    ,  22232.700    ,  22677.246    ,
     *   23121.768    ,
     *   19489.191    ,  19934.021    ,  20378.782    ,  20823.487    ,
     *   21268.143    ,  21712.757    ,  22157.337    ,  22601.888    ,
     *   23046.414    ,
     *   19414.648    ,  19859.493    ,  20304.268    ,  20748.983    ,
     *   21193.648    ,  21638.270    ,  22082.856    ,  22527.412    ,
     *   22971.942    ,
     *   19340.965    ,  19785.825    ,  20230.613    ,  20675.339    ,
     *   21120.013    ,  21564.643    ,  22009.236    ,  22453.797    ,
     *   22898.332    ,
     *   19268.121    ,  19712.997    ,  20157.799    ,  20602.536    ,
     *   21047.220    ,  21491.857    ,  21936.456    ,  22381.023    ,
     *   22825.562    ,
     *   19196.096    ,  19640.989    ,  20085.804    ,  20530.553    ,
     *   20975.246    ,  21419.892    ,  21864.498    ,  22309.070    ,
     *   22753.614    ,
     *   19124.872    ,  19569.782    ,  20014.611    ,  20459.372    ,
     *   20904.075    ,  21348.729    ,  21793.341    ,  22237.919    ,
     *   22682.468    ,
     *   19054.429    ,  19499.356    ,  19944.200    ,  20388.973    ,
     *   20833.686    ,  21278.348    ,  21722.968    ,  22167.552    ,
     *   22612.105    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   18984.750    ,  19429.695    ,  19874.553    ,  20319.338    ,
     *   20764.062    ,  21208.733    ,  21653.360    ,  22097.949    ,
     *   22542.508    ,
     *   18915.817    ,  19360.780    ,  19805.653    ,  20250.451    ,
     *   20695.185    ,  21139.865    ,  21584.499    ,  22029.095    ,
     *   22473.658    ,
     *   18847.612    ,  19292.593    ,  19737.482    ,  20182.293    ,
     *   20627.038    ,  21071.726    ,  21516.368    ,  21960.970    ,
     *   22405.539    ,
     *   18780.119    ,  19225.119    ,  19670.024    ,  20114.848    ,
     *   20559.603    ,  21004.302    ,  21448.951    ,  21893.559    ,
     *   22338.133    ,
     *   18713.322    ,  19158.341    ,  19603.262    ,  20048.099    ,
     *   20492.866    ,  20937.574    ,  21382.231    ,  21826.846    ,
     *   22271.425    ,
     *   18647.204    ,  19092.243    ,  19537.180    ,  19982.031    ,
     *   20426.809    ,  20871.526    ,  21316.192    ,  21760.813    ,
     *   22205.398    ,
     *   18581.749    ,  19026.808    ,  19471.762    ,  19916.628    ,
     *   20361.418    ,  20806.145    ,  21250.818    ,  21695.446    ,
     *   22140.036    ,
     *   18516.944    ,  18962.023    ,  19406.994    ,  19851.874    ,
     *   20296.676    ,  20741.413    ,  21186.095    ,  21630.730    ,
     *   22075.326    ,
     *   18452.772    ,  18897.872    ,  19342.861    ,  19787.755    ,
     *   20232.569    ,  20677.317    ,  21122.007    ,  21566.649    ,
     *   22011.251    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   18389.219    ,  18834.340    ,  19279.347    ,  19724.256    ,
     *   20169.083    ,  20613.841    ,  21058.539    ,  21503.189    ,
     *   21947.797    ,
     *   18326.270    ,  18771.413    ,  19216.438    ,  19661.363    ,
     *   20106.203    ,  20550.971    ,  20995.678    ,  21440.335    ,
     *   21884.949    ,
     *   18263.912    ,  18709.077    ,  19154.121    ,  19599.061    ,
     *   20043.914    ,  20488.693    ,  20933.410    ,  21378.074    ,
     *   21822.694    ,
     *   18202.131    ,  18647.319    ,  19092.381    ,  19537.337    ,
     *   19982.203    ,  20426.994    ,  20871.720    ,  21316.392    ,
     *   21761.018    ,
     *   18140.912    ,  18586.123    ,  19031.205    ,  19476.178    ,
     *   19921.057    ,  20365.859    ,  20810.594    ,  21255.274    ,
     *   21699.907    ,
     *   18080.244    ,  18525.478    ,  18970.580    ,  19415.569    ,
     *   19860.462    ,  20305.275    ,  20750.021    ,  21194.708    ,
     *   21639.348    ,
     *   18005.161    ,  18450.425    ,  18895.552    ,  19340.562    ,
     *   19785.474    ,  20230.301    ,  20675.059    ,  21119.757    ,
     *   21564.405    ,
     *   17930.890    ,  18376.186    ,  18821.339    ,  19266.371    ,
     *   19711.300    ,  20156.143    ,  20600.913    ,  21045.621    ,
     *   21490.278    ,
     *   17857.408    ,  18302.735    ,  18747.914    ,  19192.968    ,
     *   19637.916    ,  20082.775    ,  20527.558    ,  20972.277    ,
     *   21416.942    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   17784.688    ,  18230.048    ,  18675.254    ,  19120.331    ,
     *   19565.298    ,  20010.172    ,  20454.968    ,  20899.699    ,
     *   21344.373    ,
     *   17712.707    ,  18158.100    ,  18603.334    ,  19048.434    ,
     *   19493.420    ,  19938.311    ,  20383.121    ,  20827.862    ,
     *   21272.546    ,
     *   17641.439    ,  18086.866    ,  18532.129    ,  18977.253    ,
     *   19422.259    ,  19867.167    ,  20311.990    ,  20756.743    ,
     *   21201.436    ,
     *   17570.861    ,  18016.323    ,  18461.615    ,  18906.763    ,
     *   19351.790    ,  19796.714    ,  20241.552    ,  20686.317    ,
     *   21131.019    ,
     *   17500.948    ,  17946.446    ,  18391.767    ,  18836.941    ,
     *   19281.988    ,  19726.930    ,  20171.782    ,  20616.559    ,
     *   21061.272    ,
     *   17431.676    ,  17877.209    ,  18322.562    ,  18767.761    ,
     *   19212.830    ,  19657.789    ,  20102.656    ,  20547.445    ,
     *   20992.169    ,
     *   17363.019    ,  17808.590    ,  18253.973    ,  18699.198    ,
     *   19144.290    ,  19589.268    ,  20034.150    ,  20478.951    ,
     *   20923.685    ,
     *   17294.952    ,  17740.561    ,  18185.977    ,  18631.229    ,
     *   19076.343    ,  19521.339    ,  19966.237    ,  20411.052    ,
     *   20855.796    ,
     *   17227.451    ,  17673.099    ,  18118.547    ,  18563.827    ,
     *   19008.963    ,  19453.979    ,  19898.893    ,  20343.721    ,
     *   20788.476    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   17160.488    ,  17606.176    ,  18051.658    ,  18496.965    ,
     *   18942.125    ,  19387.161    ,  19832.091    ,  20276.933    ,
     *   20721.699    ,
     *   17094.035    ,  17539.764    ,  17985.280    ,  18430.617    ,
     *   18875.801    ,  19320.857    ,  19765.804    ,  20210.659    ,
     *   20655.437    ,
     *   17028.065    ,  17473.836    ,  17919.387    ,  18364.753    ,
     *   18809.962    ,  19255.038    ,  19700.002    ,  20144.872    ,
     *   20589.662    ,
     *   16962.547    ,  17408.361    ,  17853.948    ,  18299.344    ,
     *   18744.578    ,  19189.676    ,  19634.657    ,  20079.542    ,
     *   20524.343    ,
     *   16897.449    ,  17343.307    ,  17788.931    ,  18234.358    ,
     *   18679.618    ,  19124.737    ,  19569.737    ,  20014.636    ,
     *   20459.450    ,
     *   16832.735    ,  17278.638    ,  17724.300    ,  18169.759    ,
     *   18615.045    ,  19060.187    ,  19505.205    ,  19950.119    ,
     *   20394.946    ,
     *   16748.611    ,  17194.575    ,  17640.288    ,  18085.789    ,
     *   18531.112    ,  18976.282    ,  19421.325    ,  19866.260    ,
     *   20311.104    ,
     *   16664.880    ,  17110.907    ,  17556.673    ,  18002.218    ,
     *   18447.577    ,  18892.779    ,  19337.848    ,  19782.804    ,
     *   20227.666    ,
     *   16581.086    ,  17027.177    ,  17472.998    ,  17918.590    ,
     *   18363.987    ,  18809.221    ,  19254.316    ,  19699.295    ,
     *   20144.175    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   16571.614    ,  17017.713    ,  17463.540    ,  17909.137    ,
     *   18354.539    ,  18799.776    ,  19244.875    ,  19689.856    ,
     *   20134.738    ,
     *   16551.181    ,  16997.297    ,  17443.138    ,  17888.746    ,
     *   18334.158    ,  18779.403    ,  19224.508    ,  19669.495    ,
     *   20114.382    ,
     *   16530.728    ,  16976.861    ,  17422.715    ,  17868.335    ,
     *   18313.757    ,  18759.010    ,  19204.122    ,  19649.115    ,
     *   20094.006    ,
     *   16510.255    ,  16956.404    ,  17402.273    ,  17847.905    ,
     *   18293.336    ,  18738.598    ,  19183.717    ,  19628.715    ,
     *   20073.611    ,
     *   16489.762    ,  16935.928    ,  17381.811    ,  17827.454    ,
     *   18272.896    ,  18718.166    ,  19163.292    ,  19608.295    ,
     *   20053.196    ,
     *   16469.249    ,  16915.432    ,  17361.329    ,  17806.985    ,
     *   18252.436    ,  18697.715    ,  19142.847    ,  19587.857    ,
     *   20032.763    ,
     *   16448.716    ,  16894.916    ,  17340.828    ,  17786.496    ,
     *   18231.957    ,  18677.244    ,  19122.384    ,  19567.400    ,
     *   20012.310    ,
     *   16428.164    ,  16874.381    ,  17320.308    ,  17765.988    ,
     *   18211.459    ,  18656.755    ,  19101.902    ,  19546.923    ,
     *   19991.839    ,
     *   16407.592    ,  16853.827    ,  17299.768    ,  17745.461    ,
     *   18190.943    ,  18636.247    ,  19081.401    ,  19526.429    ,
     *   19971.349    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   16387.001    ,  16833.253    ,  17279.210    ,  17724.915    ,
     *   18170.407    ,  18615.720    ,  19060.882    ,  19505.915    ,
     *   19950.841    ,
     *   16366.390    ,  16812.661    ,  17258.632    ,  17704.350    ,
     *   18149.853    ,  18595.175    ,  19040.344    ,  19485.384    ,
     *   19930.314    ,
     *   16345.761    ,  16792.050    ,  17238.036    ,  17683.767    ,
     *   18129.281    ,  18574.612    ,  19019.788    ,  19464.834    ,
     *   19909.769    ,
     *   16325.113    ,  16771.420    ,  17217.422    ,  17663.165    ,
     *   18108.690    ,  18554.030    ,  18999.214    ,  19444.266    ,
     *   19889.207    ,
     *   16160.102    ,  16606.562    ,  17052.693    ,  17498.544    ,
     *   17944.159    ,  18389.575    ,  18834.821    ,  19279.925    ,
     *   19724.909    ,
     *   15993.978    ,  16440.605    ,  16886.876    ,  17332.844    ,
     *   17778.557    ,  18224.054    ,  18669.369    ,  19114.530    ,
     *   19559.561    ,
     *   15826.809    ,  16273.617    ,  16720.039    ,  17166.135    ,
     *   17611.955    ,  18057.541    ,  18502.930    ,  18948.153    ,
     *   19393.235    ,
     *   15658.657    ,  16105.661    ,  16552.248    ,  16998.482    ,
     *   17444.418    ,  17890.101    ,  18335.570    ,  18780.860    ,
     *   19225.998    ,
     *   15489.580    ,  15936.797    ,  16383.562    ,  16829.946    ,
     *   17276.008    ,  17721.796    ,  18167.353    ,  18612.715    ,
     *   19057.913    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   15319.630    ,  15767.078    ,  16214.038    ,  16660.585    ,
     *   17106.782    ,  17552.684    ,  17998.337    ,  18443.778    ,
     *   18889.041    ,
     *   15148.857    ,  15596.555    ,  16043.725    ,  16490.448    ,
     *   16936.794    ,  17382.820    ,  17828.575    ,  18274.103    ,
     *   18719.437    ,
     *   14977.303    ,  15425.273    ,  15872.671    ,  16319.586    ,
     *   16766.092    ,  17212.252    ,  17658.120    ,  18103.740    ,
     *   18549.152    ,
     *   14805.010    ,  15253.274    ,  15700.919    ,  16148.042    ,
     *   16594.722    ,  17041.028    ,  17487.017    ,  17932.738    ,
     *   18378.234    ,
     *   14632.013    ,  15080.595    ,  15528.509    ,  15975.856    ,
     *   16422.725    ,  16869.188    ,  17315.309    ,  17761.140    ,
     *   18206.727    ,
     *   14458.344    ,  14907.271    ,  15355.474    ,  15803.065    ,
     *   16250.138    ,  16696.773    ,  17143.037    ,  17588.987    ,
     *   18034.672    ,
     *   14284.032    ,  14733.331    ,  15181.848    ,  15629.703    ,
     *   16076.997    ,  16523.817    ,  16970.236    ,  17416.315    ,
     *   17862.107    ,
     *   14109.101    ,  14558.803    ,  15007.660    ,  15455.799    ,
     *   15903.333    ,  16350.353    ,  16796.939    ,  17243.158    ,
     *   17689.066    ,
     *   13933.573    ,  14383.710    ,  14832.933    ,  15281.381    ,
     *   15729.174    ,  16176.411    ,  16623.178    ,  17069.548    ,
     *   17515.582    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   13757.466    ,  14208.073    ,  14657.691    ,  15106.472    ,
     *   15554.545    ,  16002.016    ,  16448.980    ,  16895.514    ,
     *   17341.684    ,
     *   13580.796    ,  14031.909    ,  14481.953    ,  14931.094    ,
     *   15379.468    ,  15827.194    ,  16274.369    ,  16721.080    ,
     *   17167.397    ,
     *   13403.575    ,  13855.232    ,  14305.737    ,  14755.265    ,
     *   15203.965    ,  15651.964    ,  16099.369    ,  16546.271    ,
     *   16992.747    ,
     *   13225.813    ,  13678.056    ,  14129.055    ,  14579.001    ,
     *   15028.052    ,  15476.346    ,  15923.999    ,  16371.107    ,
     *   16817.756    ,
     *   13047.519    ,  13500.391    ,  13951.922    ,  14402.316    ,
     *   14851.746    ,  15300.358    ,  15748.277    ,  16195.609    ,
     *   16642.443    ,
     *   12868.698    ,  13322.244    ,  13774.345    ,  14225.222    ,
     *   14675.058    ,  15124.013    ,  15572.219    ,  16019.792    ,
     *   16466.826    ,
     *   12689.356    ,  13143.622    ,  13596.335    ,  14047.728    ,
     *   14498.002    ,  14947.325    ,  15395.840    ,  15843.672    ,
     *   16290.923    ,
     *   12509.495    ,  12964.531    ,  13417.897    ,  13869.844    ,
     *   14320.586    ,  14770.304    ,  15219.152    ,  15667.262    ,
     *   16114.746    ,
     *   12329.121    ,  12784.974    ,  13239.037    ,  13691.576    ,
     *   14142.819    ,  14592.961    ,  15042.166    ,  15490.575    ,
     *   15938.310    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   12148.235    ,  12604.956    ,  13059.759    ,  13512.929    ,
     *   13964.708    ,  14415.303    ,  14864.890    ,  15313.621    ,
     *   15761.625    ,
     *   11966.843    ,  12424.481    ,  12880.069    ,  13333.909    ,
     *   13786.258    ,  14237.337    ,  14687.334    ,  15136.410    ,
     *   15584.702    ,
     *   11784.951    ,  12243.552    ,  12699.970    ,  13154.520    ,
     *   13607.476    ,  14059.071    ,  14509.504    ,  14958.948    ,
     *   15407.551    ,
     *   11602.568    ,  12062.178    ,  12519.467    ,  12974.768    ,
     *   13428.366    ,  13880.508    ,  14331.407    ,  14781.245    ,
     *   15230.178    ,
     *   11419.709    ,  11880.367    ,  12338.568    ,  12794.657    ,
     *   13248.933    ,  13701.656    ,  14153.049    ,  14603.305    ,
     *   15052.591    ,
     *   11236.392    ,  11698.131    ,  12157.280    ,  12614.194    ,
     *   13069.183    ,  13522.518    ,  13974.434    ,  14425.135    ,
     *   14874.797    ,
     *   11052.641    ,  11515.488    ,  11975.616    ,  12433.387    ,
     *   12889.121    ,  13343.100    ,  13795.568    ,  14246.741    ,
     *   14696.803    ,
     *   10868.487    ,  11332.459    ,  11793.591    ,  12252.248    ,
     *   12708.758    ,  13163.410    ,  13616.458    ,  14068.128    ,
     *   14518.613    ,
     *   10683.970    ,  11149.072    ,  11611.224    ,  12070.790    ,
     *   12528.102    ,  12983.454    ,  13437.110    ,  13889.302    ,
     *   14340.233    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   10499.135    ,  10965.361    ,  11428.540    ,  11889.031    ,
     *   12347.166    ,  12803.243    ,  13257.531    ,  13710.270    ,
     *   14161.671    ,
     *   10314.031    ,  10781.364    ,  11245.568    ,  11706.994    ,
     *   12165.967    ,  12622.789    ,  13077.732    ,  13531.040    ,
     *   13982.931    ,
     *   10128.713    ,  10597.127    ,  11062.345    ,  11524.704    ,
     *   11984.525    ,  12442.107    ,  12897.723    ,  13351.620    ,
     *   13804.023    ,
     *   9943.2344    ,  10412.696    ,  10878.906    ,  11342.192    ,
     *   11802.864    ,  12261.215    ,  12717.517    ,  13172.022    ,
     *   13624.955    ,
     *   9757.6463    ,  10228.118    ,  10695.295    ,  11159.492    ,
     *   11621.009    ,  12080.133    ,  12537.133    ,  12992.257    ,
     *   13445.737    ,
     *   9571.9947    ,  10043.437    ,  10511.551    ,  10976.639    ,
     *   11438.991    ,  11898.886    ,  12356.588    ,  12812.343    ,
     *   13266.381    ,
     *   9386.3201    ,  9858.6935    ,  10327.713    ,  10793.669    ,
     *   11256.842    ,  11717.501    ,  12175.904    ,  12632.294    ,
     *   13086.901    ,
     *   9200.6602    ,  9673.9235    ,  10143.818    ,  10610.617    ,
     *   11074.592    ,  11536.004    ,  11995.105    ,  12452.132    ,
     *   12907.313    ,
     *   9015.0561    ,  9489.1595    ,  9959.8951    ,  10427.514    ,
     *   10892.272    ,  11354.424    ,  11814.215    ,  12271.877    ,
     *   12727.635    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   8829.5596    ,  9304.4367    ,  9775.9740    ,  10244.385    ,
     *   10709.909    ,  11172.787    ,  11633.258    ,  12091.551    ,
     *   12547.885    ,
     *   8644.2411    ,  9119.7988    ,  9592.0842    ,  10061.257    ,
     *   10527.526    ,  10991.117    ,  11452.259    ,  11911.176    ,
     *   12368.085    ,
     *   8459.1943    ,  8935.3052    ,  9408.2629    ,  9878.1554    ,
     *   10345.145    ,  10809.434    ,  11271.238    ,  11730.773    ,
     *   12188.252    ,
     *   8274.5345    ,  8751.0354    ,  9224.5602    ,  9695.1105    ,
     *   10162.788    ,  10627.757    ,  11090.212    ,  11550.360    ,
     *   12008.406    ,
     *   8090.3916    ,  8567.0888    ,  9041.0442    ,  9512.1655    ,
     *   9980.4815    ,  10446.105    ,  10909.198    ,  11369.952    ,
     *   11828.562    ,
     *   7906.8983    ,  8383.5789    ,  8857.8003    ,  9329.3783    ,
     *   9798.2614    ,  10264.499    ,  10728.213    ,  11189.563    ,
     *   11648.735    ,
     *   7724.1766    ,  8200.6226    ,  8674.9275    ,  9146.8230    ,
     *   9616.1777    ,  10082.972    ,  10547.274    ,  11009.209    ,
     *   11468.936    ,
     *   7542.3267    ,  8018.3284    ,  8492.5289    ,  8964.5857    ,
     *   9434.2943    ,  9901.5664    ,  10366.409    ,  10828.903    ,
     *   11289.178    ,
     *   7361.4208    ,  7836.7848    ,  8310.7001    ,  8782.7570    ,
     *   9252.6864    ,  9720.3365    ,  10185.655    ,  10648.671    ,
     *   11109.475    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   7181.5027    ,  7656.0541    ,  8129.5189    ,  8601.4209    ,
     *   9071.4332    ,  9539.3485    ,  10005.059    ,  10468.543    ,
     *   10929.846    ,
     *   7002.5938    ,  7476.1710    ,  7949.0378    ,  8420.6449    ,
     *   8890.6084    ,  9358.6715    ,  9824.6789    ,  10288.560    ,
     *   10750.318    ,
     *   6824.7039    ,  7297.1488    ,  7769.2830    ,  8240.4725    ,
     *   8710.2697    ,  9178.3696    ,  9644.5747    ,  10108.774    ,
     *   10570.929    ,
     *   6647.8431    ,  7118.9898    ,  7590.2598    ,  8060.9217    ,
     *   8530.4524    ,  8998.4918    ,  9464.8017    ,  9929.2358    ,
     *   10391.720    ,
     *   6472.0316    ,  6941.6978    ,  7411.9630    ,  7881.9903    ,
     *   8351.1668    ,  8819.0655    ,  9285.4013    ,  9749.9936    ,
     *   10212.739    ,
     *   6297.3046    ,  6765.2887    ,  7234.3897    ,  7703.6659    ,
     *   8172.4038    ,  8640.0943    ,  9106.3936    ,  9571.0813    ,
     *   10034.026    ,
     *   6123.7112    ,  6589.7966    ,  7057.5507    ,  7525.9389    ,
     *   7994.1441    ,  8461.5626    ,  8927.7760    ,  9392.5127    ,
     *   9855.6079    ,
     *   5951.3105    ,  6415.2735    ,  6881.4773    ,  7348.8146    ,
     *   7816.3718    ,  8283.4448    ,  8749.5268    ,  9214.2793    ,
     *   9677.4928    ,
     *   5780.1663    ,  6241.7863    ,  6706.2225    ,  7172.3204    ,
     *   7639.0864    ,  8105.7190    ,  8571.6151    ,  9036.3543    ,
     *   9499.6674    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   5610.3419    ,  6069.4117    ,  6531.8584    ,  6996.5086    ,
     *   7462.3110    ,  7928.3790    ,  8394.0134    ,  8858.7019    ,
     *   9322.1002    ,
     *   5441.8954    ,  5898.2299    ,  6358.4714    ,  6821.4548    ,
     *   7286.0964    ,  7751.4438    ,  8216.7102    ,  8681.2897    ,
     *   9144.7510    ,
     *   5274.8757    ,  5728.3202    ,  6186.1564    ,  6647.2526    ,
     *   7110.5194    ,  7574.9614    ,  8039.7202    ,  8504.1014    ,
     *   8967.5830    ,
     *   5109.3166    ,  5559.7552    ,  6015.0111    ,  6474.0092    ,
     *   6935.6796    ,  7399.0094    ,  7863.0886    ,  8327.1473    ,
     *   8790.5760    ,
     *   4945.2303    ,  5392.5942    ,  5845.1299    ,  6301.8382    ,
     *   6761.6938    ,  7223.6911    ,  7686.8924    ,  8150.4699    ,
     *   8613.7363    ,
     *   4782.5994    ,  5226.8749    ,  5676.5957    ,  6130.8537    ,
     *   6588.6898    ,  7049.1315    ,  7511.2380    ,  7974.1453    ,
     *   8437.1034    ,
     *   4621.3694    ,  5062.6044    ,  5509.4706    ,  5961.1605    ,
     *   6416.7991    ,  6875.4704    ,  7336.2567    ,  7798.2816    ,
     *   8260.7521    ,
     *   4461.4415    ,  4899.7502    ,  5343.7855    ,  5792.8439    ,
     *   6246.1466    ,  6702.8549    ,  7162.0988    ,  7623.0156    ,
     *   8084.7920    ,
     *   4302.6689    ,  4738.2330    ,  5179.5297    ,  5625.9571    ,
     *   6076.8390    ,  6531.4283    ,  6988.9251    ,  7448.5062    ,
     *   7909.3639    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   28501.606    ,  28946.021    ,  29390.436    ,  29834.849    ,
     *   30279.261    ,  30723.673    ,  31168.084    ,  31612.494    ,
     *   32056.904    ,
     *   28295.806    ,  28740.223    ,  29184.638    ,  29629.051    ,
     *   30073.464    ,  30517.876    ,  30962.287    ,  31406.698    ,
     *   31851.108    ,
     *   28096.230    ,  28540.647    ,  28985.063    ,  29429.477    ,
     *   29873.890    ,  30318.302    ,  30762.714    ,  31207.125    ,
     *   31651.535    ,
     *   27902.491    ,  28346.909    ,  28791.325    ,  29235.740    ,
     *   29680.154    ,  30124.566    ,  30568.978    ,  31013.389    ,
     *   31457.799    ,
     *   27714.245    ,  28158.664    ,  28603.081    ,  29047.496    ,
     *   29491.910    ,  29936.323    ,  30380.735    ,  30825.146    ,
     *   31269.557    ,
     *   27531.183    ,  27975.603    ,  28420.021    ,  28864.437    ,
     *   29308.851    ,  29753.264    ,  30197.677    ,  30642.088    ,
     *   31086.499    ,
     *   27353.026    ,  27797.447    ,  28241.866    ,  28686.283    ,
     *   29130.698    ,  29575.112    ,  30019.524    ,  30463.936    ,
     *   30908.347    ,
     *   27179.521    ,  27623.943    ,  28068.363    ,  28512.780    ,
     *   28957.196    ,  29401.610    ,  29846.023    ,  30290.435    ,
     *   30734.847    ,
     *   27010.436    ,  27454.859    ,  27899.279    ,  28343.698    ,
     *   28788.114    ,  29232.529    ,  29676.942    ,  30121.354    ,
     *   30565.766    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   26845.556    ,  27289.980    ,  27734.402    ,  28178.820    ,
     *   28623.237    ,  29067.653    ,  29512.066    ,  29956.479    ,
     *   30400.891    ,
     *   26684.684    ,  27129.110    ,  27573.532    ,  28017.952    ,
     *   28462.370    ,  28906.786    ,  29351.200    ,  29795.613    ,
     *   30240.025    ,
     *   26527.638    ,  26972.065    ,  27416.489    ,  27860.910    ,
     *   28305.328    ,  28749.744    ,  29194.159    ,  29638.572    ,
     *   30082.985    ,
     *   26374.248    ,  26818.677    ,  27263.101    ,  27707.523    ,
     *   28151.942    ,  28596.359    ,  29040.774    ,  29485.188    ,
     *   29929.601    ,
     *   26224.356    ,  26668.786    ,  27113.211    ,  27557.634    ,
     *   28002.054    ,  28446.472    ,  28890.887    ,  29335.301    ,
     *   29779.714    ,
     *   26077.812    ,  26522.244    ,  26966.671    ,  27411.094    ,
     *   27855.515    ,  28299.933    ,  28744.350    ,  29188.764    ,
     *   29633.177    ,
     *   25934.479    ,  26378.912    ,  26823.340    ,  27267.765    ,
     *   27712.187    ,  28156.606    ,  28601.022    ,  29045.437    ,
     *   29489.851    ,
     *   25794.226    ,  26238.660    ,  26683.090    ,  27127.516    ,
     *   27571.939    ,  28016.358    ,  28460.776    ,  28905.191    ,
     *   29349.605    ,
     *   25656.930    ,  26101.366    ,  26545.797    ,  26990.224    ,
     *   27434.648    ,  27879.068    ,  28323.486    ,  28767.902    ,
     *   29212.316    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   25522.475    ,  25966.914    ,  26411.346    ,  26855.775    ,
     *   27300.199    ,  27744.620    ,  28189.039    ,  28633.455    ,
     *   29077.870    ,
     *   25390.753    ,  25835.194    ,  26279.628    ,  26724.058    ,
     *   27168.483    ,  27612.905    ,  28057.325    ,  28501.741    ,
     *   28946.156    ,
     *   25261.661    ,  25706.103    ,  26150.539    ,  26594.970    ,
     *   27039.397    ,  27483.820    ,  27928.240    ,  28372.657    ,
     *   28817.073    ,
     *   25135.100    ,  25579.545    ,  26023.983    ,  26468.415    ,
     *   26912.843    ,  27357.266    ,  27801.687    ,  28246.105    ,
     *   28690.521    ,
     *   25010.979    ,  25455.425    ,  25899.865    ,  26344.299    ,
     *   26788.728    ,  27233.152    ,  27677.574    ,  28121.992    ,
     *   28566.409    ,
     *   24889.208    ,  25333.657    ,  25778.099    ,  26222.534    ,
     *   26666.964    ,  27111.390    ,  27555.812    ,  28000.231    ,
     *   28444.648    ,
     *   24769.706    ,  25214.157    ,  25658.601    ,  26103.038    ,
     *   26547.469    ,  26991.896    ,  27436.319    ,  27880.739    ,
     *   28325.156    ,
     *   24652.392    ,  25096.846    ,  25541.292    ,  25985.730    ,
     *   26430.163    ,  26874.591    ,  27319.015    ,  27763.435    ,
     *   28207.853    ,
     *   24537.191    ,  24981.648    ,  25426.095    ,  25870.536    ,
     *   26314.970    ,  26759.399    ,  27203.823    ,  27648.245    ,
     *   28092.663    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   24424.031    ,  24868.490    ,  25312.940    ,  25757.382    ,
     *   26201.818    ,  26646.248    ,  27090.674    ,  27535.095    ,
     *   27979.514    ,
     *   24312.844    ,  24757.306    ,  25201.758    ,  25646.202    ,
     *   26090.639    ,  26535.070    ,  26979.496    ,  27423.919    ,
     *   27868.338    ,
     *   24203.563    ,  24648.028    ,  25092.482    ,  25536.928    ,
     *   25981.367    ,  26425.799    ,  26870.226    ,  27314.650    ,
     *   27759.070    ,
     *   24120.320    ,  24564.787    ,  25009.243    ,  25453.691    ,
     *   25898.131    ,  26342.564    ,  26786.992    ,  27231.416    ,
     *   27675.836    ,
     *   24038.152    ,  24482.621    ,  24927.080    ,  25371.529    ,
     *   25815.970    ,  26260.404    ,  26704.833    ,  27149.258    ,
     *   27593.678    ,
     *   23957.032    ,  24401.504    ,  24845.964    ,  25290.415    ,
     *   25734.857    ,  26179.292    ,  26623.722    ,  27068.147    ,
     *   27512.569    ,
     *   23876.934    ,  24321.408    ,  24765.871    ,  25210.323    ,
     *   25654.766    ,  26099.203    ,  26543.634    ,  26988.060    ,
     *   27432.481    ,
     *   23797.833    ,  24242.310    ,  24686.774    ,  25131.228    ,
     *   25575.673    ,  26020.111    ,  26464.542    ,  26908.969    ,
     *   27353.391    ,
     *   23719.704    ,  24164.183    ,  24608.650    ,  25053.106    ,
     *   25497.552    ,  25941.991    ,  26386.423    ,  26830.850    ,
     *   27275.273    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   23642.524    ,  24087.006    ,  24531.475    ,  24975.932    ,
     *   25420.380    ,  25864.820    ,  26309.253    ,  26753.681    ,
     *   27198.105    ,
     *   23566.270    ,  24010.755    ,  24455.226    ,  24899.685    ,
     *   25344.134    ,  25788.575    ,  26233.010    ,  26677.438    ,
     *   27121.862    ,
     *   23490.919    ,  23935.407    ,  24379.881    ,  24824.342    ,
     *   25268.792    ,  25713.235    ,  26157.670    ,  26602.099    ,
     *   27046.524    ,
     *   23416.451    ,  23860.942    ,  24305.418    ,  24749.881    ,
     *   25194.333    ,  25638.777    ,  26083.213    ,  26527.643    ,
     *   26972.068    ,
     *   23342.844    ,  23787.338    ,  24231.816    ,  24676.281    ,
     *   25120.735    ,  25565.180    ,  26009.617    ,  26454.048    ,
     *   26898.474    ,
     *   23270.079    ,  23714.575    ,  24159.056    ,  24603.523    ,
     *   25047.978    ,  25492.424    ,  25936.863    ,  26381.294    ,
     *   26825.721    ,
     *   23198.134    ,  23642.634    ,  24087.117    ,  24531.586    ,
     *   24976.043    ,  25420.491    ,  25864.930    ,  26309.362    ,
     *   26753.789    ,
     *   23126.992    ,  23571.495    ,  24015.980    ,  24460.452    ,
     *   24904.910    ,  25349.359    ,  25793.800    ,  26238.233    ,
     *   26682.660    ,
     *   23056.633    ,  23501.139    ,  23945.628    ,  24390.101    ,
     *   24834.561    ,  25279.012    ,  25723.453    ,  26167.887    ,
     *   26612.315    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   22987.039    ,  23431.549    ,  23876.040    ,  24320.516    ,
     *   24764.978    ,  25209.430    ,  25653.872    ,  26098.307    ,
     *   26542.736    ,
     *   22918.194    ,  23362.707    ,  23807.201    ,  24251.678    ,
     *   24696.143    ,  25140.596    ,  25585.039    ,  26029.475    ,
     *   26473.905    ,
     *   22850.079    ,  23294.595    ,  23739.092    ,  24183.572    ,
     *   24628.038    ,  25072.492    ,  25516.937    ,  25961.374    ,
     *   26405.804    ,
     *   22782.677    ,  23227.198    ,  23671.697    ,  24116.179    ,
     *   24560.647    ,  25005.103    ,  25449.549    ,  25893.987    ,
     *   26338.418    ,
     *   22715.974    ,  23160.497    ,  23605.000    ,  24049.484    ,
     *   24493.954    ,  24938.412    ,  25382.859    ,  25827.298    ,
     *   26271.730    ,
     *   22649.951    ,  23094.479    ,  23538.984    ,  23983.471    ,
     *   24427.943    ,  24872.402    ,  25316.851    ,  25761.291    ,
     *   26205.723    ,
     *   22584.595    ,  23029.126    ,  23473.634    ,  23918.124    ,
     *   24362.598    ,  24807.059    ,  25251.509    ,  25695.949    ,
     *   26140.382    ,
     *   22519.889    ,  22964.424    ,  23408.935    ,  23853.428    ,
     *   24297.904    ,  24742.366    ,  25186.817    ,  25631.259    ,
     *   26075.693    ,
     *   22455.818    ,  22900.357    ,  23344.872    ,  23789.367    ,
     *   24233.845    ,  24678.309    ,  25122.762    ,  25567.205    ,
     *   26011.639    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   22392.369    ,  22836.912    ,  23281.430    ,  23725.928    ,
     *   24170.408    ,  24614.874    ,  25059.328    ,  25503.772    ,
     *   25948.207    ,
     *   22329.527    ,  22774.074    ,  23218.595    ,  23663.096    ,
     *   24107.578    ,  24552.046    ,  24996.501    ,  25440.946    ,
     *   25885.382    ,
     *   22267.277    ,  22711.828    ,  23156.353    ,  23600.856    ,
     *   24045.341    ,  24489.810    ,  24934.267    ,  25378.713    ,
     *   25823.150    ,
     *   22205.606    ,  22650.161    ,  23094.690    ,  23539.196    ,
     *   23983.683    ,  24428.154    ,  24872.612    ,  25317.059    ,
     *   25761.497    ,
     *   22144.500    ,  22589.060    ,  23033.592    ,  23478.101    ,
     *   23922.590    ,  24367.063    ,  24811.523    ,  25255.971    ,
     *   25700.410    ,
     *   22083.946    ,  22528.511    ,  22973.047    ,  23417.558    ,
     *   23862.050    ,  24306.525    ,  24750.986    ,  25195.435    ,
     *   25639.875    ,
     *   22009.010    ,  22453.580    ,  22898.121    ,  23342.636    ,
     *   23787.131    ,  24231.608    ,  24676.071    ,  25120.522    ,
     *   25564.963    ,
     *   21934.890    ,  22379.466    ,  22824.012    ,  23268.531    ,
     *   23713.029    ,  24157.509    ,  24601.974    ,  25046.426    ,
     *   25490.868    ,
     *   21861.562    ,  22306.144    ,  22750.694    ,  23195.218    ,
     *   23639.719    ,  24084.201    ,  24528.668    ,  24973.122    ,
     *   25417.566    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   21789.000    ,  22233.589    ,  22678.144    ,  23122.671    ,
     *   23567.175    ,  24011.660    ,  24456.129    ,  24900.585    ,
     *   25345.030    ,
     *   21717.181    ,  22161.775    ,  22606.336    ,  23050.867    ,
     *   23495.375    ,  23939.862    ,  24384.334    ,  24828.791    ,
     *   25273.237    ,
     *   21646.079    ,  22090.680    ,  22535.245    ,  22979.781    ,
     *   23424.292    ,  23868.783    ,  24313.256    ,  24757.715    ,
     *   25202.162    ,
     *   21575.671    ,  22020.278    ,  22464.849    ,  22909.389    ,
     *   23353.904    ,  23798.397    ,  24242.872    ,  24687.333    ,
     *   25131.782    ,
     *   21505.931    ,  21950.545    ,  22395.122    ,  22839.666    ,
     *   23284.185    ,  23728.681    ,  24173.159    ,  24617.621    ,
     *   25062.071    ,
     *   21436.836    ,  21881.457    ,  22326.039    ,  22770.589    ,
     *   23215.111    ,  23659.610    ,  24104.090    ,  24548.554    ,
     *   24993.006    ,
     *   21368.361    ,  21812.990    ,  22257.577    ,  22702.131    ,
     *   23146.657    ,  23591.159    ,  24035.642    ,  24480.108    ,
     *   24924.561    ,
     *   21300.481    ,  21745.117    ,  22189.711    ,  22634.269    ,
     *   23078.799    ,  23523.304    ,  23967.789    ,  24412.257    ,
     *   24856.712    ,
     *   21233.171    ,  21677.813    ,  22122.413    ,  22566.977    ,
     *   23011.510    ,  23456.019    ,  23900.506    ,  24344.976    ,
     *   24789.432    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   21166.403    ,  21611.053    ,  22055.659    ,  22500.228    ,
     *   22944.765    ,  23389.277    ,  23833.767    ,  24278.239    ,
     *   24722.696    ,
     *   21100.150    ,  21544.808    ,  21989.421    ,  22433.994    ,
     *   22878.536    ,  23323.051    ,  23767.544    ,  24212.018    ,
     *   24656.477    ,
     *   21034.384    ,  21479.051    ,  21923.670    ,  22368.249    ,
     *   22812.795    ,  23257.313    ,  23701.808    ,  24146.285    ,
     *   24590.745    ,
     *   20969.076    ,  21413.751    ,  21858.376    ,  22302.961    ,
     *   22747.511    ,  23192.033    ,  23636.531    ,  24081.009    ,
     *   24525.472    ,
     *   20904.193    ,  21348.876    ,  21793.508    ,  22238.098    ,
     *   22682.653    ,  23127.179    ,  23571.680    ,  24016.160    ,
     *   24460.624    ,
     *   20839.699    ,  21284.391    ,  21729.030    ,  22173.626    ,
     *   22618.185    ,  23062.714    ,  23507.218    ,  23951.701    ,
     *   24396.167    ,
     *   20755.872    ,  21200.575    ,  21645.223    ,  22089.827    ,
     *   22534.392    ,  22978.926    ,  23423.434    ,  23867.920    ,
     *   24312.388    ,
     *   20672.448    ,  21117.162    ,  21561.821    ,  22006.432    ,
     *   22451.004    ,  22895.543    ,  23340.055    ,  23784.544    ,
     *   24229.015    ,
     *   20588.972    ,  21033.699    ,  21478.368    ,  21922.988    ,
     *   22367.566    ,  22812.111    ,  23256.627    ,  23701.119    ,
     *   24145.592    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   20579.537    ,  21024.266    ,  21468.936    ,  21913.556    ,
     *   22358.135    ,  22802.681    ,  23247.197    ,  23691.690    ,
     *   24136.163    ,
     *   20559.184    ,  21003.916    ,  21448.589    ,  21893.211    ,
     *   22337.792    ,  22782.339    ,  23226.856    ,  23671.350    ,
     *   24115.824    ,
     *   20538.812    ,  20983.547    ,  21428.222    ,  21872.847    ,
     *   22317.430    ,  22761.978    ,  23206.496    ,  23650.991    ,
     *   24095.465    ,
     *   20518.421    ,  20963.159    ,  21407.837    ,  21852.464    ,
     *   22297.048    ,  22741.597    ,  23186.117    ,  23630.612    ,
     *   24075.087    ,
     *   20498.011    ,  20942.752    ,  21387.432    ,  21832.061    ,
     *   22276.647    ,  22721.198    ,  23165.719    ,  23610.215    ,
     *   24054.690    ,
     *   20477.581    ,  20922.326    ,  21367.008    ,  21811.640    ,
     *   22256.228    ,  22700.779    ,  23145.301    ,  23589.798    ,
     *   24034.275    ,
     *   20457.132    ,  20901.880    ,  21346.566    ,  21791.199    ,
     *   22235.789    ,  22680.342    ,  23124.865    ,  23569.363    ,
     *   24013.840    ,
     *   20436.665    ,  20881.416    ,  21326.105    ,  21770.740    ,
     *   22215.332    ,  22659.886    ,  23104.411    ,  23548.909    ,
     *   23993.387    ,
     *   20416.179    ,  20860.934    ,  21305.625    ,  21750.263    ,
     *   22194.856    ,  22639.412    ,  23083.937    ,  23528.437    ,
     *   23972.916    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   20395.675    ,  20840.433    ,  21285.127    ,  21729.767    ,
     *   22174.362    ,  22618.920    ,  23063.446    ,  23507.947    ,
     *   23952.426    ,
     *   20375.153    ,  20819.914    ,  21264.611    ,  21709.253    ,
     *   22153.850    ,  22598.409    ,  23042.937    ,  23487.438    ,
     *   23931.918    ,
     *   20354.612    ,  20799.377    ,  21244.077    ,  21688.721    ,
     *   22133.320    ,  22577.881    ,  23022.409    ,  23466.912    ,
     *   23911.392    ,
     *   20334.054    ,  20778.822    ,  21223.525    ,  21668.172    ,
     *   22112.772    ,  22557.334    ,  23001.864    ,  23446.368    ,
     *   23890.849    ,
     *   20169.792    ,  20614.590    ,  21059.316    ,  21503.983    ,
     *   21948.599    ,  22393.174    ,  22837.713    ,  23282.224    ,
     *   23726.712    ,
     *   20004.483    ,  20449.313    ,  20894.065    ,  21338.752    ,
     *   21783.386    ,  22227.974    ,  22672.524    ,  23117.044    ,
     *   23561.538    ,
     *   19838.198    ,  20283.063    ,  20727.843    ,  21172.554    ,
     *   21617.206    ,  22061.809    ,  22506.371    ,  22950.900    ,
     *   23395.400    ,
     *   19671.007    ,  20115.909    ,  20560.720    ,  21005.456    ,
     *   21450.128    ,  21894.747    ,  22339.322    ,  22783.860    ,
     *   23228.369    ,
     *   19502.973    ,  19947.915    ,  20392.760    ,  20837.523    ,
     *   21282.217    ,  21726.853    ,  22171.442    ,  22615.992    ,
     *   23060.508    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   19334.155    ,  19779.142    ,  20224.023    ,  20668.815    ,
     *   21113.533    ,  21558.189    ,  22002.793    ,  22447.354    ,
     *   22891.880    ,
     *   19164.609    ,  19609.645    ,  20054.565    ,  20499.390    ,
     *   20944.133    ,  21388.810    ,  21833.430    ,  22278.004    ,
     *   22722.540    ,
     *   18994.388    ,  19439.476    ,  19884.439    ,  20329.299    ,
     *   20774.071    ,  21218.769    ,  21663.408    ,  22107.996    ,
     *   22552.542    ,
     *   18823.539    ,  19268.684    ,  19713.694    ,  20158.591    ,
     *   20603.394    ,  21048.117    ,  21492.775    ,  21937.378    ,
     *   22381.936    ,
     *   18652.107    ,  19097.314    ,  19542.375    ,  19987.313    ,
     *   20432.149    ,  20876.899    ,  21321.578    ,  21766.197    ,
     *   22210.768    ,
     *   18480.134    ,  18925.408    ,  19370.524    ,  19815.507    ,
     *   20260.378    ,  20705.157    ,  21149.859    ,  21594.497    ,
     *   22039.081    ,
     *   18307.657    ,  18753.004    ,  19198.179    ,  19643.211    ,
     *   20088.122    ,  20532.932    ,  20977.659    ,  21422.316    ,
     *   21866.916    ,
     *   18134.713    ,  18580.138    ,  19025.378    ,  19470.463    ,
     *   19915.416    ,  20360.261    ,  20805.014    ,  21249.693    ,
     *   21694.308    ,
     *   17961.333    ,  18406.844    ,  18852.154    ,  19297.295    ,
     *   19742.295    ,  20187.177    ,  20631.960    ,  21076.661    ,
     *   21521.294    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   17787.546    ,  18233.151    ,  18678.537    ,  19123.740    ,
     *   19568.790    ,  20013.712    ,  20458.527    ,  20903.253    ,
     *   21347.906    ,
     *   17613.382    ,  18059.087    ,  18504.555    ,  18949.826    ,
     *   19394.930    ,  19839.895    ,  20284.745    ,  20729.498    ,
     *   21174.172    ,
     *   17438.864    ,  17884.677    ,  18330.235    ,  18775.579    ,
     *   19220.742    ,  19665.754    ,  20110.641    ,  20555.424    ,
     *   21000.120    ,
     *   17264.015    ,  17709.946    ,  18155.601    ,  18601.023    ,
     *   19046.250    ,  19491.314    ,  19936.242    ,  20381.056    ,
     *   20825.777    ,
     *   17088.856    ,  17534.915    ,  17980.674    ,  18426.182    ,
     *   18871.478    ,  19316.597    ,  19761.569    ,  20206.418    ,
     *   20651.166    ,
     *   16913.407    ,  17359.603    ,  17805.475    ,  18251.075    ,
     *   18696.446    ,  19141.626    ,  19586.645    ,  20031.532    ,
     *   20476.308    ,
     *   16737.683    ,  17184.027    ,  17630.022    ,  18075.722    ,
     *   18521.174    ,  18966.418    ,  19411.490    ,  19856.417    ,
     *   20301.225    ,
     *   16561.700    ,  17008.205    ,  17454.331    ,  17900.139    ,
     *   18345.679    ,  18790.994    ,  19236.122    ,  19681.093    ,
     *   20125.935    ,
     *   16385.472    ,  16832.150    ,  17278.419    ,  17724.343    ,
     *   18169.978    ,  18615.369    ,  19060.557    ,  19505.576    ,
     *   19950.455    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   16209.012    ,  16655.876    ,  17102.298    ,  17548.348    ,
     *   17994.085    ,  18439.559    ,  18884.812    ,  19329.883    ,
     *   19774.802    ,
     *   16032.330    ,  16479.395    ,  16925.982    ,  17372.168    ,
     *   17818.015    ,  18263.577    ,  18708.902    ,  19154.028    ,
     *   19598.990    ,
     *   15855.437    ,  16302.717    ,  16749.482    ,  17195.814    ,
     *   17641.779    ,  18087.438    ,  18532.839    ,  18978.026    ,
     *   19423.034    ,
     *   15678.341    ,  16125.852    ,  16572.808    ,  17019.297    ,
     *   17465.391    ,  17911.152    ,  18356.636    ,  18801.888    ,
     *   19246.947    ,
     *   15501.051    ,  15948.809    ,  16395.970    ,  16842.627    ,
     *   17288.859    ,  17734.732    ,  18180.305    ,  18625.627    ,
     *   19070.740    ,
     *   15323.574    ,  15771.596    ,  16218.977    ,  16665.815    ,
     *   17112.194    ,  17558.187    ,  18003.856    ,  18449.254    ,
     *   18894.425    ,
     *   15145.916    ,  15594.220    ,  16041.836    ,  16488.867    ,
     *   16935.406    ,  17381.527    ,  17827.299    ,  18272.778    ,
     *   18718.013    ,
     *   14968.083    ,  15416.688    ,  15864.554    ,  16311.793    ,
     *   16758.501    ,  17204.761    ,  17650.644    ,  18096.210    ,
     *   18541.514    ,
     *   14790.083    ,  15239.006    ,  15687.139    ,  16134.599    ,
     *   16581.489    ,  17027.897    ,  17473.898    ,  17919.559    ,
     *   18364.936    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   14611.920    ,  15061.181    ,  15509.597    ,  15957.293    ,
     *   16404.377    ,  16850.942    ,  17297.071    ,  17742.833    ,
     *   18188.289    ,
     *   14433.601    ,  14883.218    ,  15331.934    ,  15779.880    ,
     *   16227.171    ,  16673.905    ,  17120.170    ,  17566.041    ,
     *   18011.581    ,
     *   14255.132    ,  14705.125    ,  15154.158    ,  15602.368    ,
     *   16049.878    ,  16496.793    ,  16943.203    ,  17389.189    ,
     *   17834.820    ,
     *   14076.522    ,  14526.907    ,  14976.273    ,  15424.764    ,
     *   15872.506    ,  16319.611    ,  16766.176    ,  17212.286    ,
     *   17658.014    ,
     *   13897.779    ,  14348.574    ,  14798.288    ,  15247.073    ,
     *   15695.060    ,  16142.368    ,  16589.097    ,  17035.339    ,
     *   17481.170    ,
     *   13718.913    ,  14170.132    ,  14620.210    ,  15069.302    ,
     *   15517.548    ,  15965.069    ,  16411.973    ,  16858.355    ,
     *   17304.296    ,
     *   13539.935    ,  13991.591    ,  14442.046    ,  14891.461    ,
     *   15339.977    ,  15787.723    ,  16234.811    ,  16681.340    ,
     *   17127.399    ,
     *   13360.858    ,  13812.963    ,  14263.808    ,  14713.556    ,
     *   15162.354    ,  15610.335    ,  16057.617    ,  16504.303    ,
     *   16950.486    ,
     *   13181.697    ,  13634.260    ,  14085.504    ,  14535.597    ,
     *   14984.688    ,  15432.915    ,  15880.400    ,  16327.251    ,
     *   16773.564    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   13002.468    ,  13455.495    ,  13907.147    ,  14357.594    ,
     *   14806.988    ,  15255.470    ,  15703.167    ,  16150.191    ,
     *   16596.642    ,
     *   12823.189    ,  13276.683    ,  13728.750    ,  14179.558    ,
     *   14629.264    ,  15078.010    ,  15525.927    ,  15973.131    ,
     *   16419.726    ,
     *   12643.877    ,  13097.841    ,  13550.326    ,  14001.502    ,
     *   14451.526    ,  14900.544    ,  15348.688    ,  15796.079    ,
     *   16242.826    ,
     *   12464.550    ,  12918.985    ,  13371.891    ,  13823.439    ,
     *   14273.786    ,  14723.082    ,  15171.460    ,  15619.045    ,
     *   16065.949    ,
     *   12285.225    ,  12740.131    ,  13193.459    ,  13645.382    ,
     *   14096.058    ,  14545.636    ,  14994.255    ,  15442.039    ,
     *   15889.104    ,
     *   12105.915    ,  12561.293    ,  13015.046    ,  13467.346    ,
     *   13918.353    ,  14368.219    ,  14817.081    ,  15265.070    ,
     *   15712.302    ,
     *   11926.634    ,  12382.484    ,  12836.663    ,  13289.344    ,
     *   13740.686    ,  14190.842    ,  14639.952    ,  15088.149    ,
     *   15535.552    ,
     *   11747.392    ,  12203.716    ,  12658.324    ,  13111.388    ,
     *   13563.068    ,  14013.517    ,  14462.880    ,  14911.288    ,
     *   15358.865    ,
     *   11568.198    ,  12024.997    ,  12480.039    ,  12933.489    ,
     *   13385.511    ,  13836.257    ,  14285.875    ,  14734.498    ,
     *   15182.252    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   11389.066    ,  11846.338    ,  12301.815    ,  12755.657    ,
     *   13208.025    ,  13659.073    ,  14108.949    ,  14557.790    ,
     *   15005.724    ,
     *   11210.012    ,  11667.749    ,  12123.661    ,  12577.899    ,
     *   13030.619    ,  13481.974    ,  13932.114    ,  14381.177    ,
     *   14829.293    ,
     *   11031.061    ,  11489.243    ,  11945.586    ,  12400.222    ,
     *   12853.300    ,  13304.969    ,  13755.377    ,  14204.666    ,
     *   14652.969    ,
     *   10852.243    ,  11310.843    ,  11767.603    ,  12222.635    ,
     *   12676.074    ,  13128.063    ,  13578.747    ,  14028.269    ,
     *   14476.763    ,
     *   10673.597    ,  11132.576    ,  11589.730    ,  12045.150    ,
     *   12498.950    ,  12951.264    ,  13402.230    ,  13851.991    ,
     *   14300.682    ,
     *   10495.162    ,  10954.474    ,  11411.992    ,  11867.781    ,
     *   12321.937    ,  12774.577    ,  13225.833    ,  13675.840    ,
     *   14124.735    ,
     *   10316.973    ,  10776.573    ,  11234.418    ,  11690.552    ,
     *   12145.050    ,  12598.014    ,  13049.562    ,  13499.822    ,
     *   13948.928    ,
     *   10139.051    ,  10598.901    ,  11057.037    ,  11513.486    ,
     *   11968.308    ,  12421.586    ,  12873.425    ,  13323.943    ,
     *   13773.267    ,
     *   9961.3992    ,  10421.475    ,  10879.873    ,  11336.611    ,
     *   11791.734    ,  12245.312    ,  12697.435    ,  13148.211    ,
     *   13597.758    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   9783.9995    ,  10244.292    ,  10702.938    ,  11159.945    ,
     *   11615.349    ,  12069.210    ,  12521.608    ,  12972.638    ,
     *   13422.410    ,
     *   9606.8166    ,  10067.331    ,  10526.227    ,  10983.496    ,
     *   11439.169    ,  11893.299    ,  12345.960    ,  12797.238    ,
     *   13247.233    ,
     *   9429.8065    ,  9890.5530    ,  10349.713    ,  10807.256    ,
     *   11263.199    ,  11717.593    ,  12170.508    ,  12622.026    ,
     *   13072.241    ,
     *   9252.9287    ,  9713.9110    ,  10173.356    ,  10631.195    ,
     *   11087.426    ,  11542.093    ,  11995.262    ,  12447.016    ,
     *   12897.446    ,
     *   9076.1594    ,  9537.3615    ,  9997.1053    ,  10455.269    ,
     *   10911.820    ,  11366.783    ,  11820.222    ,  12272.217    ,
     *   12722.863    ,
     *   8899.5013    ,  9360.8775    ,  9820.9154    ,  10279.428    ,
     *   10736.335    ,  11191.632    ,  11645.369    ,  12097.625    ,
     *   12548.496    ,
     *   8722.9914    ,  9184.4589    ,  9644.7568    ,  10103.624    ,
     *   10560.917    ,  11016.591    ,  11470.669    ,  11923.221    ,
     *   12374.341    ,
     *   8546.7030    ,  9008.1399    ,  9468.6269    ,  9927.8238    ,
     *   10385.518    ,  10841.607    ,  11296.075    ,  11748.969    ,
     *   12200.376    ,
     *   8370.7465    ,  8831.9929    ,  9292.5579    ,  9752.0246    ,
     *   10210.105    ,  10666.630    ,  11121.531    ,  11574.821    ,
     *   12026.566    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   32501.314    ,  32945.723    ,  33390.132    ,  33834.541    ,
     *   34278.950    ,  34723.358    ,  35167.767    ,  35612.175    ,
     *   36056.583    ,
     *   32295.517    ,  32739.927    ,  33184.336    ,  33628.745    ,
     *   34073.154    ,  34517.562    ,  34961.971    ,  35406.379    ,
     *   35850.787    ,
     *   32095.945    ,  32540.354    ,  32984.763    ,  33429.172    ,
     *   33873.581    ,  34317.990    ,  34762.398    ,  35206.807    ,
     *   35651.215    ,
     *   31902.209    ,  32346.619    ,  32791.028    ,  33235.437    ,
     *   33679.846    ,  34124.254    ,  34568.663    ,  35013.071    ,
     *   35457.480    ,
     *   31713.967    ,  32158.377    ,  32602.786    ,  33047.195    ,
     *   33491.604    ,  33936.012    ,  34380.421    ,  34824.829    ,
     *   35269.238    ,
     *   31530.909    ,  31975.319    ,  32419.728    ,  32864.138    ,
     *   33308.546    ,  33752.955    ,  34197.363    ,  34641.772    ,
     *   35086.180    ,
     *   31352.757    ,  31797.167    ,  32241.577    ,  32685.986    ,
     *   33130.395    ,  33574.803    ,  34019.212    ,  34463.620    ,
     *   34908.028    ,
     *   31179.257    ,  31623.667    ,  32068.077    ,  32512.486    ,
     *   32956.895    ,  33401.303    ,  33845.712    ,  34290.120    ,
     *   34734.528    ,
     *   31010.176    ,  31454.587    ,  31898.996    ,  32343.405    ,
     *   32787.814    ,  33232.223    ,  33676.632    ,  34121.040    ,
     *   34565.448    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   30845.302    ,  31289.712    ,  31734.122    ,  32178.531    ,
     *   32622.940    ,  33067.349    ,  33511.757    ,  33956.165    ,
     *   34400.574    ,
     *   30684.436    ,  31128.846    ,  31573.256    ,  32017.665    ,
     *   32462.074    ,  32906.483    ,  33350.892    ,  33795.300    ,
     *   34239.708    ,
     *   30527.396    ,  30971.806    ,  31416.216    ,  31860.626    ,
     *   32305.035    ,  32749.444    ,  33193.852    ,  33638.260    ,
     *   34082.668    ,
     *   30374.012    ,  30818.423    ,  31262.833    ,  31707.242    ,
     *   32151.651    ,  32596.060    ,  33040.469    ,  33484.877    ,
     *   33929.285    ,
     *   30224.126    ,  30668.537    ,  31112.947    ,  31557.356    ,
     *   32001.766    ,  32446.174    ,  32890.583    ,  33334.991    ,
     *   33779.399    ,
     *   30077.589    ,  30522.000    ,  30966.410    ,  31410.820    ,
     *   31855.229    ,  32299.638    ,  32744.046    ,  33188.455    ,
     *   33632.863    ,
     *   29934.263    ,  30378.674    ,  30823.085    ,  31267.494    ,
     *   31711.904    ,  32156.312    ,  32600.721    ,  33045.129    ,
     *   33489.537    ,
     *   29794.017    ,  30238.429    ,  30682.839    ,  31127.249    ,
     *   31571.658    ,  32016.067    ,  32460.476    ,  32904.884    ,
     *   33349.292    ,
     *   29656.729    ,  30101.141    ,  30545.551    ,  30989.961    ,
     *   31434.371    ,  31878.779    ,  32323.188    ,  32767.596    ,
     *   33212.004    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   29522.283    ,  29966.695    ,  30411.106    ,  30855.516    ,
     *   31299.925    ,  31744.334    ,  32188.742    ,  32633.150    ,
     *   33077.558    ,
     *   29390.570    ,  29834.982    ,  30279.393    ,  30723.803    ,
     *   31168.212    ,  31612.621    ,  32057.029    ,  32501.438    ,
     *   32945.845    ,
     *   29261.486    ,  29705.898    ,  30150.310    ,  30594.720    ,
     *   31039.129    ,  31483.538    ,  31927.947    ,  32372.355    ,
     *   32816.762    ,
     *   29134.935    ,  29579.347    ,  30023.759    ,  30468.169    ,
     *   30912.578    ,  31356.987    ,  31801.396    ,  32245.804    ,
     *   32690.212    ,
     *   29010.823    ,  29455.236    ,  29899.647    ,  30344.057    ,
     *   30788.467    ,  31232.876    ,  31677.284    ,  32121.692    ,
     *   32566.100    ,
     *   28889.063    ,  29333.476    ,  29777.887    ,  30222.298    ,
     *   30666.708    ,  31111.117    ,  31555.525    ,  31999.933    ,
     *   32444.341    ,
     *   28769.571    ,  29213.984    ,  29658.396    ,  30102.807    ,
     *   30547.216    ,  30991.625    ,  31436.034    ,  31880.442    ,
     *   32324.849    ,
     *   28652.268    ,  29096.682    ,  29541.094    ,  29985.504    ,
     *   30429.914    ,  30874.323    ,  31318.732    ,  31763.139    ,
     *   32207.547    ,
     *   28537.078    ,  28981.492    ,  29425.904    ,  29870.315    ,
     *   30314.725    ,  30759.134    ,  31203.543    ,  31647.951    ,
     *   32092.358    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   28423.930    ,  28868.344    ,  29312.757    ,  29757.168    ,
     *   30201.578    ,  30645.987    ,  31090.395    ,  31534.803    ,
     *   31979.211    ,
     *   28312.755    ,  28757.169    ,  29201.582    ,  29645.993    ,
     *   30090.403    ,  30534.812    ,  30979.221    ,  31423.629    ,
     *   31868.036    ,
     *   28203.487    ,  28647.901    ,  29092.314    ,  29536.726    ,
     *   29981.136    ,  30425.545    ,  30869.953    ,  31314.361    ,
     *   31758.768    ,
     *   28120.254    ,  28564.669    ,  29009.082    ,  29453.493    ,
     *   29897.904    ,  30342.313    ,  30786.721    ,  31231.129    ,
     *   31675.536    ,
     *   28038.096    ,  28482.511    ,  28926.925    ,  29371.336    ,
     *   29815.746    ,  30260.156    ,  30704.564    ,  31148.972    ,
     *   31593.379    ,
     *   27956.987    ,  28401.402    ,  28845.816    ,  29290.227    ,
     *   29734.638    ,  30179.047    ,  30623.455    ,  31067.863    ,
     *   31512.270    ,
     *   27876.900    ,  28321.316    ,  28765.729    ,  29210.141    ,
     *   29654.551    ,  30098.961    ,  30543.369    ,  30987.777    ,
     *   31432.184    ,
     *   27797.810    ,  28242.226    ,  28686.640    ,  29131.052    ,
     *   29575.462    ,  30019.871    ,  30464.280    ,  30908.687    ,
     *   31353.095    ,
     *   27719.693    ,  28164.109    ,  28608.523    ,  29052.935    ,
     *   29497.346    ,  29941.755    ,  30386.163    ,  30830.571    ,
     *   31274.978    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   27642.524    ,  28086.941    ,  28531.355    ,  28975.767    ,
     *   29420.178    ,  29864.587    ,  30308.996    ,  30753.403    ,
     *   31197.810    ,
     *   27566.282    ,  28010.699    ,  28455.114    ,  28899.526    ,
     *   29343.937    ,  29788.346    ,  30232.755    ,  30677.162    ,
     *   31121.569    ,
     *   27490.944    ,  27935.362    ,  28379.776    ,  28824.189    ,
     *   29268.600    ,  29713.009    ,  30157.417    ,  30601.825    ,
     *   31046.232    ,
     *   27416.489    ,  27860.907    ,  28305.321    ,  28749.734    ,
     *   29194.145    ,  29638.554    ,  30082.963    ,  30527.370    ,
     *   30971.777    ,
     *   27342.895    ,  27787.313    ,  28231.728    ,  28676.141    ,
     *   29120.552    ,  29564.961    ,  30009.370    ,  30453.777    ,
     *   30898.184    ,
     *   27270.143    ,  27714.561    ,  28158.976    ,  28603.389    ,
     *   29047.800    ,  29492.210    ,  29936.618    ,  30381.025    ,
     *   30825.432    ,
     *   27198.212    ,  27642.630    ,  28087.046    ,  28531.459    ,
     *   28975.870    ,  29420.280    ,  29864.688    ,  30309.095    ,
     *   30753.502    ,
     *   27127.083    ,  27571.502    ,  28015.918    ,  28460.331    ,
     *   28904.742    ,  29349.152    ,  29793.560    ,  30237.968    ,
     *   30682.374    ,
     *   27056.739    ,  27501.158    ,  27945.574    ,  28389.987    ,
     *   28834.399    ,  29278.808    ,  29723.217    ,  30167.624    ,
     *   30612.031    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   26987.160    ,  27431.580    ,  27875.996    ,  28320.409    ,
     *   28764.821    ,  29209.231    ,  29653.639    ,  30098.046    ,
     *   30542.453    ,
     *   26918.329    ,  27362.749    ,  27807.166    ,  28251.580    ,
     *   28695.991    ,  29140.401    ,  29584.809    ,  30029.216    ,
     *   30473.623    ,
     *   26850.229    ,  27294.650    ,  27739.067    ,  28183.481    ,
     *   28627.892    ,  29072.302    ,  29516.710    ,  29961.117    ,
     *   30405.524    ,
     *   26782.844    ,  27227.264    ,  27671.682    ,  28116.096    ,
     *   28560.507    ,  29004.917    ,  29449.325    ,  29893.733    ,
     *   30338.139    ,
     *   26716.156    ,  27160.577    ,  27604.994    ,  28049.409    ,
     *   28493.820    ,  28938.230    ,  29382.638    ,  29827.046    ,
     *   30271.452    ,
     *   26650.150    ,  27094.571    ,  27538.989    ,  27983.403    ,
     *   28427.815    ,  28872.225    ,  29316.633    ,  29761.040    ,
     *   30205.446    ,
     *   26584.810    ,  27029.232    ,  27473.650    ,  27918.064    ,
     *   28362.476    ,  28806.886    ,  29251.294    ,  29695.701    ,
     *   30140.107    ,
     *   26520.121    ,  26964.543    ,  27408.961    ,  27853.376    ,
     *   28297.788    ,  28742.198    ,  29186.607    ,  29631.013    ,
     *   30075.419    ,
     *   26456.068    ,  26900.491    ,  27344.909    ,  27789.324    ,
     *   28233.736    ,  28678.146    ,  29122.555    ,  29566.962    ,
     *   30011.367    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   26392.636    ,  26837.059    ,  27281.478    ,  27725.894    ,
     *   28170.306    ,  28614.716    ,  29059.124    ,  29503.531    ,
     *   29947.937    ,
     *   26329.812    ,  26774.236    ,  27218.655    ,  27663.070    ,
     *   28107.483    ,  28551.893    ,  28996.301    ,  29440.708    ,
     *   29885.113    ,
     *   26267.580    ,  26712.005    ,  27156.424    ,  27600.840    ,
     *   28045.252    ,  28489.663    ,  28934.071    ,  29378.477    ,
     *   29822.883    ,
     *   26205.928    ,  26650.353    ,  27094.773    ,  27539.189    ,
     *   27983.601    ,  28428.012    ,  28872.420    ,  29316.826    ,
     *   29761.232    ,
     *   26144.842    ,  26589.267    ,  27033.687    ,  27478.103    ,
     *   27922.516    ,  28366.926    ,  28811.335    ,  29255.741    ,
     *   29700.147    ,
     *   26084.308    ,  26528.733    ,  26973.154    ,  27417.570    ,
     *   27861.983    ,  28306.393    ,  28750.802    ,  29195.208    ,
     *   29639.614    ,
     *   26009.396    ,  26453.823    ,  26898.244    ,  27342.660    ,
     *   27787.074    ,  28231.484    ,  28675.892    ,  29120.299    ,
     *   29564.704    ,
     *   25935.302    ,  26379.729    ,  26824.151    ,  27268.568    ,
     *   27712.981    ,  28157.391    ,  28601.800    ,  29046.206    ,
     *   29490.611    ,
     *   25862.000    ,  26306.428    ,  26750.850    ,  27195.267    ,
     *   27639.681    ,  28084.091    ,  28528.499    ,  28972.906    ,
     *   29417.311    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   25789.466    ,  26233.894    ,  26678.316    ,  27122.734    ,
     *   27567.148    ,  28011.558    ,  28455.966    ,  28900.372    ,
     *   29344.777    ,
     *   25717.674    ,  26162.103    ,  26606.526    ,  27050.943    ,
     *   27495.357    ,  27939.768    ,  28384.176    ,  28828.582    ,
     *   29272.987    ,
     *   25646.600    ,  26091.030    ,  26535.453    ,  26979.871    ,
     *   27424.285    ,  27868.696    ,  28313.104    ,  28757.510    ,
     *   29201.915    ,
     *   25576.221    ,  26020.651    ,  26465.075    ,  26909.493    ,
     *   27353.908    ,  27798.318    ,  28242.727    ,  28687.133    ,
     *   29131.537    ,
     *   25506.511    ,  25950.942    ,  26395.367    ,  26839.785    ,
     *   27284.200    ,  27728.611    ,  28173.019    ,  28617.425    ,
     *   29061.829    ,
     *   25437.446    ,  25881.878    ,  26326.303    ,  26770.723    ,
     *   27215.137    ,  27659.548    ,  28103.956    ,  28548.362    ,
     *   28992.766    ,
     *   25369.003    ,  25813.435    ,  26257.861    ,  26702.280    ,
     *   27146.695    ,  27591.106    ,  28035.514    ,  28479.920    ,
     *   28924.324    ,
     *   25301.154    ,  25745.588    ,  26190.014    ,  26634.434    ,
     *   27078.849    ,  27523.260    ,  27967.668    ,  28412.074    ,
     *   28856.478    ,
     *   25233.876    ,  25678.311    ,  26122.737    ,  26567.158    ,
     *   27011.573    ,  27455.984    ,  27900.392    ,  28344.798    ,
     *   28789.201    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   25167.142    ,  25611.577    ,  26056.004    ,  26500.425    ,
     *   26944.840    ,  27389.252    ,  27833.660    ,  28278.065    ,
     *   28722.469    ,
     *   25100.923    ,  25545.359    ,  25989.787    ,  26434.208    ,
     *   26878.624    ,  27323.035    ,  27767.443    ,  28211.849    ,
     *   28656.252    ,
     *   25035.193    ,  25479.630    ,  25924.058    ,  26368.480    ,
     *   26812.896    ,  27257.307    ,  27701.715    ,  28146.120    ,
     *   28590.524    ,
     *   24969.920    ,  25414.358    ,  25858.787    ,  26303.209    ,
     *   26747.625    ,  27192.037    ,  27636.445    ,  28080.850    ,
     *   28525.253    ,
     *   24905.074    ,  25349.513    ,  25793.943    ,  26238.365    ,
     *   26682.782    ,  27127.193    ,  27571.601    ,  28016.006    ,
     *   28460.409    ,
     *   24840.618    ,  25285.058    ,  25729.488    ,  26173.911    ,
     *   26618.328    ,  27062.739    ,  27507.147    ,  27951.552    ,
     *   28395.955    ,
     *   24756.841    ,  25201.282    ,  25645.714    ,  26090.137    ,
     *   26534.554    ,  26978.966    ,  27423.374    ,  27867.779    ,
     *   28312.181    ,
     *   24673.470    ,  25117.912    ,  25562.344    ,  26006.768    ,
     *   26451.186    ,  26895.598    ,  27340.005    ,  27784.410    ,
     *   28228.812    ,
     *   24590.049    ,  25034.493    ,  25478.926    ,  25923.351    ,
     *   26367.768    ,  26812.180    ,  27256.588    ,  27700.993    ,
     *   28145.395    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   24580.620    ,  25025.064    ,  25469.497    ,  25913.922    ,
     *   26358.340    ,  26802.752    ,  27247.160    ,  27691.564    ,
     *   28135.966    ,
     *   24560.281    ,  25004.726    ,  25449.159    ,  25893.584    ,
     *   26338.002    ,  26782.414    ,  27226.822    ,  27671.226    ,
     *   28115.628    ,
     *   24539.923    ,  24984.368    ,  25428.802    ,  25873.227    ,
     *   26317.645    ,  26762.057    ,  27206.465    ,  27650.869    ,
     *   28095.271    ,
     *   24519.546    ,  24963.991    ,  25408.425    ,  25852.850    ,
     *   26297.268    ,  26741.680    ,  27186.088    ,  27630.493    ,
     *   28074.894    ,
     *   24499.150    ,  24943.595    ,  25388.029    ,  25832.455    ,
     *   26276.873    ,  26721.285    ,  27165.693    ,  27610.097    ,
     *   28054.499    ,
     *   24478.734    ,  24923.180    ,  25367.615    ,  25812.040    ,
     *   26256.458    ,  26700.871    ,  27145.278    ,  27589.683    ,
     *   28034.084    ,
     *   24458.300    ,  24902.746    ,  25347.181    ,  25791.607    ,
     *   26236.025    ,  26680.437    ,  27124.845    ,  27569.250    ,
     *   28013.651    ,
     *   24437.848    ,  24882.294    ,  25326.729    ,  25771.155    ,
     *   26215.573    ,  26659.986    ,  27104.394    ,  27548.798    ,
     *   27993.199    ,
     *   24417.377    ,  24861.824    ,  25306.259    ,  25750.685    ,
     *   26195.103    ,  26639.516    ,  27083.924    ,  27528.328    ,
     *   27972.729    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   24396.887    ,  24841.335    ,  25285.770    ,  25730.196    ,
     *   26174.615    ,  26619.027    ,  27063.435    ,  27507.839    ,
     *   27952.241    ,
     *   24376.380    ,  24820.828    ,  25265.264    ,  25709.690    ,
     *   26154.109    ,  26598.521    ,  27042.929    ,  27487.333    ,
     *   27931.734    ,
     *   24355.855    ,  24800.303    ,  25244.739    ,  25689.166    ,
     *   26133.584    ,  26577.997    ,  27022.405    ,  27466.809    ,
     *   27911.210    ,
     *   24335.312    ,  24779.760    ,  25224.197    ,  25668.623    ,
     *   26113.042    ,  26557.455    ,  27001.863    ,  27446.267    ,
     *   27890.668    ,
     *   24171.179    ,  24615.631    ,  25060.070    ,  25504.498    ,
     *   25948.917    ,  26393.330    ,  26837.738    ,  27282.142    ,
     *   27726.542    ,
     *   24006.010    ,  24450.465    ,  24894.906    ,  25339.336    ,
     *   25783.757    ,  26228.170    ,  26672.578    ,  27116.981    ,
     *   27561.381    ,
     *   23839.878    ,  24284.337    ,  24728.781    ,  25173.213    ,
     *   25617.634    ,  26062.048    ,  26506.455    ,  26950.858    ,
     *   27395.257    ,
     *   23672.853    ,  24117.316    ,  24561.763    ,  25006.196    ,
     *   25450.619    ,  25895.033    ,  26339.440    ,  26783.843    ,
     *   27228.241    ,
     *   23504.998    ,  23949.466    ,  24393.916    ,  24838.352    ,
     *   25282.776    ,  25727.190    ,  26171.598    ,  26615.999    ,
     *   27060.397    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   23336.377    ,  23780.849    ,  24225.303    ,  24669.741    ,
     *   25114.166    ,  25558.581    ,  26002.988    ,  26447.390    ,
     *   26891.786    ,
     *   23167.044    ,  23611.522    ,  24055.980    ,  24500.420    ,
     *   24944.846    ,  25389.262    ,  25833.669    ,  26278.070    ,
     *   26722.466    ,
     *   22997.054    ,  23441.539    ,  23886.000    ,  24330.443    ,
     *   24774.871    ,  25219.287    ,  25663.694    ,  26108.094    ,
     *   26552.489    ,
     *   22826.457    ,  23270.948    ,  23715.414    ,  24159.859    ,
     *   24604.289    ,  25048.706    ,  25493.113    ,  25937.512    ,
     *   26381.906    ,
     *   22655.299    ,  23099.796    ,  23544.267    ,  23988.716    ,
     *   24433.148    ,  24877.565    ,  25321.972    ,  25766.371    ,
     *   26210.763    ,
     *   22483.622    ,  22928.127    ,  23372.603    ,  23817.056    ,
     *   24261.489    ,  24705.908    ,  25150.315    ,  25594.712    ,
     *   26039.103    ,
     *   22311.468    ,  22755.981    ,  23200.463    ,  23644.919    ,
     *   24089.355    ,  24533.774    ,  24978.181    ,  25422.577    ,
     *   25866.967    ,
     *   22138.873    ,  22583.395    ,  23027.883    ,  23472.344    ,
     *   23916.782    ,  24361.202    ,  24805.608    ,  25250.004    ,
     *   25694.391    ,
     *   21965.872    ,  22410.404    ,  22854.899    ,  23299.364    ,
     *   23743.804    ,  24188.226    ,  24632.632    ,  25077.026    ,
     *   25521.412    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   21792.498    ,  22237.040    ,  22681.543    ,  23126.012    ,
     *   23570.456    ,  24014.878    ,  24459.284    ,  24903.677    ,
     *   25348.061    ,
     *   21618.780    ,  22063.334    ,  22507.844    ,  22952.319    ,
     *   23396.765    ,  23841.189    ,  24285.595    ,  24729.987    ,
     *   25174.368    ,
     *   21444.745    ,  21889.312    ,  22333.831    ,  22778.312    ,
     *   23222.761    ,  23667.186    ,  24111.592    ,  24555.982    ,
     *   25000.361    ,
     *   21270.421    ,  21715.001    ,  22159.530    ,  22604.016    ,
     *   23048.469    ,  23492.896    ,  23937.301    ,  24381.690    ,
     *   24826.066    ,
     *   21095.830    ,  21540.425    ,  21984.963    ,  22429.457    ,
     *   22873.914    ,  23318.342    ,  23762.747    ,  24207.134    ,
     *   24651.508    ,
     *   20920.994    ,  21365.605    ,  21810.155    ,  22254.656    ,
     *   22699.117    ,  23143.546    ,  23587.951    ,  24032.336    ,
     *   24476.707    ,
     *   20745.934    ,  21190.563    ,  21635.125    ,  22079.633    ,
     *   22524.099    ,  22968.530    ,  23412.935    ,  23857.318    ,
     *   24301.685    ,
     *   20570.670    ,  21015.317    ,  21459.892    ,  21904.409    ,
     *   22348.880    ,  22793.313    ,  23237.717    ,  23682.098    ,
     *   24126.462    ,
     *   20395.217    ,  20839.885    ,  21284.475    ,  21729.001    ,
     *   22173.477    ,  22617.912    ,  23062.316    ,  23506.695    ,
     *   23951.055    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   20219.594    ,  20664.284    ,  21108.889    ,  21553.426    ,
     *   21997.907    ,  22442.345    ,  22886.748    ,  23331.124    ,
     *   23775.480    ,
     *   20043.815    ,  20488.529    ,  20933.151    ,  21377.698    ,
     *   21822.186    ,  22266.626    ,  22711.029    ,  23155.402    ,
     *   23599.754    ,
     *   19867.895    ,  20312.634    ,  20757.274    ,  21201.834    ,
     *   21646.328    ,  22090.771    ,  22535.173    ,  22979.543    ,
     *   23423.890    ,
     *   19691.845    ,  20136.613    ,  20581.273    ,  21025.845    ,
     *   21470.347    ,  21914.793    ,  22359.194    ,  22803.561    ,
     *   23247.902    ,
     *   19515.680    ,  19960.478    ,  20405.159    ,  20849.745    ,
     *   21294.255    ,  21738.704    ,  22183.105    ,  22627.468    ,
     *   23071.803    ,
     *   19339.410    ,  19784.240    ,  20228.945    ,  20673.546    ,
     *   21118.064    ,  21562.517    ,  22006.917    ,  22451.276    ,
     *   22895.605    ,
     *   19163.046    ,  19607.912    ,  20052.641    ,  20497.258    ,
     *   20941.786    ,  21386.242    ,  21830.642    ,  22274.997    ,
     *   22719.319    ,
     *   18986.598    ,  19431.502    ,  19876.258    ,  20320.893    ,
     *   20765.431    ,  21209.891    ,  21654.290    ,  22098.640    ,
     *   22542.955    ,
     *   18810.076    ,  19255.021    ,  19699.806    ,  20144.461    ,
     *   20589.009    ,  21033.474    ,  21477.871    ,  21922.217    ,
     *   22366.523    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   18633.489    ,  19078.479    ,  19523.295    ,  19967.970    ,
     *   20412.530    ,  20856.999    ,  21301.396    ,  21745.736    ,
     *   22190.033    ,
     *   18456.846    ,  18901.883    ,  19346.733    ,  19791.430    ,
     *   20236.003    ,  20680.477    ,  21124.873    ,  21569.207    ,
     *   22013.494    ,
     *   18280.154    ,  18725.243    ,  19170.129    ,  19614.850    ,
     *   20059.436    ,  20503.916    ,  20948.310    ,  21392.638    ,
     *   21836.915    ,
     *   18103.422    ,  18548.566    ,  18993.491    ,  19438.237    ,
     *   19882.839    ,  20327.324    ,  20771.717    ,  21216.038    ,
     *   21660.304    ,
     *   17926.658    ,  18371.860    ,  18816.827    ,  19261.601    ,
     *   19706.219    ,  20150.710    ,  20595.102    ,  21039.415    ,
     *   21483.669    ,
     *   17749.868    ,  18195.134    ,  18640.146    ,  19084.949    ,
     *   19529.584    ,  19974.082    ,  20418.472    ,  20862.778    ,
     *   21307.018    ,
     *   17573.061    ,  18018.394    ,  18463.454    ,  18908.289    ,
     *   19352.942    ,  19797.447    ,  20241.836    ,  20686.133    ,
     *   21130.359    ,
     *   17396.244    ,  17841.649    ,  18286.760    ,  18731.629    ,
     *   19176.301    ,  19620.814    ,  20065.201    ,  20509.489    ,
     *   20953.700    ,
     *   17219.424    ,  17664.905    ,  18110.070    ,  18554.976    ,
     *   18999.669    ,  19444.190    ,  19888.575    ,  20332.852    ,
     *   20777.047    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   17042.609    ,  17488.170    ,  17933.394    ,  18378.337    ,
     *   18823.053    ,  19267.583    ,  19711.966    ,  20156.232    ,
     *   20600.409    ,
     *   16865.806    ,  17311.453    ,  17756.737    ,  18201.722    ,
     *   18646.461    ,  19091.000    ,  19535.381    ,  19979.635    ,
     *   20423.793    ,
     *   16689.024    ,  17134.760    ,  17580.109    ,  18025.136    ,
     *   18469.900    ,  18914.450    ,  19358.828    ,  19803.070    ,
     *   20247.207    ,
     *   16512.270    ,  16958.100    ,  17403.517    ,  17848.590    ,
     *   18293.380    ,  18737.940    ,  19182.315    ,  19626.543    ,
     *   20070.658    ,
     *   16335.554    ,  16781.481    ,  17226.969    ,  17672.089    ,
     *   18116.907    ,  18561.478    ,  19005.849    ,  19450.063    ,
     *   19894.154    ,
     *   16158.884    ,  16604.912    ,  17050.474    ,  17495.644    ,
     *   17940.491    ,  18385.072    ,  18829.440    ,  19273.638    ,
     *   19717.703    ,
     *   15982.270    ,  16428.403    ,  16874.041    ,  17319.263    ,
     *   17764.139    ,  18208.732    ,  18653.096    ,  19097.276    ,
     *   19541.314    ,
     *   15805.722    ,  16251.963    ,  16697.679    ,  17142.954    ,
     *   17587.861    ,  18032.465    ,  18476.824    ,  18920.986    ,
     *   19364.994    ,
     *   15629.251    ,  16075.602    ,  16521.399    ,  16966.728    ,
     *   17411.666    ,  17856.282    ,  18300.634    ,  18744.776    ,
     *   19188.753    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   15452.868    ,  15899.330    ,  16345.209    ,  16790.594    ,
     *   17235.564    ,  17680.190    ,  18124.536    ,  18568.656    ,
     *   19012.599    ,
     *   15276.584    ,  15723.160    ,  16169.122    ,  16614.563    ,
     *   17059.564    ,  17504.201    ,  17948.539    ,  18392.635    ,
     *   18836.541    ,
     *   15100.410    ,  15547.101    ,  15993.148    ,  16438.645    ,
     *   16883.678    ,  17328.325    ,  17772.653    ,  18216.723    ,
     *   18660.589    ,
     *   14924.356    ,  15371.165    ,  15817.297    ,  16262.851    ,
     *   16707.916    ,  17152.571    ,  17596.888    ,  18040.930    ,
     *   18484.754    ,
     *   14748.432    ,  15195.362    ,  15641.582    ,  16087.193    ,
     *   16532.289    ,  16976.951    ,  17421.255    ,  17865.267    ,
     *   18309.045    ,
     *   14572.648    ,  15019.702    ,  15466.011    ,  15911.682    ,
     *   16356.808    ,  16801.476    ,  17245.765    ,  17689.744    ,
     *   18133.473    ,
     *   14397.010    ,  14844.194    ,  15290.596    ,  15736.327    ,
     *   16181.484    ,  16626.158    ,  17070.430    ,  17514.373    ,
     *   17958.050    ,
     *   14221.525    ,  14668.845    ,  15115.345    ,  15561.139    ,
     *   16006.329    ,  16451.008    ,  16895.262    ,  17339.165    ,
     *   17782.786    ,
     *   14046.200    ,  14493.663    ,  14940.267    ,  15386.128    ,
     *   15831.352    ,  16276.036    ,  16720.270    ,  17164.133    ,
     *   17607.695    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   13871.041    ,  14318.654    ,  14765.368    ,  15211.301    ,
     *   15656.563    ,  16101.254    ,  16545.468    ,  16989.287    ,
     *   17432.786    ,
     *   13696.057    ,  14143.824    ,  14590.655    ,  15036.667    ,
     *   15481.970    ,  15926.671    ,  16370.865    ,  16814.640    ,
     *   17258.074    ,
     *   13521.256    ,  13969.183    ,  14416.137    ,  14862.232    ,
     *   15307.583    ,  15752.297    ,  16196.473    ,  16640.203    ,
     *   17083.569    ,
     *   13346.652    ,  13794.740    ,  14241.820    ,  14688.005    ,
     *   15133.409    ,  15578.139    ,  16022.300    ,  16465.986    ,
     *   16909.283    ,
     *   13172.258    ,  13620.506    ,  14067.714    ,  14513.994    ,
     *   14959.455    ,  15404.208    ,  15848.357    ,  16292.000    ,
     *   16735.227    ,
     *   12998.084    ,  13446.494    ,  13893.832    ,  14340.208    ,
     *   14785.732    ,  15230.511    ,  15674.652    ,  16118.255    ,
     *   16561.413    ,
     *   12824.135    ,  13272.712    ,  13720.184    ,  14166.660    ,
     *   14612.248    ,  15057.058    ,  15501.194    ,  15944.760    ,
     *   16387.851    ,
     *   12650.403    ,  13099.166    ,  13546.780    ,  13993.359    ,
     *   14439.016    ,  14883.859    ,  15327.995    ,  15771.526    ,
     *   16214.552    ,
     *   12476.868    ,  12925.845    ,  13373.620    ,  13820.315    ,
     *   14266.046    ,  14710.926    ,  15155.064    ,  15598.564    ,
     *   16041.526    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   36500.992    ,  36945.400    ,  37389.808    ,  37834.217    ,
     *   38278.625    ,  38723.033    ,  39167.441    ,  39611.850    ,
     *   40056.258    ,
     *   36295.196    ,  36739.604    ,  37184.012    ,  37628.420    ,
     *   38072.829    ,  38517.237    ,  38961.645    ,  39406.053    ,
     *   39850.462    ,
     *   36095.623    ,  36540.031    ,  36984.440    ,  37428.848    ,
     *   37873.256    ,  38317.664    ,  38762.072    ,  39206.481    ,
     *   39650.889    ,
     *   35901.888    ,  36346.296    ,  36790.704    ,  37235.112    ,
     *   37679.521    ,  38123.929    ,  38568.337    ,  39012.745    ,
     *   39457.153    ,
     *   35713.646    ,  36158.054    ,  36602.462    ,  37046.870    ,
     *   37491.278    ,  37935.687    ,  38380.095    ,  38824.503    ,
     *   39268.911    ,
     *   35530.588    ,  35974.996    ,  36419.405    ,  36863.813    ,
     *   37308.221    ,  37752.629    ,  38197.037    ,  38641.445    ,
     *   39085.853    ,
     *   35352.437    ,  35796.845    ,  36241.253    ,  36685.661    ,
     *   37130.069    ,  37574.477    ,  38018.885    ,  38463.293    ,
     *   38907.701    ,
     *   35178.937    ,  35623.345    ,  36067.753    ,  36512.161    ,
     *   36956.569    ,  37400.977    ,  37845.385    ,  38289.793    ,
     *   38734.201    ,
     *   35009.856    ,  35454.264    ,  35898.672    ,  36343.080    ,
     *   36787.488    ,  37231.896    ,  37676.304    ,  38120.712    ,
     *   38565.120    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   34844.982    ,  35289.390    ,  35733.798    ,  36178.206    ,
     *   36622.614    ,  37067.022    ,  37511.430    ,  37955.838    ,
     *   38400.245    ,
     *   34684.116    ,  35128.524    ,  35572.932    ,  36017.340    ,
     *   36461.748    ,  36906.156    ,  37350.564    ,  37794.972    ,
     *   38239.379    ,
     *   34527.076    ,  34971.484    ,  35415.892    ,  35860.300    ,
     *   36304.708    ,  36749.116    ,  37193.524    ,  37637.932    ,
     *   38082.339    ,
     *   34373.693    ,  34818.101    ,  35262.509    ,  35706.916    ,
     *   36151.324    ,  36595.732    ,  37040.140    ,  37484.548    ,
     *   37928.956    ,
     *   34223.807    ,  34668.215    ,  35112.623    ,  35557.030    ,
     *   36001.438    ,  36445.846    ,  36890.254    ,  37334.661    ,
     *   37779.069    ,
     *   34077.271    ,  34521.678    ,  34966.086    ,  35410.494    ,
     *   35854.902    ,  36299.309    ,  36743.717    ,  37188.125    ,
     *   37632.532    ,
     *   33933.945    ,  34378.353    ,  34822.760    ,  35267.168    ,
     *   35711.576    ,  36155.983    ,  36600.391    ,  37044.799    ,
     *   37489.206    ,
     *   33793.699    ,  34238.107    ,  34682.515    ,  35126.922    ,
     *   35571.330    ,  36015.738    ,  36460.145    ,  36904.553    ,
     *   37348.960    ,
     *   33656.412    ,  34100.819    ,  34545.227    ,  34989.634    ,
     *   35434.042    ,  35878.450    ,  36322.857    ,  36767.265    ,
     *   37211.672    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   33521.966    ,  33966.374    ,  34410.781    ,  34855.189    ,
     *   35299.596    ,  35744.003    ,  36188.411    ,  36632.818    ,
     *   37077.226    ,
     *   33390.253    ,  33834.661    ,  34279.068    ,  34723.476    ,
     *   35167.883    ,  35612.290    ,  36056.698    ,  36501.105    ,
     *   36945.513    ,
     *   33261.170    ,  33705.578    ,  34149.985    ,  34594.392    ,
     *   35038.800    ,  35483.207    ,  35927.614    ,  36372.022    ,
     *   36816.429    ,
     *   33134.619    ,  33579.027    ,  34023.434    ,  34467.841    ,
     *   34912.248    ,  35356.656    ,  35801.063    ,  36245.470    ,
     *   36689.877    ,
     *   33010.508    ,  33454.915    ,  33899.322    ,  34343.730    ,
     *   34788.137    ,  35232.544    ,  35676.951    ,  36121.358    ,
     *   36565.765    ,
     *   32888.748    ,  33333.155    ,  33777.563    ,  34221.970    ,
     *   34666.377    ,  35110.784    ,  35555.191    ,  35999.598    ,
     *   36444.005    ,
     *   32769.257    ,  33213.664    ,  33658.071    ,  34102.478    ,
     *   34546.885    ,  34991.292    ,  35435.699    ,  35880.106    ,
     *   36324.513    ,
     *   32651.954    ,  33096.362    ,  33540.769    ,  33985.175    ,
     *   34429.582    ,  34873.989    ,  35318.396    ,  35762.803    ,
     *   36207.210    ,
     *   32536.765    ,  32981.172    ,  33425.579    ,  33869.986    ,
     *   34314.393    ,  34758.800    ,  35203.207    ,  35647.614    ,
     *   36092.020    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   32423.618    ,  32868.025    ,  33312.432    ,  33756.838    ,
     *   34201.245    ,  34645.652    ,  35090.059    ,  35534.465    ,
     *   35978.872    ,
     *   32312.443    ,  32756.850    ,  33201.257    ,  33645.663    ,
     *   34090.070    ,  34534.477    ,  34978.883    ,  35423.290    ,
     *   35867.697    ,
     *   32203.175    ,  32647.582    ,  33091.989    ,  33536.396    ,
     *   33980.802    ,  34425.209    ,  34869.615    ,  35314.022    ,
     *   35758.428    ,
     *   32119.943    ,  32564.350    ,  33008.756    ,  33453.163    ,
     *   33897.569    ,  34341.976    ,  34786.382    ,  35230.789    ,
     *   35675.195    ,
     *   32037.786    ,  32482.193    ,  32926.599    ,  33371.006    ,
     *   33815.412    ,  34259.818    ,  34704.225    ,  35148.631    ,
     *   35593.038    ,
     *   31956.677    ,  32401.084    ,  32845.490    ,  33289.897    ,
     *   33734.303    ,  34178.709    ,  34623.115    ,  35067.522    ,
     *   35511.928    ,
     *   31876.591    ,  32320.997    ,  32765.404    ,  33209.810    ,
     *   33654.216    ,  34098.622    ,  34543.028    ,  34987.435    ,
     *   35431.841    ,
     *   31797.501    ,  32241.908    ,  32686.314    ,  33130.720    ,
     *   33575.126    ,  34019.532    ,  34463.938    ,  34908.345    ,
     *   35352.751    ,
     *   31719.385    ,  32163.791    ,  32608.197    ,  33052.603    ,
     *   33497.009    ,  33941.415    ,  34385.821    ,  34830.227    ,
     *   35274.633    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   31642.217    ,  32086.623    ,  32531.029    ,  32975.435    ,
     *   33419.841    ,  33864.247    ,  34308.653    ,  34753.059    ,
     *   35197.465    ,
     *   31565.976    ,  32010.382    ,  32454.788    ,  32899.194    ,
     *   33343.599    ,  33788.005    ,  34232.411    ,  34676.817    ,
     *   35121.223    ,
     *   31490.638    ,  31935.044    ,  32379.450    ,  32823.856    ,
     *   33268.262    ,  33712.667    ,  34157.073    ,  34601.479    ,
     *   35045.885    ,
     *   31416.183    ,  31860.589    ,  32304.995    ,  32749.401    ,
     *   33193.806    ,  33638.212    ,  34082.618    ,  34527.023    ,
     *   34971.429    ,
     *   31342.590    ,  31786.996    ,  32231.402    ,  32675.807    ,
     *   33120.213    ,  33564.618    ,  34009.024    ,  34453.429    ,
     *   34897.835    ,
     *   31269.838    ,  31714.244    ,  32158.650    ,  32603.055    ,
     *   33047.461    ,  33491.866    ,  33936.271    ,  34380.677    ,
     *   34825.082    ,
     *   31197.908    ,  31642.314    ,  32086.719    ,  32531.125    ,
     *   32975.530    ,  33419.935    ,  33864.340    ,  34308.746    ,
     *   34753.151    ,
     *   31126.780    ,  31571.186    ,  32015.591    ,  32459.997    ,
     *   32904.402    ,  33348.807    ,  33793.212    ,  34237.617    ,
     *   34682.023    ,
     *   31056.437    ,  31500.842    ,  31945.247    ,  32389.652    ,
     *   32834.058    ,  33278.463    ,  33722.868    ,  34167.273    ,
     *   34611.678    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   30986.858    ,  31431.264    ,  31875.669    ,  32320.074    ,
     *   32764.479    ,  33208.884    ,  33653.289    ,  34097.694    ,
     *   34542.099    ,
     *   30918.028    ,  31362.434    ,  31806.839    ,  32251.244    ,
     *   32695.649    ,  33140.053    ,  33584.458    ,  34028.863    ,
     *   34473.268    ,
     *   30849.929    ,  31294.335    ,  31738.740    ,  32183.144    ,
     *   32627.549    ,  33071.954    ,  33516.358    ,  33960.763    ,
     *   34405.168    ,
     *   30782.544    ,  31226.950    ,  31671.354    ,  32115.759    ,
     *   32560.164    ,  33004.568    ,  33448.973    ,  33893.377    ,
     *   34337.782    ,
     *   30715.857    ,  31160.262    ,  31604.667    ,  32049.071    ,
     *   32493.476    ,  32937.880    ,  33382.285    ,  33826.689    ,
     *   34271.094    ,
     *   30649.852    ,  31094.257    ,  31538.661    ,  31983.066    ,
     *   32427.470    ,  32871.874    ,  33316.279    ,  33760.683    ,
     *   34205.088    ,
     *   30584.513    ,  31028.918    ,  31473.322    ,  31917.726    ,
     *   32362.130    ,  32806.535    ,  33250.939    ,  33695.343    ,
     *   34139.748    ,
     *   30519.825    ,  30964.229    ,  31408.634    ,  31853.038    ,
     *   32297.442    ,  32741.846    ,  33186.250    ,  33630.654    ,
     *   34075.058    ,
     *   30455.773    ,  30900.177    ,  31344.581    ,  31788.985    ,
     *   32233.389    ,  32677.793    ,  33122.197    ,  33566.601    ,
     *   34011.005    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   30392.342    ,  30836.746    ,  31281.150    ,  31725.554    ,
     *   32169.958    ,  32614.362    ,  33058.765    ,  33503.169    ,
     *   33947.573    ,
     *   30329.518    ,  30773.923    ,  31218.327    ,  31662.730    ,
     *   32107.134    ,  32551.537    ,  32995.941    ,  33440.345    ,
     *   33884.749    ,
     *   30267.288    ,  30711.692    ,  31156.096    ,  31600.499    ,
     *   32044.903    ,  32489.306    ,  32933.710    ,  33378.113    ,
     *   33822.517    ,
     *   30205.637    ,  30650.041    ,  31094.444    ,  31538.848    ,
     *   31983.251    ,  32427.654    ,  32872.058    ,  33316.461    ,
     *   33760.865    ,
     *   30144.551    ,  30588.955    ,  31033.359    ,  31477.762    ,
     *   31922.165    ,  32366.568    ,  32810.971    ,  33255.375    ,
     *   33699.778    ,
     *   30084.018    ,  30528.422    ,  30972.825    ,  31417.228    ,
     *   31861.631    ,  32306.034    ,  32750.437    ,  33194.840    ,
     *   33639.244    ,
     *   30009.108    ,  30453.512    ,  30897.915    ,  31342.318    ,
     *   31786.721    ,  32231.123    ,  32675.526    ,  33119.929    ,
     *   33564.332    ,
     *   29935.015    ,  30379.419    ,  30823.822    ,  31268.224    ,
     *   31712.627    ,  32157.030    ,  32601.432    ,  33045.835    ,
     *   33490.238    ,
     *   29861.715    ,  30306.118    ,  30750.521    ,  31194.923    ,
     *   31639.325    ,  32083.728    ,  32528.130    ,  32972.533    ,
     *   33416.936    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   29789.181    ,  30233.584    ,  30677.987    ,  31122.389    ,
     *   31566.791    ,  32011.193    ,  32455.596    ,  32899.998    ,
     *   33344.400    ,
     *   29717.391    ,  30161.793    ,  30606.196    ,  31050.598    ,
     *   31495.000    ,  31939.402    ,  32383.804    ,  32828.206    ,
     *   33272.608    ,
     *   29646.318    ,  30090.721    ,  30535.123    ,  30979.525    ,
     *   31423.927    ,  31868.328    ,  32312.730    ,  32757.132    ,
     *   33201.534    ,
     *   29575.940    ,  30020.343    ,  30464.745    ,  30909.146    ,
     *   31353.548    ,  31797.949    ,  32242.351    ,  32686.753    ,
     *   33131.154    ,
     *   29506.232    ,  29950.634    ,  30395.036    ,  30839.438    ,
     *   31283.839    ,  31728.240    ,  32172.641    ,  32617.043    ,
     *   33061.444    ,
     *   29437.169    ,  29881.571    ,  30325.973    ,  30770.374    ,
     *   31214.775    ,  31659.176    ,  32103.577    ,  32547.978    ,
     *   32992.379    ,
     *   29368.727    ,  29813.129    ,  30257.530    ,  30701.931    ,
     *   31146.332    ,  31590.732    ,  32035.133    ,  32479.534    ,
     *   32923.935    ,
     *   29300.880    ,  29745.282    ,  30189.683    ,  30634.084    ,
     *   31078.484    ,  31522.884    ,  31967.285    ,  32411.686    ,
     *   32856.087    ,
     *   29233.604    ,  29678.005    ,  30122.406    ,  30566.806    ,
     *   31011.207    ,  31455.607    ,  31900.007    ,  32344.407    ,
     *   32788.808    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   29166.871    ,  29611.272    ,  30055.673    ,  30500.073    ,
     *   30944.473    ,  31388.872    ,  31833.272    ,  32277.673    ,
     *   32722.073    ,
     *   29100.654    ,  29545.055    ,  29989.455    ,  30433.855    ,
     *   30878.255    ,  31322.654    ,  31767.054    ,  32211.454    ,
     *   32655.854    ,
     *   29034.925    ,  29479.326    ,  29923.726    ,  30368.126    ,
     *   30812.525    ,  31256.924    ,  31701.324    ,  32145.723    ,
     *   32590.123    ,
     *   28969.655    ,  29414.055    ,  29858.455    ,  30302.854    ,
     *   30747.253    ,  31191.652    ,  31636.051    ,  32080.451    ,
     *   32524.851    ,
     *   28904.811    ,  29349.211    ,  29793.610    ,  30238.009    ,
     *   30682.408    ,  31126.807    ,  31571.205    ,  32015.605    ,
     *   32460.004    ,
     *   28840.356    ,  29284.756    ,  29729.155    ,  30173.554    ,
     *   30617.952    ,  31062.351    ,  31506.749    ,  31951.148    ,
     *   32395.547    ,
     *   28756.582    ,  29200.981    ,  29645.380    ,  30089.779    ,
     *   30534.177    ,  30978.575    ,  31422.973    ,  31867.371    ,
     *   32311.770    ,
     *   28673.213    ,  29117.612    ,  29562.010    ,  30006.408    ,
     *   30450.806    ,  30895.204    ,  31339.601    ,  31783.999    ,
     *   32228.398    ,
     *   28589.795    ,  29034.194    ,  29478.592    ,  29922.989    ,
     *   30367.386    ,  30811.783    ,  31256.181    ,  31700.578    ,
     *   32144.976    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   28580.366    ,  29024.765    ,  29469.163    ,  29913.560    ,
     *   30357.958    ,  30802.355    ,  31246.752    ,  31691.149    ,
     *   32135.547    ,
     *   28560.028    ,  29004.427    ,  29448.825    ,  29893.222    ,
     *   30337.619    ,  30782.016    ,  31226.413    ,  31670.811    ,
     *   32115.208    ,
     *   28539.671    ,  28984.070    ,  29428.467    ,  29872.864    ,
     *   30317.261    ,  30761.658    ,  31206.055    ,  31650.452    ,
     *   32094.850    ,
     *   28519.294    ,  28963.693    ,  29408.090    ,  29852.487    ,
     *   30296.884    ,  30741.281    ,  31185.678    ,  31630.075    ,
     *   32074.473    ,
     *   28498.899    ,  28943.297    ,  29387.694    ,  29832.091    ,
     *   30276.488    ,  30720.885    ,  31165.281    ,  31609.679    ,
     *   32054.076    ,
     *   28478.484    ,  28922.882    ,  29367.280    ,  29811.677    ,
     *   30256.073    ,  30700.470    ,  31144.866    ,  31589.263    ,
     *   32033.660    ,
     *   28458.051    ,  28902.449    ,  29346.846    ,  29791.243    ,
     *   30235.639    ,  30680.036    ,  31124.432    ,  31568.829    ,
     *   32013.226    ,
     *   28437.599    ,  28881.997    ,  29326.394    ,  29770.791    ,
     *   30215.187    ,  30659.583    ,  31103.980    ,  31548.376    ,
     *   31992.773    ,
     *   28417.129    ,  28861.527    ,  29305.924    ,  29750.320    ,
     *   30194.716    ,  30639.112    ,  31083.509    ,  31527.905    ,
     *   31972.302    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   28396.640    ,  28841.038    ,  29285.435    ,  29729.831    ,
     *   30174.227    ,  30618.623    ,  31063.020    ,  31507.416    ,
     *   31951.813    ,
     *   28376.134    ,  28820.531    ,  29264.928    ,  29709.324    ,
     *   30153.720    ,  30598.116    ,  31042.512    ,  31486.909    ,
     *   31931.305    ,
     *   28355.609    ,  28800.007    ,  29244.404    ,  29688.800    ,
     *   30133.195    ,  30577.591    ,  31021.987    ,  31466.383    ,
     *   31910.780    ,
     *   28335.067    ,  28779.465    ,  29223.861    ,  29668.257    ,
     *   30112.653    ,  30557.048    ,  31001.444    ,  31445.840    ,
     *   31890.237    ,
     *   28170.941    ,  28615.337    ,  29059.733    ,  29504.128    ,
     *   29948.523    ,  30392.917    ,  30837.312    ,  31281.707    ,
     *   31726.102    ,
     *   28005.778    ,  28450.174    ,  28894.569    ,  29338.963    ,
     *   29783.356    ,  30227.749    ,  30672.143    ,  31116.537    ,
     *   31560.931    ,
     *   27839.654    ,  28284.049    ,  28728.442    ,  29172.835    ,
     *   29617.227    ,  30061.619    ,  30506.011    ,  30950.404    ,
     *   31394.797    ,
     *   27672.637    ,  28117.030    ,  28561.422    ,  29005.814    ,
     *   29450.204    ,  29894.595    ,  30338.986    ,  30783.378    ,
     *   31227.770    ,
     *   27504.792    ,  27949.184    ,  28393.574    ,  28837.964    ,
     *   29282.354    ,  29726.743    ,  30171.133    ,  30615.523    ,
     *   31059.913    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   27336.179    ,  27780.570    ,  28224.960    ,  28669.348    ,
     *   29113.736    ,  29558.123    ,  30002.511    ,  30446.900    ,
     *   30891.289    ,
     *   27166.858    ,  27611.247    ,  28055.635    ,  28500.021    ,
     *   28944.407    ,  29388.793    ,  29833.179    ,  30277.566    ,
     *   30721.954    ,
     *   26996.880    ,  27441.267    ,  27885.653    ,  28330.038    ,
     *   28774.422    ,  29218.806    ,  29663.190    ,  30107.575    ,
     *   30551.961    ,
     *   26826.295    ,  27270.681    ,  27715.065    ,  28159.447    ,
     *   28603.829    ,  29048.211    ,  29492.594    ,  29936.976    ,
     *   30381.360    ,
     *   26655.150    ,  27099.534    ,  27543.916    ,  27988.296    ,
     *   28432.676    ,  28877.056    ,  29321.436    ,  29765.816    ,
     *   30210.198    ,
     *   26483.488    ,  26927.870    ,  27372.250    ,  27816.628    ,
     *   28261.005    ,  28705.382    ,  29149.760    ,  29594.138    ,
     *   30038.517    ,
     *   26311.350    ,  26755.730    ,  27200.107    ,  27644.482    ,
     *   28088.857    ,  28533.231    ,  28977.606    ,  29421.982    ,
     *   29866.359    ,
     *   26138.773    ,  26583.150    ,  27027.524    ,  27471.897    ,
     *   27916.268    ,  28360.640    ,  28805.012    ,  29249.385    ,
     *   29693.759    ,
     *   25965.791    ,  26410.166    ,  26854.537    ,  27298.906    ,
     *   27743.275    ,  28187.643    ,  28632.012    ,  29076.382    ,
     *   29520.753    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   25792.438    ,  26236.809    ,  26681.177    ,  27125.543    ,
     *   27569.908    ,  28014.273    ,  28458.638    ,  28903.005    ,
     *   29347.373    ,
     *   25618.742    ,  26063.110    ,  26507.475    ,  26951.837    ,
     *   27396.198    ,  27840.559    ,  28284.921    ,  28729.284    ,
     *   29173.648    ,
     *   25444.732    ,  25889.097    ,  26333.458    ,  26777.816    ,
     *   27222.173    ,  27666.530    ,  28110.887    ,  28555.246    ,
     *   28999.607    ,
     *   25270.434    ,  25714.795    ,  26159.151    ,  26603.505    ,
     *   27047.858    ,  27492.211    ,  27936.564    ,  28380.918    ,
     *   28825.274    ,
     *   25095.872    ,  25540.228    ,  25984.580    ,  26428.930    ,
     *   26873.277    ,  27317.625    ,  27761.973    ,  28206.323    ,
     *   28650.675    ,
     *   24921.067    ,  25365.419    ,  25809.767    ,  26254.111    ,
     *   26698.453    ,  27142.795    ,  27587.138    ,  28031.483    ,
     *   28475.829    ,
     *   24746.041    ,  25190.389    ,  25634.730    ,  26079.069    ,
     *   26523.406    ,  26967.742    ,  27412.079    ,  27856.418    ,
     *   28300.759    ,
     *   24570.813    ,  25015.155    ,  25459.491    ,  25903.824    ,
     *   26348.154    ,  26792.484    ,  27236.815    ,  27681.148    ,
     *   28125.483    ,
     *   24395.401    ,  24839.737    ,  25284.067    ,  25728.392    ,
     *   26172.716    ,  26617.039    ,  27061.364    ,  27505.690    ,
     *   27950.019    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   24219.821    ,  24664.151    ,  25108.473    ,  25552.792    ,
     *   25997.108    ,  26441.424    ,  26885.741    ,  27330.060    ,
     *   27774.382    ,
     *   24044.088    ,  24488.412    ,  24932.727    ,  25377.037    ,
     *   25821.345    ,  26265.653    ,  26709.962    ,  27154.273    ,
     *   27598.587    ,
     *   23868.218    ,  24312.534    ,  24756.841    ,  25201.143    ,
     *   25645.442    ,  26089.741    ,  26534.041    ,  26978.344    ,
     *   27422.650    ,
     *   23692.223    ,  24136.531    ,  24580.829    ,  25025.122    ,
     *   25469.412    ,  25913.701    ,  26357.991    ,  26802.285    ,
     *   27246.582    ,
     *   23516.117    ,  23960.416    ,  24404.704    ,  24848.987    ,
     *   25293.266    ,  25737.545    ,  26181.825    ,  26626.108    ,
     *   27070.396    ,
     *   23339.911    ,  23784.200    ,  24228.478    ,  24672.749    ,
     *   25117.017    ,  25561.285    ,  26005.554    ,  26449.826    ,
     *   26894.103    ,
     *   23163.615    ,  23607.894    ,  24052.161    ,  24496.420    ,
     *   24940.676    ,  25384.931    ,  25829.188    ,  26273.448    ,
     *   26717.713    ,
     *   22987.242    ,  23431.509    ,  23875.764    ,  24320.010    ,
     *   24764.253    ,  25208.494    ,  25652.738    ,  26096.985    ,
     *   26541.237    ,
     *   22810.799    ,  23255.055    ,  23699.296    ,  24143.528    ,
     *   24587.756    ,  25031.983    ,  25476.212    ,  25920.446    ,
     *   26364.684    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   22634.298    ,  23078.540    ,  23522.767    ,  23966.984    ,
     *   24411.196    ,  24855.408    ,  25299.621    ,  25743.839    ,
     *   26188.063    ,
     *   22457.747    ,  22901.975    ,  23346.186    ,  23790.386    ,
     *   24234.581    ,  24678.775    ,  25122.972    ,  25567.173    ,
     *   26011.380    ,
     *   22281.155    ,  22725.367    ,  23169.561    ,  23613.743    ,
     *   24057.919    ,  24502.095    ,  24946.273    ,  25390.456    ,
     *   25834.646    ,
     *   22104.529    ,  22548.724    ,  22992.900    ,  23437.062    ,
     *   23881.219    ,  24325.374    ,  24769.532    ,  25213.695    ,
     *   25657.866    ,
     *   21927.878    ,  22372.055    ,  22816.211    ,  23260.352    ,
     *   23704.487    ,  24148.620    ,  24592.756    ,  25036.898    ,
     *   25481.048    ,
     *   21751.211    ,  22195.368    ,  22639.501    ,  23083.620    ,
     *   23527.731    ,  23971.840    ,  24415.952    ,  24860.071    ,
     *   25304.199    ,
     *   21574.533    ,  22018.669    ,  22462.779    ,  22906.872    ,
     *   23350.958    ,  23795.041    ,  24239.128    ,  24683.221    ,
     *   25127.324    ,
     *   21397.854    ,  21841.966    ,  22286.051    ,  22730.117    ,
     *   23174.175    ,  23618.231    ,  24062.289    ,  24506.355    ,
     *   24950.432    ,
     *   21221.180    ,  21665.267    ,  22109.324    ,  22553.362    ,
     *   22997.389    ,  23441.414    ,  23885.443    ,  24329.479    ,
     *   24773.527    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   21044.519    ,  21488.579    ,  21932.606    ,  22376.612    ,
     *   22820.607    ,  23264.600    ,  23708.595    ,  24152.600    ,
     *   24596.616    ,
     *   20867.878    ,  21311.909    ,  21755.904    ,  22199.876    ,
     *   22643.836    ,  23087.793    ,  23531.753    ,  23975.723    ,
     *   24419.705    ,
     *   20691.265    ,  21135.265    ,  21579.225    ,  22023.160    ,
     *   22467.082    ,  22911.000    ,  23354.922    ,  23798.854    ,
     *   24242.800    ,
     *   20514.687    ,  20958.653    ,  21402.576    ,  21846.472    ,
     *   22290.353    ,  22734.229    ,  23178.110    ,  23622.001    ,
     *   24065.907    ,
     *   20338.152    ,  20782.082    ,  21225.965    ,  21669.818    ,
     *   22113.654    ,  22557.486    ,  23001.322    ,  23445.168    ,
     *   23889.032    ,
     *   20161.668    ,  20605.559    ,  21049.399    ,  21493.205    ,
     *   21936.994    ,  22380.777    ,  22824.565    ,  23268.364    ,
     *   23712.180    ,
     *   19985.243    ,  20429.092    ,  20872.885    ,  21316.642    ,
     *   21760.380    ,  22204.111    ,  22647.846    ,  23091.593    ,
     *   23535.359    ,
     *   19808.885    ,  20252.689    ,  20696.432    ,  21140.136    ,
     *   21583.818    ,  22027.493    ,  22471.171    ,  22914.863    ,
     *   23358.575    ,
     *   19632.602    ,  20076.358    ,  20520.048    ,  20963.694    ,
     *   21407.317    ,  21850.931    ,  22294.549    ,  22738.180    ,
     *   23181.833    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   19456.404    ,  19900.108    ,  20343.741    ,  20787.326    ,
     *   21230.884    ,  21674.433    ,  22117.985    ,  22561.552    ,
     *   23005.142    ,
     *   19280.299    ,  19723.948    ,  20167.519    ,  20611.038    ,
     *   21054.528    ,  21498.007    ,  21941.489    ,  22384.986    ,
     *   22828.507    ,
     *   19104.297    ,  19547.887    ,  19991.392    ,  20434.841    ,
     *   20878.257    ,  21321.660    ,  21765.067    ,  22208.489    ,
     *   22651.937    ,
     *   18928.408    ,  19371.934    ,  19815.369    ,  20258.742    ,
     *   20702.080    ,  21145.403    ,  21588.728    ,  22032.069    ,
     *   22475.438    ,
     *   18752.641    ,  19196.100    ,  19639.459    ,  20082.752    ,
     *   20526.005    ,  20969.242    ,  21412.480    ,  21855.735    ,
     *   22299.018    ,
     *   18577.008    ,  19020.394    ,  19463.674    ,  19906.880    ,
     *   20350.044    ,  20793.188    ,  21236.333    ,  21679.495    ,
     *   22122.686    ,
     *   18401.519    ,  18844.828    ,  19288.022    ,  19731.137    ,
     *   20174.204    ,  20617.250    ,  21060.295    ,  21503.357    ,
     *   21946.450    ,
     *   18226.185    ,  18669.413    ,  19112.516    ,  19555.533    ,
     *   19998.498    ,  20441.438    ,  20884.376    ,  21327.332    ,
     *   21770.320    ,
     *   18051.019    ,  18494.160    ,  18937.166    ,  19380.080    ,
     *   19822.935    ,  20265.763    ,  20708.587    ,  21151.429    ,
     *   21594.304    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   17876.032    ,  18319.081    ,  18761.985    ,  19204.788    ,
     *   19647.527    ,  20090.235    ,  20532.938    ,  20975.658    ,
     *   21418.413    ,
     *   17701.236    ,  18144.188    ,  18586.984    ,  19029.670    ,
     *   19472.286    ,  19914.867    ,  20357.440    ,  20800.030    ,
     *   21242.656    ,
     *   17526.644    ,  17969.494    ,  18412.176    ,  18854.738    ,
     *   19297.224    ,  19739.669    ,  20182.105    ,  20624.557    ,
     *   21067.045    ,
     *   17352.268    ,  17795.012    ,  18237.573    ,  18680.005    ,
     *   19122.353    ,  19564.655    ,  20006.945    ,  20449.250    ,
     *   20891.591    ,
     *   17178.121    ,  17620.754    ,  18063.189    ,  18505.484    ,
     *   18947.686    ,  19389.837    ,  19831.972    ,  20274.120    ,
     *   20716.306    ,
     *   17004.214    ,  17446.732    ,  17889.037    ,  18331.188    ,
     *   18773.237    ,  19215.228    ,  19657.199    ,  20099.182    ,
     *   20541.202    ,
     *   16830.558    ,  17272.960    ,  17715.130    ,  18157.131    ,
     *   18599.020    ,  19040.843    ,  19482.641    ,  19924.448    ,
     *   20366.293    ,
     *   16657.165    ,  17099.449    ,  17541.480    ,  17983.327    ,
     *   18425.048    ,  18866.694    ,  19308.310    ,  19749.932    ,
     *   20191.591    ,
     *   16484.046    ,  16926.211    ,  17368.101    ,  17809.788    ,
     *   18251.335    ,  18692.798    ,  19134.222    ,  19575.649    ,
     *   20017.110    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   40500.666    ,  40945.074    ,  41389.483    ,  41833.891    ,
     *   42278.299    ,  42722.708    ,  43167.116    ,  43611.524    ,
     *   44055.933    ,
     *   40294.870    ,  40739.278    ,  41183.686    ,  41628.095    ,
     *   42072.503    ,  42516.911    ,  42961.320    ,  43405.728    ,
     *   43850.136    ,
     *   40095.297    ,  40539.705    ,  40984.114    ,  41428.522    ,
     *   41872.930    ,  42317.338    ,  42761.747    ,  43206.155    ,
     *   43650.563    ,
     *   39901.561    ,  40345.970    ,  40790.378    ,  41234.786    ,
     *   41679.194    ,  42123.603    ,  42568.011    ,  43012.419    ,
     *   43456.828    ,
     *   39713.319    ,  40157.727    ,  40602.136    ,  41046.544    ,
     *   41490.952    ,  41935.360    ,  42379.769    ,  42824.177    ,
     *   43268.585    ,
     *   39530.261    ,  39974.670    ,  40419.078    ,  40863.486    ,
     *   41307.894    ,  41752.302    ,  42196.711    ,  42641.119    ,
     *   43085.527    ,
     *   39352.109    ,  39796.518    ,  40240.926    ,  40685.334    ,
     *   41129.742    ,  41574.150    ,  42018.558    ,  42462.967    ,
     *   42907.375    ,
     *   39178.609    ,  39623.017    ,  40067.425    ,  40511.833    ,
     *   40956.242    ,  41400.650    ,  41845.058    ,  42289.466    ,
     *   42733.875    ,
     *   39009.528    ,  39453.936    ,  39898.344    ,  40342.753    ,
     *   40787.161    ,  41231.569    ,  41675.977    ,  42120.385    ,
     *   42564.794    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   38844.654    ,  39289.062    ,  39733.470    ,  40177.878    ,
     *   40622.286    ,  41066.694    ,  41511.102    ,  41955.510    ,
     *   42399.918    ,
     *   38683.787    ,  39128.195    ,  39572.603    ,  40017.012    ,
     *   40461.420    ,  40905.828    ,  41350.236    ,  41794.644    ,
     *   42239.052    ,
     *   38526.747    ,  38971.155    ,  39415.563    ,  39859.971    ,
     *   40304.379    ,  40748.787    ,  41193.196    ,  41637.604    ,
     *   42082.012    ,
     *   38373.363    ,  38817.771    ,  39262.179    ,  39706.587    ,
     *   40150.995    ,  40595.403    ,  41039.811    ,  41484.219    ,
     *   41928.628    ,
     *   38223.477    ,  38667.885    ,  39112.293    ,  39556.701    ,
     *   40001.109    ,  40445.517    ,  40889.925    ,  41334.333    ,
     *   41778.741    ,
     *   38076.940    ,  38521.348    ,  38965.756    ,  39410.164    ,
     *   39854.572    ,  40298.980    ,  40743.388    ,  41187.796    ,
     *   41632.204    ,
     *   37933.614    ,  38378.022    ,  38822.430    ,  39266.837    ,
     *   39711.245    ,  40155.653    ,  40600.061    ,  41044.469    ,
     *   41488.877    ,
     *   37793.368    ,  38237.776    ,  38682.184    ,  39126.591    ,
     *   39570.999    ,  40015.407    ,  40459.815    ,  40904.223    ,
     *   41348.631    ,
     *   37656.080    ,  38100.487    ,  38544.895    ,  38989.303    ,
     *   39433.711    ,  39878.119    ,  40322.526    ,  40766.934    ,
     *   41211.342    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   37521.633    ,  37966.041    ,  38410.449    ,  38854.856    ,
     *   39299.264    ,  39743.672    ,  40188.080    ,  40632.488    ,
     *   41076.896    ,
     *   37389.920    ,  37834.328    ,  38278.735    ,  38723.143    ,
     *   39167.551    ,  39611.958    ,  40056.366    ,  40500.774    ,
     *   40945.182    ,
     *   37260.836    ,  37705.244    ,  38149.651    ,  38594.059    ,
     *   39038.467    ,  39482.874    ,  39927.282    ,  40371.690    ,
     *   40816.098    ,
     *   37134.285    ,  37578.692    ,  38023.100    ,  38467.507    ,
     *   38911.915    ,  39356.322    ,  39800.730    ,  40245.138    ,
     *   40689.546    ,
     *   37010.173    ,  37454.580    ,  37898.987    ,  38343.395    ,
     *   38787.803    ,  39232.210    ,  39676.618    ,  40121.026    ,
     *   40565.433    ,
     *   36888.412    ,  37332.820    ,  37777.227    ,  38221.634    ,
     *   38666.042    ,  39110.449    ,  39554.857    ,  39999.265    ,
     *   40443.673    ,
     *   36768.920    ,  37213.328    ,  37657.735    ,  38102.142    ,
     *   38546.550    ,  38990.957    ,  39435.365    ,  39879.772    ,
     *   40324.180    ,
     *   36651.617    ,  37096.024    ,  37540.432    ,  37984.839    ,
     *   38429.246    ,  38873.654    ,  39318.061    ,  39762.469    ,
     *   40206.876    ,
     *   36536.427    ,  36980.835    ,  37425.242    ,  37869.649    ,
     *   38314.056    ,  38758.464    ,  39202.871    ,  39647.279    ,
     *   40091.686    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   36423.279    ,  36867.686    ,  37312.093    ,  37756.500    ,
     *   38200.908    ,  38645.315    ,  39089.722    ,  39534.130    ,
     *   39978.537    ,
     *   36312.103    ,  36756.510    ,  37200.917    ,  37645.324    ,
     *   38089.732    ,  38534.139    ,  38978.546    ,  39422.954    ,
     *   39867.361    ,
     *   36202.835    ,  36647.242    ,  37091.649    ,  37536.056    ,
     *   37980.463    ,  38424.870    ,  38869.277    ,  39313.685    ,
     *   39758.092    ,
     *   36119.602    ,  36564.009    ,  37008.416    ,  37452.822    ,
     *   37897.229    ,  38341.637    ,  38786.044    ,  39230.451    ,
     *   39674.859    ,
     *   36037.444    ,  36481.851    ,  36926.258    ,  37370.664    ,
     *   37815.071    ,  38259.478    ,  38703.886    ,  39148.293    ,
     *   39592.700    ,
     *   35956.335    ,  36400.741    ,  36845.148    ,  37289.555    ,
     *   37733.962    ,  38178.369    ,  38622.776    ,  39067.183    ,
     *   39511.590    ,
     *   35876.247    ,  36320.654    ,  36765.060    ,  37209.467    ,
     *   37653.874    ,  38098.281    ,  38542.688    ,  38987.095    ,
     *   39431.502    ,
     *   35797.157    ,  36241.564    ,  36685.970    ,  37130.377    ,
     *   37574.783    ,  38019.190    ,  38463.597    ,  38908.004    ,
     *   39352.412    ,
     *   35719.040    ,  36163.446    ,  36607.852    ,  37052.259    ,
     *   37496.666    ,  37941.073    ,  38385.479    ,  38829.887    ,
     *   39274.294    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   35641.871    ,  36086.277    ,  36530.684    ,  36975.090    ,
     *   37419.497    ,  37863.904    ,  38308.311    ,  38752.718    ,
     *   39197.125    ,
     *   35565.629    ,  36010.035    ,  36454.441    ,  36898.848    ,
     *   37343.254    ,  37787.661    ,  38232.068    ,  38676.475    ,
     *   39120.882    ,
     *   35490.291    ,  35934.697    ,  36379.103    ,  36823.509    ,
     *   37267.916    ,  37712.323    ,  38156.729    ,  38601.136    ,
     *   39045.543    ,
     *   35415.835    ,  35860.241    ,  36304.647    ,  36749.053    ,
     *   37193.460    ,  37637.866    ,  38082.273    ,  38526.680    ,
     *   38971.087    ,
     *   35342.241    ,  35786.647    ,  36231.053    ,  36675.459    ,
     *   37119.865    ,  37564.272    ,  38008.679    ,  38453.085    ,
     *   38897.492    ,
     *   35269.488    ,  35713.894    ,  36158.300    ,  36602.706    ,
     *   37047.112    ,  37491.519    ,  37935.925    ,  38380.332    ,
     *   38824.739    ,
     *   35197.557    ,  35641.963    ,  36086.369    ,  36530.775    ,
     *   36975.181    ,  37419.587    ,  37863.994    ,  38308.400    ,
     *   38752.807    ,
     *   35126.428    ,  35570.834    ,  36015.240    ,  36459.646    ,
     *   36904.052    ,  37348.458    ,  37792.864    ,  38237.271    ,
     *   38681.678    ,
     *   35056.083    ,  35500.489    ,  35944.895    ,  36389.301    ,
     *   36833.707    ,  37278.113    ,  37722.519    ,  38166.926    ,
     *   38611.332    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   34986.504    ,  35430.910    ,  35875.315    ,  36319.721    ,
     *   36764.127    ,  37208.533    ,  37652.940    ,  38097.346    ,
     *   38541.753    ,
     *   34917.673    ,  35362.079    ,  35806.484    ,  36250.890    ,
     *   36695.296    ,  37139.702    ,  37584.108    ,  38028.514    ,
     *   38472.921    ,
     *   34849.573    ,  35293.978    ,  35738.384    ,  36182.789    ,
     *   36627.195    ,  37071.601    ,  37516.007    ,  37960.414    ,
     *   38404.820    ,
     *   34782.187    ,  35226.592    ,  35670.998    ,  36115.403    ,
     *   36559.809    ,  37004.215    ,  37448.621    ,  37893.027    ,
     *   38337.433    ,
     *   34715.499    ,  35159.904    ,  35604.309    ,  36048.715    ,
     *   36493.120    ,  36937.526    ,  37381.932    ,  37826.338    ,
     *   38270.744    ,
     *   34649.492    ,  35093.897    ,  35538.302    ,  35982.708    ,
     *   36427.113    ,  36871.519    ,  37315.925    ,  37760.331    ,
     *   38204.737    ,
     *   34584.152    ,  35028.557    ,  35472.962    ,  35917.367    ,
     *   36361.773    ,  36806.178    ,  37250.584    ,  37694.990    ,
     *   38139.396    ,
     *   34519.463    ,  34963.868    ,  35408.272    ,  35852.677    ,
     *   36297.083    ,  36741.488    ,  37185.894    ,  37630.300    ,
     *   38074.706    ,
     *   34455.410    ,  34899.814    ,  35344.219    ,  35788.624    ,
     *   36233.029    ,  36677.434    ,  37121.840    ,  37566.246    ,
     *   38010.652    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   34391.978    ,  34836.382    ,  35280.787    ,  35725.192    ,
     *   36169.597    ,  36614.002    ,  37058.408    ,  37502.813    ,
     *   37947.219    ,
     *   34329.153    ,  34773.557    ,  35217.962    ,  35662.367    ,
     *   36106.772    ,  36551.177    ,  36995.582    ,  37439.988    ,
     *   37884.394    ,
     *   34266.921    ,  34711.325    ,  35155.730    ,  35600.134    ,
     *   36044.539    ,  36488.944    ,  36933.350    ,  37377.755    ,
     *   37822.161    ,
     *   34205.269    ,  34649.673    ,  35094.077    ,  35538.482    ,
     *   35982.886    ,  36427.291    ,  36871.697    ,  37316.102    ,
     *   37760.508    ,
     *   34144.182    ,  34588.586    ,  35032.990    ,  35477.394    ,
     *   35921.799    ,  36366.204    ,  36810.609    ,  37255.014    ,
     *   37699.420    ,
     *   34083.647    ,  34528.051    ,  34972.455    ,  35416.859    ,
     *   35861.264    ,  36305.669    ,  36750.074    ,  37194.479    ,
     *   37638.885    ,
     *   34008.736    ,  34453.139    ,  34897.543    ,  35341.947    ,
     *   35786.352    ,  36230.756    ,  36675.161    ,  37119.566    ,
     *   37563.972    ,
     *   33934.641    ,  34379.045    ,  34823.448    ,  35267.852    ,
     *   35712.256    ,  36156.661    ,  36601.066    ,  37045.471    ,
     *   37489.876    ,
     *   33861.339    ,  34305.742    ,  34750.145    ,  35194.549    ,
     *   35638.953    ,  36083.358    ,  36527.762    ,  36972.167    ,
     *   37416.572    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   33788.803    ,  34233.206    ,  34677.610    ,  35122.013    ,
     *   35566.417    ,  36010.822    ,  36455.226    ,  36899.631    ,
     *   37344.036    ,
     *   33717.011    ,  34161.414    ,  34605.817    ,  35050.220    ,
     *   35494.624    ,  35939.028    ,  36383.433    ,  36827.837    ,
     *   37272.242    ,
     *   33645.937    ,  34090.339    ,  34534.742    ,  34979.146    ,
     *   35423.549    ,  35867.953    ,  36312.357    ,  36756.762    ,
     *   37201.167    ,
     *   33575.557    ,  34019.959    ,  34464.362    ,  34908.765    ,
     *   35353.168    ,  35797.572    ,  36241.976    ,  36686.381    ,
     *   37130.786    ,
     *   33505.846    ,  33950.249    ,  34394.651    ,  34839.054    ,
     *   35283.457    ,  35727.861    ,  36172.265    ,  36616.669    ,
     *   37061.074    ,
     *   33436.781    ,  33881.183    ,  34325.586    ,  34769.988    ,
     *   35214.392    ,  35658.795    ,  36103.199    ,  36547.603    ,
     *   36992.007    ,
     *   33368.337    ,  33812.739    ,  34257.141    ,  34701.543    ,
     *   35145.946    ,  35590.350    ,  36034.753    ,  36479.157    ,
     *   36923.562    ,
     *   33300.488    ,  33744.890    ,  34189.292    ,  34633.694    ,
     *   35078.097    ,  35522.500    ,  35966.903    ,  36411.307    ,
     *   36855.711    ,
     *   33233.209    ,  33677.611    ,  34122.012    ,  34566.414    ,
     *   35010.817    ,  35455.220    ,  35899.623    ,  36344.027    ,
     *   36788.431    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   33166.474    ,  33610.875    ,  34055.277    ,  34499.679    ,
     *   34944.081    ,  35388.484    ,  35832.887    ,  36277.290    ,
     *   36721.694    ,
     *   33100.255    ,  33544.656    ,  33989.057    ,  34433.459    ,
     *   34877.861    ,  35322.264    ,  35766.667    ,  36211.070    ,
     *   36655.474    ,
     *   33034.524    ,  33478.924    ,  33923.325    ,  34367.727    ,
     *   34812.129    ,  35256.531    ,  35700.934    ,  36145.337    ,
     *   36589.741    ,
     *   32969.251    ,  33413.651    ,  33858.052    ,  34302.453    ,
     *   34746.855    ,  35191.257    ,  35635.660    ,  36080.063    ,
     *   36524.466    ,
     *   32904.404    ,  33348.804    ,  33793.205    ,  34237.606    ,
     *   34682.007    ,  35126.409    ,  35570.812    ,  36015.214    ,
     *   36459.618    ,
     *   32839.947    ,  33284.347    ,  33728.747    ,  34173.148    ,
     *   34617.549    ,  35061.951    ,  35506.353    ,  35950.756    ,
     *   36395.159    ,
     *   32756.169    ,  33200.568    ,  33644.969    ,  34089.369    ,
     *   34533.770    ,  34978.172    ,  35422.574    ,  35866.976    ,
     *   36311.379    ,
     *   32672.796    ,  33117.195    ,  33561.595    ,  34005.995    ,
     *   34450.396    ,  34894.797    ,  35339.199    ,  35783.601    ,
     *   36228.004    ,
     *   32589.374    ,  33033.773    ,  33478.173    ,  33922.572    ,
     *   34366.973    ,  34811.374    ,  35255.775    ,  35700.177    ,
     *   36144.580    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   32579.945    ,  33024.344    ,  33468.744    ,  33913.143    ,
     *   34357.544    ,  34801.945    ,  35246.346    ,  35690.748    ,
     *   36135.150    ,
     *   32559.607    ,  33004.005    ,  33448.404    ,  33892.804    ,
     *   34337.204    ,  34781.605    ,  35226.007    ,  35670.408    ,
     *   36114.811    ,
     *   32539.248    ,  32983.647    ,  33428.046    ,  33872.445    ,
     *   34316.846    ,  34761.246    ,  35205.648    ,  35650.049    ,
     *   36094.452    ,
     *   32518.870    ,  32963.269    ,  33407.668    ,  33852.068    ,
     *   34296.468    ,  34740.868    ,  35185.270    ,  35629.671    ,
     *   36074.074    ,
     *   32498.474    ,  32942.872    ,  33387.271    ,  33831.671    ,
     *   34276.071    ,  34720.471    ,  35164.872    ,  35609.274    ,
     *   36053.676    ,
     *   32478.058    ,  32922.457    ,  33366.855    ,  33811.255    ,
     *   34255.655    ,  34700.055    ,  35144.456    ,  35588.858    ,
     *   36033.260    ,
     *   32457.624    ,  32902.022    ,  33346.421    ,  33790.820    ,
     *   34235.220    ,  34679.620    ,  35124.021    ,  35568.423    ,
     *   36012.825    ,
     *   32437.171    ,  32881.569    ,  33325.968    ,  33770.367    ,
     *   34214.767    ,  34659.167    ,  35103.568    ,  35547.969    ,
     *   35992.371    ,
     *   32416.700    ,  32861.098    ,  33305.496    ,  33749.895    ,
     *   34194.295    ,  34638.695    ,  35083.096    ,  35527.498    ,
     *   35971.899    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   32396.210    ,  32840.608    ,  33285.007    ,  33729.406    ,
     *   34173.805    ,  34618.205    ,  35062.606    ,  35507.007    ,
     *   35951.409    ,
     *   32375.703    ,  32820.100    ,  33264.499    ,  33708.898    ,
     *   34153.297    ,  34597.697    ,  35042.098    ,  35486.499    ,
     *   35930.901    ,
     *   32355.177    ,  32799.575    ,  33243.973    ,  33688.372    ,
     *   34132.771    ,  34577.171    ,  35021.572    ,  35465.973    ,
     *   35910.375    ,
     *   32334.634    ,  32779.031    ,  33223.430    ,  33667.828    ,
     *   34112.228    ,  34556.628    ,  35001.028    ,  35445.429    ,
     *   35889.831    ,
     *   32170.499    ,  32614.895    ,  33059.292    ,  33503.690    ,
     *   33948.089    ,  34392.488    ,  34836.888    ,  35281.289    ,
     *   35725.690    ,
     *   32005.327    ,  32449.722    ,  32894.119    ,  33338.516    ,
     *   33782.913    ,  34227.312    ,  34671.711    ,  35116.111    ,
     *   35560.511    ,
     *   31839.191    ,  32283.586    ,  32727.981    ,  33172.377    ,
     *   33616.774    ,  34061.172    ,  34505.570    ,  34949.969    ,
     *   35394.369    ,
     *   31672.162    ,  32116.556    ,  32560.950    ,  33005.345    ,
     *   33449.741    ,  33894.138    ,  34338.535    ,  34782.934    ,
     *   35227.333    ,
     *   31504.305    ,  31948.697    ,  32393.090    ,  32837.484    ,
     *   33281.879    ,  33726.274    ,  34170.671    ,  34615.068    ,
     *   35059.467    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   31335.679    ,  31780.070    ,  32224.461    ,  32668.854    ,
     *   33113.248    ,  33557.642    ,  34002.038    ,  34446.434    ,
     *   34890.832    ,
     *   31166.342    ,  31610.731    ,  32055.122    ,  32499.513    ,
     *   32943.905    ,  33388.299    ,  33832.693    ,  34277.089    ,
     *   34721.485    ,
     *   30996.347    ,  31440.735    ,  31885.124    ,  32329.514    ,
     *   32773.905    ,  33218.297    ,  33662.690    ,  34107.085    ,
     *   34551.480    ,
     *   30825.745    ,  31270.131    ,  31714.518    ,  32158.906    ,
     *   32603.296    ,  33047.687    ,  33492.079    ,  33936.472    ,
     *   34380.866    ,
     *   30654.581    ,  31098.965    ,  31543.350    ,  31987.736    ,
     *   32432.124    ,  32876.514    ,  33320.904    ,  33765.296    ,
     *   34209.689    ,
     *   30482.898    ,  30927.280    ,  31371.663    ,  31816.048    ,
     *   32260.434    ,  32704.821    ,  33149.211    ,  33593.601    ,
     *   34037.993    ,
     *   30310.737    ,  30755.116    ,  31199.497    ,  31643.880    ,
     *   32088.264    ,  32532.650    ,  32977.037    ,  33421.426    ,
     *   33865.817    ,
     *   30138.134    ,  30582.511    ,  31026.890    ,  31471.270    ,
     *   31915.653    ,  32360.036    ,  32804.422    ,  33248.809    ,
     *   33693.198    ,
     *   29965.125    ,  30409.500    ,  30853.876    ,  31298.254    ,
     *   31742.634    ,  32187.015    ,  32631.399    ,  33075.784    ,
     *   33520.171    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   29791.742    ,  30236.113    ,  30680.487    ,  31124.862    ,
     *   31569.239    ,  32013.619    ,  32458.000    ,  32902.383    ,
     *   33346.769    ,
     *   29618.014    ,  30062.382    ,  30506.752    ,  30951.125    ,
     *   31395.499    ,  31839.876    ,  32284.255    ,  32728.636    ,
     *   33173.020    ,
     *   29443.969    ,  29888.334    ,  30332.700    ,  30777.070    ,
     *   31221.441    ,  31665.816    ,  32110.192    ,  32554.571    ,
     *   32998.952    ,
     *   29269.633    ,  29713.993    ,  30158.357    ,  30602.722    ,
     *   31047.091    ,  31491.462    ,  31935.836    ,  32380.212    ,
     *   32824.590    ,
     *   29095.028    ,  29539.385    ,  29983.744    ,  30428.106    ,
     *   30872.471    ,  31316.839    ,  31761.210    ,  32205.583    ,
     *   32649.959    ,
     *   28920.179    ,  29364.531    ,  29808.886    ,  30253.244    ,
     *   30697.605    ,  31141.969    ,  31586.336    ,  32030.707    ,
     *   32475.080    ,
     *   28745.103    ,  29189.450    ,  29633.801    ,  30078.154    ,
     *   30522.511    ,  30966.872    ,  31411.235    ,  31855.602    ,
     *   32299.972    ,
     *   28569.822    ,  29014.163    ,  29458.508    ,  29902.857    ,
     *   30347.210    ,  30791.566    ,  31235.926    ,  31680.289    ,
     *   32124.655    ,
     *   28394.351    ,  28838.687    ,  29283.026    ,  29727.370    ,
     *   30171.717    ,  30616.069    ,  31060.424    ,  31504.784    ,
     *   31949.146    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   28218.707    ,  28663.036    ,  29107.370    ,  29551.708    ,
     *   29996.050    ,  30440.397    ,  30884.747    ,  31329.102    ,
     *   31773.461    ,
     *   28042.905    ,  28487.228    ,  28931.555    ,  29375.886    ,
     *   29820.223    ,  30264.564    ,  30708.910    ,  31153.260    ,
     *   31597.614    ,
     *   27866.960    ,  28311.275    ,  28755.595    ,  29199.919    ,
     *   29644.249    ,  30088.585    ,  30532.925    ,  30977.270    ,
     *   31421.619    ,
     *   27690.883    ,  28135.190    ,  28579.502    ,  29023.819    ,
     *   29468.143    ,  29912.471    ,  30356.805    ,  30801.145    ,
     *   31245.489    ,
     *   27514.688    ,  27958.986    ,  28403.289    ,  28847.598    ,
     *   29291.914    ,  29736.236    ,  30180.563    ,  30624.897    ,
     *   31069.235    ,
     *   27338.385    ,  27782.673    ,  28226.967    ,  28671.268    ,
     *   29115.575    ,  29559.889    ,  30004.209    ,  30448.536    ,
     *   30892.869    ,
     *   27161.984    ,  27606.261    ,  28050.546    ,  28494.837    ,
     *   28939.135    ,  29383.441    ,  29827.754    ,  30272.073    ,
     *   30716.399    ,
     *   26985.496    ,  27429.762    ,  27874.035    ,  28318.316    ,
     *   28762.605    ,  29206.901    ,  29651.205    ,  30095.517    ,
     *   30539.836    ,
     *   26808.930    ,  27253.183    ,  27697.444    ,  28141.714    ,
     *   28585.992    ,  29030.279    ,  29474.574    ,  29918.877    ,
     *   30363.188    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   26632.294    ,  27076.533    ,  27520.782    ,  27965.039    ,
     *   28409.306    ,  28853.582    ,  29297.867    ,  29742.160    ,
     *   30186.462    ,
     *   26455.596    ,  26899.821    ,  27344.055    ,  27788.299    ,
     *   28232.553    ,  28676.817    ,  29121.092    ,  29565.375    ,
     *   30009.668    ,
     *   26278.844    ,  26723.053    ,  27167.272    ,  27611.502    ,
     *   28055.742    ,  28499.994    ,  28944.256    ,  29388.528    ,
     *   29832.811    ,
     *   26102.046    ,  26546.237    ,  26990.439    ,  27434.653    ,
     *   27878.879    ,  28323.117    ,  28767.366    ,  29211.626    ,
     *   29655.898    ,
     *   25925.208    ,  26369.380    ,  26813.564    ,  27257.761    ,
     *   27701.971    ,  28146.193    ,  28590.428    ,  29034.676    ,
     *   29478.935    ,
     *   25748.337    ,  26192.488    ,  26636.653    ,  27080.831    ,
     *   27525.023    ,  27969.229    ,  28413.449    ,  28857.682    ,
     *   29301.929    ,
     *   25571.440    ,  26015.568    ,  26459.711    ,  26903.869    ,
     *   27348.042    ,  27792.231    ,  28236.434    ,  28680.652    ,
     *   29124.884    ,
     *   25394.521    ,  25838.626    ,  26282.745    ,  26726.881    ,
     *   27171.034    ,  27615.203    ,  28059.388    ,  28503.589    ,
     *   28947.805    ,
     *   25217.589    ,  25661.666    ,  26105.761    ,  26549.873    ,
     *   26994.003    ,  27438.151    ,  27882.317    ,  28326.499    ,
     *   28770.698    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   25040.648    ,  25484.697    ,  25928.764    ,  26372.850    ,
     *   26816.956    ,  27261.081    ,  27705.225    ,  28149.388    ,
     *   28593.568    ,
     *   24863.704    ,  25307.722    ,  25751.759    ,  26195.817    ,
     *   26639.896    ,  27083.996    ,  27528.117    ,  27972.258    ,
     *   28416.419    ,
     *   24686.764    ,  25130.747    ,  25574.752    ,  26018.780    ,
     *   26462.830    ,  26906.903    ,  27350.999    ,  27795.116    ,
     *   28239.255    ,
     *   24509.832    ,  24953.779    ,  25397.749    ,  25841.743    ,
     *   26285.762    ,  26729.806    ,  27173.874    ,  27617.966    ,
     *   28062.081    ,
     *   24332.915    ,  24776.822    ,  25220.754    ,  25664.712    ,
     *   26108.697    ,  26552.709    ,  26996.748    ,  27440.812    ,
     *   27884.901    ,
     *   24156.019    ,  24599.882    ,  25043.773    ,  25487.692    ,
     *   25931.641    ,  26375.618    ,  26819.624    ,  27263.658    ,
     *   27707.720    ,
     *   23979.149    ,  24422.966    ,  24866.812    ,  25310.689    ,
     *   25754.597    ,  26198.537    ,  26642.508    ,  27086.509    ,
     *   27530.540    ,
     *   23802.312    ,  24246.078    ,  24689.876    ,  25133.707    ,
     *   25577.572    ,  26021.471    ,  26465.404    ,  26909.370    ,
     *   27353.368    ,
     *   23625.514    ,  24069.225    ,  24512.970    ,  24956.752    ,
     *   25400.570    ,  25844.425    ,  26288.316    ,  26732.244    ,
     *   27176.206    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   23448.761    ,  23892.413    ,  24336.102    ,  24779.829    ,
     *   25223.596    ,  25667.403    ,  26111.250    ,  26555.136    ,
     *   26999.059    ,
     *   23272.059    ,  23715.648    ,  24159.275    ,  24602.945    ,
     *   25046.657    ,  25490.412    ,  25934.210    ,  26378.050    ,
     *   26821.931    ,
     *   23095.417    ,  23538.936    ,  23982.498    ,  24426.104    ,
     *   24869.757    ,  25313.456    ,  25757.201    ,  26200.992    ,
     *   26644.827    ,
     *   22918.841    ,  23362.286    ,  23805.776    ,  24249.314    ,
     *   24692.902    ,  25136.541    ,  25580.229    ,  26023.966    ,
     *   26467.752    ,
     *   22742.338    ,  23185.703    ,  23629.116    ,  24072.581    ,
     *   24516.099    ,  24959.672    ,  25403.298    ,  25846.978    ,
     *   26290.709    ,
     *   22565.917    ,  23009.195    ,  23452.525    ,  23895.911    ,
     *   24339.354    ,  24782.855    ,  25226.415    ,  25670.032    ,
     *   26113.705    ,
     *   22389.585    ,  22832.770    ,  23276.011    ,  23719.311    ,
     *   24162.673    ,  24606.098    ,  25049.585    ,  25493.135    ,
     *   25936.744    ,
     *   22213.352    ,  22656.437    ,  23099.581    ,  23542.789    ,
     *   23986.064    ,  24429.405    ,  24872.815    ,  25316.291    ,
     *   25759.832    ,
     *   22037.226    ,  22480.203    ,  22923.244    ,  23366.353    ,
     *   23809.533    ,  24252.785    ,  24696.110    ,  25139.507    ,
     *   25582.974    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   21861.216    ,  22304.078    ,  22747.008    ,  23190.010    ,
     *   23633.088    ,  24076.244    ,  24519.478    ,  24962.790    ,
     *   25406.177    ,
     *   21685.333    ,  22128.072    ,  22570.882    ,  23013.770    ,
     *   23456.739    ,  23899.791    ,  24342.927    ,  24786.146    ,
     *   25229.446    ,
     *   21509.586    ,  21952.194    ,  22394.876    ,  22837.641    ,
     *   23280.492    ,  23723.432    ,  24166.462    ,  24609.582    ,
     *   25052.789    ,
     *   21333.988    ,  21776.454    ,  22218.999    ,  22661.632    ,
     *   23104.357    ,  23547.177    ,  23990.094    ,  24433.106    ,
     *   24876.212    ,
     *   21158.549    ,  21600.864    ,  22043.263    ,  22485.755    ,
     *   22928.344    ,  23371.035    ,  23813.829    ,  24256.726    ,
     *   24699.724    ,
     *   20983.281    ,  21425.436    ,  21867.678    ,  22310.019    ,
     *   22752.463    ,  23195.015    ,  23637.678    ,  24080.450    ,
     *   24523.331    ,
     *   20808.197    ,  21250.180    ,  21692.256    ,  22134.435    ,
     *   22576.724    ,  23019.128    ,  23461.649    ,  23904.288    ,
     *   24347.043    ,
     *   20633.310    ,  21075.111    ,  21517.009    ,  21959.016    ,
     *   22401.138    ,  22843.383    ,  23285.753    ,  23728.248    ,
     *   24170.868    ,
     *   20458.634    ,  20900.242    ,  21341.950    ,  21783.773    ,
     *   22225.718    ,  22667.793    ,  23110.000    ,  23552.341    ,
     *   23994.815    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   84.411303    ,  85.312001    ,  86.200198    ,  87.076531    ,
     *   87.941576    ,  88.795859    ,  89.639858    ,  90.474014    ,
     *   91.298735    ,
     *   84.136511    ,  85.047911    ,  85.946095    ,  86.831770    ,
     *   87.705572    ,  88.568080    ,  89.419821    ,  90.261278    ,
     *   91.092893    ,
     *   83.837751    ,  84.761062    ,  85.670337    ,  86.566365    ,
     *   87.449855    ,  88.321448    ,  89.181726    ,  90.031220    ,
     *   90.870417    ,
     *   83.513016    ,  84.449608    ,  85.371220    ,  86.278739    ,
     *   87.172960    ,  88.054596    ,  88.924296    ,  89.782645    ,
     *   90.630182    ,
     *   83.160055    ,  84.111488    ,  85.046851    ,  85.967147    ,
     *   86.873272    ,  87.766028    ,  88.646137    ,  89.514253    ,
     *   90.370971    ,
     *   82.776319    ,  83.744385    ,  84.695112    ,  85.629646    ,
     *   86.549003    ,  87.454090    ,  88.345717    ,  89.224618    ,
     *   90.091455    ,
     *   82.358898    ,  83.345666    ,  84.313612    ,  85.264055    ,
     *   86.198155    ,  87.116943    ,  88.021340    ,  88.912169    ,
     *   89.790177    ,
     *   81.904434    ,  82.912317    ,  83.899631    ,  84.867905    ,
     *   85.818478    ,  86.752532    ,  87.671116    ,  88.575166    ,
     *   89.465526    ,
     *   81.409010    ,  82.440847    ,  83.450038    ,  84.438377    ,
     *   85.407419    ,  86.358533    ,  87.292923    ,  88.211663    ,
     *   89.115709    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   80.868006    ,  81.927172    ,  82.961204    ,  83.972221    ,
     *   84.962056    ,  85.932303    ,  86.884362    ,  87.819469    ,
     *   88.738723    ,
     *   80.275893    ,  81.366456    ,  82.428861    ,  83.465652    ,
     *   84.479007    ,  85.470807    ,  86.442692    ,  87.396100    ,
     *   88.332302    ,
     *   79.625954    ,  80.752883    ,  81.847937    ,  82.914208    ,
     *   83.954321    ,  84.970523    ,  85.964757    ,  86.938712    ,
     *   87.893873    ,
     *   78.909883    ,  80.079359    ,  81.212307    ,  82.312558    ,
     *   83.383322    ,  84.427321    ,  85.446883    ,  86.444020    ,
     *   87.420480    ,
     *   78.117190    ,  79.337054    ,  80.514456    ,  81.654239    ,
     *   82.760402    ,  83.836293    ,  84.884746    ,  85.908185    ,
     *   86.908698    ,
     *   77.234286    ,  78.514740    ,  79.744978    ,  80.931275    ,
     *   82.078724    ,  83.191525    ,  84.273187    ,  85.326672    ,
     *   86.354512    ,
     *   76.243006    ,  77.597746    ,  78.891818    ,  80.133616    ,
     *   81.329804    ,  82.485775    ,  83.605960    ,  84.694051    ,
     *   85.753159    ,
     *   75.118102    ,  76.566252    ,  77.939080    ,  79.248280    ,
     *   80.502876    ,  81.709993    ,  82.875371    ,  84.003711    ,
     *   85.098910    ,
     *   73.822604    ,  75.392318    ,  76.865035    ,  78.257976    ,
     *   79.583911    ,  80.852612    ,  82.071749    ,  83.247462    ,
     *   84.384757    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   72.298388    ,  74.034249    ,  75.638573    ,  77.138761    ,
     *   78.554021    ,  79.898421    ,  81.182625    ,  82.414937    ,
     *   83.601961    ,
     *   70.443990    ,  72.424695    ,  74.212273    ,  75.855762    ,
     *   77.386678    ,  78.826688    ,  80.191439    ,  81.492653    ,
     *   82.739375    ,
     *   68.048929    ,  70.440985    ,  72.507107    ,  74.354526    ,
     *   76.042493    ,  77.607844    ,  79.075327    ,  80.462506    ,
     *   81.782369    ,
     *   64.488341    ,  67.808078    ,  70.371644    ,  72.540958    ,
     *   74.458259    ,  76.197024    ,  77.801101    ,  79.299138    ,
     *   80.711059    ,
     *   62.377444    ,  63.510343    ,  67.430367    ,  70.223257    ,
     *   72.519981    ,  74.519926    ,  76.317170    ,  77.965021    ,
     *   79.497149    ,
     *   65.859444    ,  64.273444    ,  61.548162    ,  66.855542    ,
     *   69.976615    ,  72.435525    ,  74.534894    ,  76.400173    ,
     *   78.097844    ,
     *   67.145444    ,  66.211444    ,  65.393444    ,  66.379444    ,
     *   65.949832    ,  69.600513    ,  72.275218    ,  74.496981    ,
     *   76.442510    ,
     *   68.702444    ,  68.081444    ,  67.534444    ,  67.315444    ,
     *   66.448444    ,  64.246498    ,  69.038239    ,  72.020398    ,
     *   74.397687    ,
     *   70.452444    ,  69.917444    ,  69.399444    ,  68.934444    ,
     *   68.315444    ,  67.712444    ,  68.616444    ,  68.164726    ,
     *   71.640724    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   72.287444    ,  71.772444    ,  71.256444    ,  70.750444    ,
     *   70.225444    ,  69.766444    ,  69.553444    ,  68.693444    ,
     *   66.550230    ,
     *   74.174444    ,  73.662444    ,  73.147444    ,  72.633444    ,
     *   72.122444    ,  71.635444    ,  71.174444    ,  70.541444    ,
     *   69.899444    ,
     *   76.106444    ,  75.595444    ,  75.079444    ,  74.563444    ,
     *   74.047444    ,  73.534444    ,  73.015444    ,  72.453444    ,
     *   71.910444    ,
     *   77.626444    ,  77.116444    ,  76.601444    ,  76.084444    ,
     *   75.565444    ,  75.043444    ,  74.508444    ,  73.946444    ,
     *   73.356444    ,
     *   79.167444    ,  78.659444    ,  78.147444    ,  77.632444    ,
     *   77.114444    ,  76.590444    ,  76.052444    ,  75.490444    ,
     *   74.890444    ,
     *   80.731444    ,  80.227444    ,  79.720444    ,  79.211444    ,
     *   78.697444    ,  78.178444    ,  77.647444    ,  77.095444    ,
     *   76.512444    ,
     *   82.321444    ,  81.824444    ,  81.324444    ,  80.822444    ,
     *   80.317444    ,  79.807444    ,  79.287444    ,  78.751444    ,
     *   78.193444    ,
     *   83.941444    ,  83.453444    ,  82.962444    ,  82.469444    ,
     *   81.974444    ,  81.475444    ,  80.968444    ,  80.449444    ,
     *   79.914444    ,
     *   85.594444    ,  85.115444    ,  84.635444    ,  84.153444    ,
     *   83.669444    ,  83.183444    ,  82.690444    ,  82.186444    ,
     *   81.668444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   87.283444    ,  86.814444    ,  86.345444    ,  85.874444    ,
     *   85.403444    ,  84.929444    ,  84.449444    ,  83.960444    ,
     *   83.456444    ,
     *   89.009444    ,  88.552444    ,  88.094444    ,  87.635444    ,
     *   87.176444    ,  86.715444    ,  86.248444    ,  85.771444    ,
     *   85.279444    ,
     *   90.774444    ,  90.329444    ,  89.883444    ,  89.437444    ,
     *   88.990444    ,  88.541444    ,  88.087444    ,  87.622444    ,
     *   87.140444    ,
     *   92.580444    ,  92.147444    ,  91.714444    ,  91.281444    ,
     *   90.846444    ,  90.410444    ,  89.967444    ,  89.513444    ,
     *   89.042444    ,
     *   94.429444    ,  94.008444    ,  93.588444    ,  93.167444    ,
     *   92.745444    ,  92.321444    ,  91.890444    ,  91.447444    ,
     *   90.987444    ,
     *   96.320444    ,  95.913444    ,  95.505444    ,  95.097444    ,
     *   94.688444    ,  94.276444    ,  93.857444    ,  93.425444    ,
     *   92.975444    ,
     *   98.256444    ,  97.862444    ,  97.467444    ,  97.072444    ,
     *   96.676444    ,  96.276444    ,  95.869444    ,  95.448444    ,
     *   95.009444    ,
     *   100.23444    ,  99.856444    ,  99.475444    ,  99.093444    ,
     *   98.709444    ,  98.322444    ,  97.927444    ,  97.518444    ,
     *   97.089444    ,
     *   102.26444    ,  101.89444    ,  101.52444    ,  101.16444    ,
     *   100.79444    ,  100.41444    ,  100.03444    ,  99.635444    ,
     *   99.217444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   104.33444    ,  103.98444    ,  103.62444    ,  103.27444    ,
     *   102.91444    ,  102.55444    ,  102.18444    ,  101.79444    ,
     *   101.39444    ,
     *   106.45444    ,  106.11444    ,  105.77444    ,  105.43444    ,
     *   105.09444    ,  104.74444    ,  104.38444    ,  104.01444    ,
     *   103.61444    ,
     *   108.62444    ,  108.29444    ,  107.97444    ,  107.64444    ,
     *   107.31444    ,  106.98444    ,  106.63444    ,  106.27444    ,
     *   105.89444    ,
     *   110.84444    ,  110.53444    ,  110.21444    ,  109.90444    ,
     *   109.59444    ,  109.27444    ,  108.93444    ,  108.58444    ,
     *   108.21444    ,
     *   113.10444    ,  112.81444    ,  112.51444    ,  112.21444    ,
     *   111.91444    ,  111.60444    ,  111.28444    ,  110.95444    ,
     *   110.59444    ,
     *   115.42444    ,  115.14444    ,  114.86444    ,  114.57444    ,
     *   114.29444    ,  113.99444    ,  113.69444    ,  113.36444    ,
     *   113.02444    ,
     *   117.78444    ,  117.52444    ,  117.25444    ,  116.98444    ,
     *   116.71444    ,  116.43444    ,  116.14444    ,  115.83444    ,
     *   115.50444    ,
     *   120.20444    ,  119.95444    ,  119.70444    ,  119.45444    ,
     *   119.19444    ,  118.93444    ,  118.65444    ,  118.35444    ,
     *   118.03444    ,
     *   122.66444    ,  122.43444    ,  122.20444    ,  121.96444    ,
     *   121.72444    ,  121.47444    ,  121.21444    ,  120.93444    ,
     *   120.62444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   125.18444    ,  124.97444    ,  124.75444    ,  124.53444    ,
     *   124.31444    ,  124.07444    ,  123.83444    ,  123.56444    ,
     *   123.26444    ,
     *   127.76444    ,  127.56444    ,  127.36444    ,  127.16444    ,
     *   126.95444    ,  126.73444    ,  126.50444    ,  126.24444    ,
     *   125.96444    ,
     *   130.38444    ,  130.20444    ,  130.02444    ,  129.83444    ,
     *   129.64444    ,  129.44444    ,  129.22444    ,  128.98444    ,
     *   128.71444    ,
     *   133.06444    ,  132.90444    ,  132.73444    ,  132.57444    ,
     *   132.39444    ,  132.21444    ,  132.00444    ,  131.78444    ,
     *   131.52444    ,
     *   135.80444    ,  135.65444    ,  135.51444    ,  135.36444    ,
     *   135.20444    ,  135.03444    ,  134.84444    ,  134.63444    ,
     *   134.39444    ,
     *   138.59444    ,  138.46444    ,  138.33444    ,  138.20444    ,
     *   138.06444    ,  137.91444    ,  137.74444    ,  137.54444    ,
     *   137.32444    ,
     *   142.16444    ,  142.05444    ,  141.95444    ,  141.84444    ,
     *   141.72444    ,  141.59444    ,  141.45444    ,  141.27444    ,
     *   141.06444    ,
     *   145.82444    ,  145.74444    ,  145.66444    ,  145.57444    ,
     *   145.48444    ,  145.37444    ,  145.24444    ,  145.09444    ,
     *   144.90444    ,
     *   149.57444    ,  149.51444    ,  149.46444    ,  149.40444    ,
     *   149.33444    ,  149.24444    ,  149.14444    ,  149.00444    ,
     *   148.83444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   153.41444    ,  153.38444    ,  153.35444    ,  153.32444    ,
     *   153.27444    ,  153.21444    ,  153.13444    ,  153.01444    ,
     *   152.87444    ,
     *   157.35444    ,  157.34444    ,  157.34444    ,  157.33444    ,
     *   157.31444    ,  157.28444    ,  157.22444    ,  157.13444    ,
     *   157.00444    ,
     *   161.38444    ,  161.41444    ,  161.43444    ,  161.45444    ,
     *   161.45444    ,  161.44444    ,  161.41444    ,  161.34444    ,
     *   161.23444    ,
     *   165.52444    ,  165.57444    ,  165.62444    ,  165.66444    ,
     *   165.70444    ,  165.71444    ,  165.70444    ,  165.65444    ,
     *   165.57444    ,
     *   169.75444    ,  169.83444    ,  169.91444    ,  169.98444    ,
     *   170.04444    ,  170.08444    ,  170.09444    ,  170.07444    ,
     *   170.01444    ,
     *   174.09444    ,  174.20444    ,  174.31444    ,  174.41444    ,
     *   174.49444    ,  174.56444    ,  174.60444    ,  174.60444    ,
     *   174.56444    ,
     *   178.54444    ,  178.67444    ,  178.81444    ,  178.94444    ,
     *   179.06444    ,  179.15444    ,  179.21444    ,  179.24444    ,
     *   179.22444    ,
     *   183.09444    ,  183.26444    ,  183.42444    ,  183.58444    ,
     *   183.73444    ,  183.85444    ,  183.94444    ,  183.99444    ,
     *   184.00444    ,
     *   187.75444    ,  187.95444    ,  188.15444    ,  188.34444    ,
     *   188.52444    ,  188.67444    ,  188.79444    ,  188.86444    ,
     *   188.90444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   192.53444    ,  192.76444    ,  192.99444    ,  193.22444    ,
     *   193.42444    ,  193.60444    ,  193.75444    ,  193.86444    ,
     *   193.91444    ,
     *   197.42444    ,  197.69444    ,  197.96444    ,  198.21444    ,
     *   198.45444    ,  198.66444    ,  198.84444    ,  198.98444    ,
     *   199.06444    ,
     *   202.44444    ,  202.74444    ,  203.05444    ,  203.34444    ,
     *   203.61444    ,  203.86444    ,  204.07444    ,  204.23444    ,
     *   204.34444    ,
     *   207.58444    ,  207.92444    ,  208.26444    ,  208.60444    ,
     *   208.91444    ,  209.19444    ,  209.43444    ,  209.63444    ,
     *   209.77444    ,
     *   212.84444    ,  213.23444    ,  213.62444    ,  213.99444    ,
     *   214.35444    ,  214.67444    ,  214.95444    ,  215.18444    ,
     *   215.35444    ,
     *   218.24444    ,  218.68444    ,  219.12444    ,  219.54444    ,
     *   219.94444    ,  220.31444    ,  220.64444    ,  220.90444    ,
     *   221.11444    ,
     *   225.50444    ,  226.02444    ,  226.53444    ,  227.03444    ,
     *   227.51444    ,  227.95444    ,  228.33444    ,  228.66444    ,
     *   228.92444    ,
     *   233.03444    ,  233.63444    ,  234.23444    ,  234.82444    ,
     *   235.38444    ,  235.90444    ,  236.36444    ,  236.75444    ,
     *   237.06444    ,
     *   240.86618    ,  241.55349    ,  242.25517    ,  242.95234    ,
     *   243.62212    ,  244.24220    ,  244.79356    ,  245.26176    ,
     *   245.63714    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   240.95185    ,  241.63959    ,  242.34165    ,  243.03913    ,
     *   243.70915    ,  244.32941    ,  244.88091    ,  245.34923    ,
     *   245.72475    ,
     *   241.13773    ,  241.82641    ,  242.52929    ,  243.22744    ,
     *   243.89798    ,  244.51863    ,  245.07044    ,  245.53903    ,
     *   245.91482    ,
     *   241.32530    ,  242.01494    ,  242.71864    ,  243.41745    ,
     *   244.08851    ,  244.70956    ,  245.26167    ,  245.73052    ,
     *   246.10659    ,
     *   241.51458    ,  242.20516    ,  242.90969    ,  243.60918    ,
     *   244.28076    ,  244.90219    ,  245.45461    ,  245.92372    ,
     *   246.30005    ,
     *   241.70557    ,  242.39711    ,  243.10247    ,  243.80263    ,
     *   244.47473    ,  245.09656    ,  245.64927    ,  246.11864    ,
     *   246.49524    ,
     *   241.89829    ,  242.59080    ,  243.29699    ,  243.99782    ,
     *   244.67044    ,  245.29266    ,  245.84567    ,  246.31530    ,
     *   246.69215    ,
     *   242.09275    ,  242.78623    ,  243.49326    ,  244.19477    ,
     *   244.86791    ,  245.49051    ,  246.04381    ,  246.51369    ,
     *   246.89081    ,
     *   242.28897    ,  242.98342    ,  243.69129    ,  244.39348    ,
     *   245.06714    ,  245.69012    ,  246.24372    ,  246.71385    ,
     *   247.09122    ,
     *   242.48696    ,  243.18239    ,  243.89110    ,  244.59397    ,
     *   245.26815    ,  245.89152    ,  246.44540    ,  246.91577    ,
     *   247.29339    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   242.68672    ,  243.38314    ,  244.09270    ,  244.79625    ,
     *   245.47095    ,  246.09470    ,  246.64887    ,  247.11948    ,
     *   247.49735    ,
     *   242.88828    ,  243.58569    ,  244.29611    ,  245.00034    ,
     *   245.67556    ,  246.29969    ,  246.85414    ,  247.32499    ,
     *   247.70310    ,
     *   243.09165    ,  243.79006    ,  244.50133    ,  245.20625    ,
     *   245.88198    ,  246.50649    ,  247.06122    ,  247.53230    ,
     *   247.91065    ,
     *   243.29684    ,  243.99626    ,  244.70838    ,  245.41399    ,
     *   246.09024    ,  246.71512    ,  247.27013    ,  247.74144    ,
     *   248.12002    ,
     *   244.99671    ,  245.70432    ,  246.42342    ,  247.13454    ,
     *   247.81487    ,  248.44264    ,  248.99971    ,  249.47269    ,
     *   249.85299    ,
     *   246.81987    ,  247.53604    ,  248.26231    ,  248.97900    ,
     *   249.66332    ,  250.29378    ,  250.85264    ,  251.32698    ,
     *   251.70867    ,
     *   248.77358    ,  249.49864    ,  250.23226    ,  250.95452    ,
     *   251.64271    ,  252.27560    ,  252.83592    ,  253.31124    ,
     *   253.69395    ,
     *   250.86532    ,  251.59959    ,  252.34072    ,  253.06852    ,
     *   253.76037    ,  254.39538    ,  254.95676    ,  255.43263    ,
     *   255.81593    ,
     *   253.10285    ,  253.84663    ,  254.59536    ,  255.32862    ,
     *   256.02388    ,  256.66062    ,  257.22259    ,  257.69852    ,
     *   258.08191    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   255.49417    ,  256.24773    ,  257.00412    ,  257.74268    ,
     *   258.44102    ,  259.07905    ,  259.64108    ,  260.11650    ,
     *   260.49942    ,
     *   258.04754    ,  258.81110    ,  259.57515    ,  260.31881    ,
     *   261.01983    ,  261.65860    ,  262.22009    ,  262.69436    ,
     *   263.07620    ,
     *   260.77147    ,  261.54522    ,  262.31687    ,  263.06531    ,
     *   263.76854    ,  264.40745    ,  264.96770    ,  265.44013    ,
     *   265.82022    ,
     *   263.67476    ,  264.45880    ,  265.23791    ,  265.99078    ,
     *   266.69563    ,  267.33397    ,  267.89224    ,  268.36206    ,
     *   268.73967    ,
     *   266.76646    ,  267.56084    ,  268.34719    ,  269.10399    ,
     *   269.80982    ,  270.44681    ,  271.00225    ,  271.46863    ,
     *   271.84298    ,
     *   270.05591    ,  270.86059    ,  271.65386    ,  272.41403    ,
     *   273.12005    ,  273.75481    ,  274.30651    ,  274.76856    ,
     *   275.13883    ,
     *   273.55274    ,  274.36759    ,  275.16734    ,  275.93019    ,
     *   276.63553    ,  277.26709    ,  277.81406    ,  278.27084    ,
     *   278.63616    ,
     *   277.26689    ,  278.09166    ,  278.89734    ,  279.66205    ,
     *   280.36572    ,  280.99302    ,  281.53419    ,  281.98469    ,
     *   282.34419    ,
     *   281.20862    ,  282.04293    ,  282.85384    ,  283.61945    ,
     *   284.32035    ,  284.94221    ,  285.47645    ,  285.91964    ,
     *   286.27239    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   285.38848    ,  286.23181    ,  287.04709    ,  287.81252    ,
     *   288.50940    ,  289.12456    ,  289.65067    ,  290.08547    ,
     *   290.43055    ,
     *   289.81736    ,  290.66900    ,  291.48765    ,  292.25164    ,
     *   292.94314    ,  293.55025    ,  294.06696    ,  294.49226    ,
     *   294.82875    ,
     *   294.50641    ,  295.36552    ,  296.18633    ,  296.94745    ,
     *   297.63208    ,  298.22968    ,  298.73568    ,  299.15035    ,
     *   299.47732    ,
     *   299.46710    ,  300.33260    ,  301.15419    ,  301.91087    ,
     *   302.58699    ,  303.17353    ,  303.66746    ,  304.07037    ,
     *   304.38693    ,
     *   304.71108    ,  305.58173    ,  306.40251    ,  307.15298    ,
     *   307.81885    ,  308.39271    ,  308.87317    ,  309.26318    ,
     *   309.56845    ,
     *   310.25021    ,  311.12453    ,  311.94272    ,  312.68507    ,
     *   313.33880    ,  313.89831    ,  314.36388    ,  314.73986    ,
     *   315.03302    ,
     *   316.09638    ,  316.97273    ,  317.78636    ,  318.51852    ,
     *   319.15814    ,  319.70156    ,  320.15082    ,  320.51170    ,
     *   320.79196    ,
     *   322.26148    ,  323.13802    ,  323.94497    ,  324.66474    ,
     *   325.28820    ,  325.81377    ,  326.24533    ,  326.59006    ,
     *   326.85672    ,
     *   328.75720    ,  329.63198    ,  330.42997    ,  331.13507    ,
     *   331.74029    ,  332.24627    ,  332.65877    ,  332.98639    ,
     *   333.23882    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   335.59491    ,  336.46587    ,  337.25258    ,  337.94069    ,
     *   338.52561    ,  339.01030    ,  339.40247    ,  339.71211    ,
     *   339.94979    ,
     *   342.78547    ,  343.65055    ,  344.42365    ,  345.09248    ,
     *   345.65509    ,  346.11691    ,  346.48762    ,  346.77854    ,
     *   347.00106    ,
     *   350.33905    ,  351.19628    ,  351.95352    ,  352.60091    ,
     *   353.13936    ,  353.57691    ,  353.92517    ,  354.19681    ,
     *   354.40392    ,
     *   358.26497    ,  359.11257    ,  359.85190    ,  360.47591    ,
     *   360.98860    ,  361.40069    ,  361.72578    ,  361.97777    ,
     *   362.16940    ,
     *   366.57158    ,  367.40807    ,  368.12779    ,  368.72680    ,
     *   369.21246    ,  369.59824    ,  369.89971    ,  370.13192    ,
     *   370.30821    ,
     *   375.26615    ,  376.09051    ,  376.78935    ,  377.36221    ,
     *   377.81999    ,  378.17902    ,  378.45676    ,  378.66940    ,
     *   378.83071    ,
     *   384.35486    ,  385.16666    ,  385.84393    ,  386.39006    ,
     *   386.81966    ,  387.15195    ,  387.40629    ,  387.59986    ,
     *   387.74687    ,
     *   393.84290    ,  394.64238    ,  395.29810    ,  395.81759    ,
     *   396.21933    ,  396.52546    ,  396.75717    ,  396.93260    ,
     *   397.06626    ,
     *   403.73461    ,  404.52280    ,  405.15778    ,  405.65148    ,
     *   406.02637    ,  406.30751    ,  406.51788    ,  406.67650    ,
     *   406.79813    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   414.03376    ,  414.81255    ,  415.42846    ,  415.89802    ,
     *   416.24780    ,  416.50575    ,  416.69661    ,  416.84019    ,
     *   416.95146    ,
     *   424.74392    ,  425.51607    ,  426.11543    ,  426.56333    ,
     *   426.89046    ,  427.12769    ,  427.30139    ,  427.43215    ,
     *   427.53511    ,
     *   435.86883    ,  436.63793    ,  437.22414    ,  437.65364    ,
     *   437.96132    ,  438.18086    ,  438.34030    ,  438.46091    ,
     *   438.55796    ,
     *   447.41287    ,  448.18333    ,  448.76052    ,  449.17563    ,
     *   449.46766    ,  449.67314    ,  449.82167    ,  449.93521    ,
     *   450.02912    ,
     *   459.38145    ,  460.15837    ,  460.73138    ,  461.13668    ,
     *   461.41743    ,  461.61294    ,  461.75433    ,  461.86423    ,
     *   461.95808    ,
     *   471.78136    ,  472.57041    ,  473.14461    ,  473.54517    ,
     *   473.81943    ,  474.00941    ,  474.14777    ,  474.25776    ,
     *   474.35491    ,
     *   484.62096    ,  485.42830    ,  486.00942    ,  486.41066    ,
     *   486.68346    ,  486.87261    ,  487.01226    ,  487.12629    ,
     *   487.23031    ,
     *   497.91024    ,  498.74232    ,  499.33638    ,  499.74386    ,
     *   500.02040    ,  500.21353    ,  500.35891    ,  500.48106    ,
     *   500.59569    ,
     *   511.66061    ,  512.52409    ,  513.13718    ,  513.55650    ,
     *   513.84197    ,  514.04390    ,  514.19949    ,  514.33390    ,
     *   514.46293    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   525.88434    ,  526.78599    ,  527.42420    ,  527.86092    ,
     *   528.16040    ,  528.37587    ,  528.54608    ,  528.69687    ,
     *   528.84416    ,
     *   540.59372    ,  541.54035    ,  542.20972    ,  542.66924    ,
     *   542.98769    ,  543.22129    ,  543.41045    ,  543.58170    ,
     *   543.75106    ,
     *   555.79970    ,  556.79813    ,  557.50467    ,  557.99231    ,
     *   558.33456    ,  558.59077    ,  558.80310    ,  558.99883    ,
     *   559.19412    ,
     *   571.51004    ,  572.56718    ,  573.31696    ,  573.83807    ,
     *   574.20894    ,  574.49222    ,  574.73196    ,  574.95623    ,
     *   575.18132    ,
     *   587.72677    ,  588.84980    ,  589.64923    ,  590.20948    ,
     *   590.61404    ,  590.92909    ,  591.20066    ,  591.45772    ,
     *   591.71671    ,
     *   604.44309    ,  605.63971    ,  606.49601    ,  607.10184    ,
     *   607.54589    ,  607.89803    ,  608.20644    ,  608.50105    ,
     *   608.79848    ,
     *   621.63942    ,  622.91833    ,  623.84016    ,  624.49959    ,
     *   624.99039    ,  625.38624    ,  625.73761    ,  626.07553    ,
     *   626.41684    ,
     *   639.27883    ,  640.65032    ,  641.64880    ,  642.37250    ,
     *   642.91981    ,  643.36826    ,  643.77076    ,  644.15953    ,
     *   644.55172    ,
     *   657.30182    ,  658.77845    ,  659.86845    ,  660.67126    ,
     *   661.28895    ,  661.80263    ,  662.26772    ,  662.71779    ,
     *   663.17041    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   675.62066    ,  677.21794    ,  678.41966    ,  679.32270    ,
     *   680.03086    ,  680.62818    ,  681.17254    ,  681.69898    ,
     *   682.22561    ,
     *   694.11386    ,  695.85043    ,  697.19118    ,  698.22446    ,
     *   699.05242    ,  699.76057    ,  700.40887    ,  701.03385    ,
     *   701.65431    ,
     *   712.62110    ,  714.51790    ,  716.03369    ,  717.23944    ,
     *   718.22991    ,  719.08924    ,  719.87835    ,  720.63502    ,
     *   721.37877    ,
     *   730.93964    ,  733.01688    ,  734.75323    ,  736.18994    ,
     *   737.40501    ,  738.47580    ,  739.46156    ,  740.40031    ,
     *   741.31200    ,
     *   748.82322    ,  751.09329    ,  753.10417    ,  754.85162    ,
     *   756.38213    ,  757.75606    ,  759.02521    ,  760.22488    ,
     *   761.37413    ,
     *   765.98522    ,  768.43870    ,  770.78152    ,  772.94745    ,
     *   774.92939    ,  776.75168    ,  778.44569    ,  780.03624    ,
     *   781.53731    ,
     *   782.10879    ,  784.68891    ,  787.41153    ,  790.14236    ,
     *   792.79142    ,  795.31158    ,  797.68349    ,  799.90026    ,
     *   801.95797    ,
     *   796.87132    ,  799.42857    ,  802.53945    ,  806.04293    ,
     *   809.74573    ,  813.46440    ,  817.05099    ,  820.40015    ,
     *   823.44485    ,
     *   810.00287    ,  812.21559    ,  815.61212    ,  820.22555    ,
     *   825.87235    ,  832.15366    ,  838.54946    ,  844.56066    ,
     *   849.82377    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   821.44326    ,  822.68593    ,  825.95475    ,  832.47789    ,
     *   843.69858    ,  860.44486    ,  881.36922    ,  902.16788    ,
     *   917.81039    ,
     *   831.84611    ,  831.09881    ,  832.77483    ,  848.67251    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   844.68777    ,  843.63842    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   881.13865    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   92.114396    ,  92.921346    ,  93.719910    ,  94.510390    ,
     *   95.293068    ,  96.068211    ,  96.836066    ,  97.596867    ,
     *   98.350836    ,
     *   91.915077    ,  92.728208    ,  93.532636    ,  94.328688    ,
     *   95.116669    ,  95.896861    ,  96.669533    ,  97.434933    ,
     *   98.193296    ,
     *   91.699763    ,  92.519672    ,  93.330524    ,  94.132673    ,
     *   94.926448    ,  95.712155    ,  96.490081    ,  97.260493    ,
     *   98.023644    ,
     *   91.467396    ,  92.294740    ,  93.112630    ,  93.921450    ,
     *   94.721559    ,  95.513288    ,  96.296945    ,  97.072819    ,
     *   97.841182    ,
     *   91.216833    ,  92.052338    ,  92.877941    ,  93.694065    ,
     *   94.501098    ,  95.299401    ,  96.089309    ,  96.871136    ,
     *   97.645172    ,
     *   90.946833    ,  91.791302    ,  92.625365    ,  93.449486    ,
     *   94.264092    ,  95.069576    ,  95.866305    ,  96.654617    ,
     *   97.434829    ,
     *   90.656037    ,  91.510363    ,  92.353713    ,  93.186599    ,
     *   94.009492    ,  94.822824    ,  95.626997    ,  96.422379    ,
     *   97.209316    ,
     *   90.342951    ,  91.208131    ,  92.061687    ,  92.904191    ,
     *   93.736161    ,  94.558077    ,  95.370378    ,  96.173470    ,
     *   96.967731    ,
     *   90.005921    ,  90.883072    ,  91.747864    ,  92.600933    ,
     *   93.442858    ,  94.274170    ,  95.095356    ,  95.906864    ,
     *   96.709108    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   89.643102    ,  90.533487    ,  91.410668    ,  92.275363    ,
     *   93.128221    ,  93.969833    ,  94.800742    ,  95.621445    ,
     *   96.432397    ,
     *   89.252425    ,  90.157473    ,  91.048349    ,  91.925863    ,
     *   92.790748    ,  93.643670    ,  94.485234    ,  95.315993    ,
     *   96.136455    ,
     *   88.831547    ,  89.752893    ,  90.658944    ,  91.550628    ,
     *   92.428775    ,  93.294137    ,  94.147397    ,  94.989174    ,
     *   95.820035    ,
     *   88.377797    ,  89.317319    ,  90.240242    ,  91.147631    ,
     *   92.040437    ,  92.919517    ,  93.785642    ,  94.639513    ,
     *   95.481764    ,
     *   87.888100    ,  88.847977    ,  89.789726    ,  90.714581    ,
     *   91.623641    ,  92.517886    ,  93.398198    ,  94.265371    ,
     *   95.120124    ,
     *   87.358880    ,  88.341664    ,  89.304511    ,  90.248867    ,
     *   91.176010    ,  92.087075    ,  92.983076    ,  93.864920    ,
     *   94.733426    ,
     *   86.785932    ,  87.794642    ,  88.781255    ,  89.747484    ,
     *   90.694831    ,  91.624620    ,  92.538028    ,  93.436102    ,
     *   94.319779    ,
     *   86.164247    ,  87.202498    ,  88.216045    ,  89.206940    ,
     *   90.176969    ,  91.127695    ,  92.060494    ,  92.976585    ,
     *   93.877052    ,
     *   85.487768    ,  86.559955    ,  87.604245    ,  88.623135    ,
     *   89.618775    ,  90.593031    ,  91.547530    ,  92.483706    ,
     *   93.402824    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   84.749049    ,  85.860602    ,  86.940286    ,  87.991191    ,
     *   89.015945    ,  90.016804    ,  90.995720    ,  91.954395    ,
     *   92.894321    ,
     *   83.938743    ,  85.096507    ,  86.217366    ,  87.305219    ,
     *   88.363335    ,  89.394489    ,  90.401053    ,  91.385075    ,
     *   92.348336    ,
     *   83.044829    ,  84.257646    ,  85.427018    ,  86.557986    ,
     *   87.654708    ,  88.720657    ,  89.758766    ,  90.771537    ,
     *   91.761124    ,
     *   82.051371    ,  83.331012    ,  84.558460    ,  85.740434    ,
     *   86.882360    ,  87.988687    ,  89.063116    ,  90.108757    ,
     *   91.128256    ,
     *   80.936417    ,  82.299171    ,  83.597569    ,  84.840928    ,
     *   86.036567    ,  87.190351    ,  88.307060    ,  89.390649    ,
     *   90.444426    ,
     *   79.668181    ,  81.137758    ,  82.525184    ,  83.844075    ,
     *   85.104738    ,  86.315187    ,  87.481791    ,  88.609706    ,
     *   89.703171    ,
     *   78.197382    ,  79.810793    ,  81.314095    ,  82.728708    ,
     *   84.070020    ,  85.349514    ,  86.576015    ,  87.756473    ,
     *   88.896473    ,
     *   76.439595    ,  78.260890    ,  79.923219    ,  81.464230    ,
     *   82.908903    ,  84.274799    ,  85.574810    ,  86.818719    ,
     *   88.014150    ,
     *   74.224853    ,  76.385320    ,  78.284867    ,  80.003272    ,
     *   81.586715    ,  83.064764    ,  84.457693    ,  85.780101    ,
     *   87.042909    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   71.080814    ,  73.960106    ,  76.271285    ,  78.264766    ,
     *   80.048216    ,  81.679777    ,  83.195084    ,  84.617846    ,
     *   85.964764    ,
     *   70.680444    ,  70.217160    ,  73.573400    ,  76.085451    ,
     *   78.194525    ,  80.054565    ,  81.741229    ,  83.298405    ,
     *   84.754243    ,
     *   71.523444    ,  70.560444    ,  68.609263    ,  73.009302    ,
     *   75.809535    ,  78.065802    ,  80.017796    ,  81.768341    ,
     *   83.372953    ,
     *   72.698444    ,  71.709444    ,  70.184444    ,  67.930531    ,
     *   73.197248    ,  76.104751    ,  78.405973    ,  80.382800    ,
     *   82.149093    ,
     *   74.218444    ,  73.414444    ,  72.525444    ,  71.942444    ,
     *   73.186444    ,  73.342192    ,  76.380866    ,  78.732885    ,
     *   80.736970    ,
     *   75.888444    ,  75.225444    ,  74.596444    ,  74.195444    ,
     *   74.268444    ,  74.051444    ,  73.432296    ,  76.636254    ,
     *   79.046099    ,
     *   77.613444    ,  77.022444    ,  76.463444    ,  76.004444    ,
     *   75.656444    ,  75.177444    ,  74.449444    ,  73.447167    ,
     *   76.868798    ,
     *   79.362444    ,  78.802444    ,  78.249444    ,  77.721444    ,
     *   77.194444    ,  76.567444    ,  75.759444    ,  74.711444    ,
     *   73.345939    ,
     *   81.134444    ,  80.585444    ,  80.025444    ,  79.453444    ,
     *   78.846444    ,  78.156444    ,  77.332444    ,  76.318444    ,
     *   75.001444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   82.933444    ,  82.390444    ,  81.825444    ,  81.232444    ,
     *   80.597444    ,  79.899444    ,  79.118444    ,  78.255444    ,
     *   77.363444    ,
     *   84.766444    ,  84.229444    ,  83.663444    ,  83.065444    ,
     *   82.426444    ,  81.741444    ,  81.009444    ,  80.249444    ,
     *   79.524444    ,
     *   86.636444    ,  86.106444    ,  85.544444    ,  84.949444    ,
     *   84.316444    ,  83.647444    ,  82.946444    ,  82.230444    ,
     *   81.536444    ,
     *   88.548444    ,  88.025444    ,  87.470444    ,  86.881444    ,
     *   86.257444    ,  85.599444    ,  84.913444    ,  84.209444    ,
     *   83.500444    ,
     *   90.502444    ,  89.988444    ,  89.441444    ,  88.859444    ,
     *   88.242444    ,  87.593444    ,  86.913444    ,  86.207444    ,
     *   85.475444    ,
     *   92.500444    ,  91.995444    ,  91.456444    ,  90.882444    ,
     *   90.273444    ,  89.629444    ,  88.952444    ,  88.240444    ,
     *   87.491444    ,
     *   94.544444    ,  94.048444    ,  93.518444    ,  92.951444    ,
     *   92.349444    ,  91.710444    ,  91.035444    ,  90.320444    ,
     *   89.562444    ,
     *   96.634444    ,  96.148444    ,  95.626444    ,  95.068444    ,
     *   94.472444    ,  93.838444    ,  93.166444    ,  92.451444    ,
     *   91.690444    ,
     *   98.772444    ,  98.295444    ,  97.782444    ,  97.232444    ,
     *   96.643444    ,  96.015444    ,  95.347444    ,  94.635444    ,
     *   93.876444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   100.95444    ,  100.49444    ,  99.987444    ,  99.445444    ,
     *   98.863444    ,  98.242444    ,  97.579444    ,  96.872444    ,
     *   96.118444    ,
     *   103.19444    ,  102.73444    ,  102.24444    ,  101.70444    ,
     *   101.13444    ,  100.51444    ,  99.863444    ,  99.162444    ,
     *   98.414444    ,
     *   105.47444    ,  105.03444    ,  104.54444    ,  104.02444    ,
     *   103.45444    ,  102.84444    ,  102.19444    ,  101.50444    ,
     *   100.76444    ,
     *   107.81444    ,  107.37444    ,  106.90444    ,  106.38444    ,
     *   105.82444    ,  105.23444    ,  104.58444    ,  103.90444    ,
     *   103.16444    ,
     *   110.20444    ,  109.77444    ,  109.31444    ,  108.80444    ,
     *   108.25444    ,  107.66444    ,  107.02444    ,  106.34444    ,
     *   105.62444    ,
     *   112.64444    ,  112.22444    ,  111.77444    ,  111.27444    ,
     *   110.73444    ,  110.15444    ,  109.52444    ,  108.85444    ,
     *   108.13444    ,
     *   115.13444    ,  114.72444    ,  114.28444    ,  113.79444    ,
     *   113.26444    ,  112.69444    ,  112.07444    ,  111.40444    ,
     *   110.69444    ,
     *   117.67444    ,  117.28444    ,  116.85444    ,  116.37444    ,
     *   115.85444    ,  115.28444    ,  114.67444    ,  114.01444    ,
     *   113.30444    ,
     *   120.28444    ,  119.89444    ,  119.47444    ,  119.00444    ,
     *   118.49444    ,  117.93444    ,  117.33444    ,  116.68444    ,
     *   115.98444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   122.93444    ,  122.56444    ,  122.15444    ,  121.69444    ,
     *   121.19444    ,  120.64444    ,  120.04444    ,  119.40444    ,
     *   118.71444    ,
     *   125.64444    ,  125.28444    ,  124.88444    ,  124.43444    ,
     *   123.94444    ,  123.40444    ,  122.81444    ,  122.18444    ,
     *   121.49444    ,
     *   128.41444    ,  128.06444    ,  127.67444    ,  127.23444    ,
     *   126.75444    ,  126.22444    ,  125.64444    ,  125.01444    ,
     *   124.33444    ,
     *   131.23444    ,  130.90444    ,  130.52444    ,  130.09444    ,
     *   129.62444    ,  129.10444    ,  128.53444    ,  127.91444    ,
     *   127.24444    ,
     *   134.11444    ,  133.79444    ,  133.42444    ,  133.01444    ,
     *   132.55444    ,  132.03444    ,  131.47444    ,  130.86444    ,
     *   130.20444    ,
     *   137.05444    ,  136.74444    ,  136.39444    ,  135.99444    ,
     *   135.53444    ,  135.03444    ,  134.48444    ,  133.87444    ,
     *   133.22444    ,
     *   140.81444    ,  140.52444    ,  140.18444    ,  139.79444    ,
     *   139.35444    ,  138.86444    ,  138.32444    ,  137.73444    ,
     *   137.08444    ,
     *   144.67444    ,  144.40444    ,  144.07444    ,  143.70444    ,
     *   143.27444    ,  142.79444    ,  142.26444    ,  141.68444    ,
     *   141.05444    ,
     *   148.62444    ,  148.37444    ,  148.06444    ,  147.70444    ,
     *   147.29444    ,  146.82444    ,  146.31444    ,  145.73444    ,
     *   145.11444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   152.67444    ,  152.44444    ,  152.15444    ,  151.80444    ,
     *   151.40444    ,  150.95444    ,  150.45444    ,  149.89444    ,
     *   149.27444    ,
     *   156.83444    ,  156.61444    ,  156.33444    ,  156.00444    ,
     *   155.62444    ,  155.18444    ,  154.69444    ,  154.14444    ,
     *   153.54444    ,
     *   161.08444    ,  160.88444    ,  160.62444    ,  160.31444    ,
     *   159.94444    ,  159.52444    ,  159.04444    ,  158.50444    ,
     *   157.91444    ,
     *   165.44444    ,  165.25444    ,  165.02444    ,  164.72444    ,
     *   164.37444    ,  163.96444    ,  163.49444    ,  162.97444    ,
     *   162.38444    ,
     *   169.90444    ,  169.74444    ,  169.52444    ,  169.24444    ,
     *   168.90444    ,  168.51444    ,  168.05444    ,  167.54444    ,
     *   166.97444    ,
     *   174.47444    ,  174.33444    ,  174.13444    ,  173.87444    ,
     *   173.55444    ,  173.17444    ,  172.73444    ,  172.23444    ,
     *   171.67444    ,
     *   179.16444    ,  179.04444    ,  178.85444    ,  178.61444    ,
     *   178.31444    ,  177.94444    ,  177.51444    ,  177.03444    ,
     *   176.48444    ,
     *   183.96444    ,  183.86444    ,  183.69444    ,  183.47444    ,
     *   183.18444    ,  182.83444    ,  182.42444    ,  181.95444    ,
     *   181.41444    ,
     *   188.87444    ,  188.80444    ,  188.65444    ,  188.45444    ,
     *   188.18444    ,  187.84444    ,  187.45444    ,  186.99444    ,
     *   186.47444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   193.92444    ,  193.86444    ,  193.74444    ,  193.55444    ,
     *   193.30444    ,  192.98444    ,  192.60444    ,  192.15444    ,
     *   191.64444    ,
     *   199.09444    ,  199.05444    ,  198.95444    ,  198.78444    ,
     *   198.55444    ,  198.25444    ,  197.88444    ,  197.45444    ,
     *   196.95444    ,
     *   204.39444    ,  204.38444    ,  204.30444    ,  204.16444    ,
     *   203.94444    ,  203.65444    ,  203.30444    ,  202.88444    ,
     *   202.40444    ,
     *   209.85444    ,  209.86444    ,  209.80444    ,  209.68444    ,
     *   209.48444    ,  209.21444    ,  208.87444    ,  208.46444    ,
     *   207.99444    ,
     *   215.46444    ,  215.50444    ,  215.46444    ,  215.35444    ,
     *   215.17444    ,  214.92444    ,  214.60444    ,  214.20444    ,
     *   213.74444    ,
     *   221.25444    ,  221.31444    ,  221.30444    ,  221.21444    ,
     *   221.04444    ,  220.81444    ,  220.49444    ,  220.11444    ,
     *   219.66444    ,
     *   229.10444    ,  229.19444    ,  229.21444    ,  229.15444    ,
     *   229.01444    ,  228.78444    ,  228.49444    ,  228.12444    ,
     *   227.68444    ,
     *   237.29444    ,  237.43444    ,  237.48444    ,  237.44444    ,
     *   237.31444    ,  237.10444    ,  236.82444    ,  236.46444    ,
     *   236.03444    ,
     *   245.91440    ,  246.09179    ,  246.17033    ,  246.15300    ,
     *   246.04408    ,  245.84860    ,  245.57195    ,  245.21955    ,
     *   244.79669    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   246.00216    ,  246.17974    ,  246.25853    ,  246.24152    ,
     *   246.13299    ,  245.93798    ,  245.66188    ,  245.31012    ,
     *   244.88798    ,
     *   246.19255    ,  246.37055    ,  246.44988    ,  246.43355    ,
     *   246.32586    ,  246.13186    ,  245.85695    ,  245.50656    ,
     *   245.08598    ,
     *   246.38464    ,  246.56305    ,  246.64291    ,  246.62726    ,
     *   246.52041    ,  246.32743    ,  246.05371    ,  245.70470    ,
     *   245.28568    ,
     *   246.57843    ,  246.75725    ,  246.83765    ,  246.82267    ,
     *   246.71666    ,  246.52470    ,  246.25217    ,  245.90454    ,
     *   245.48708    ,
     *   246.77393    ,  246.95316    ,  247.03409    ,  247.01979    ,
     *   246.91462    ,  246.72367    ,  246.45235    ,  246.10610    ,
     *   245.69021    ,
     *   246.97116    ,  247.15080    ,  247.23225    ,  247.21863    ,
     *   247.11431    ,  246.92437    ,  246.65425    ,  246.30938    ,
     *   245.89507    ,
     *   247.17013    ,  247.35017    ,  247.43215    ,  247.41920    ,
     *   247.31572    ,  247.12681    ,  246.85788    ,  246.51441    ,
     *   246.10167    ,
     *   247.37084    ,  247.55128    ,  247.63379    ,  247.62152    ,
     *   247.51888    ,  247.33098    ,  247.06327    ,  246.72118    ,
     *   246.31002    ,
     *   247.57332    ,  247.75416    ,  247.83719    ,  247.82560    ,
     *   247.72380    ,  247.53692    ,  247.27041    ,  246.92972    ,
     *   246.52014    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   247.77758    ,  247.95881    ,  248.04237    ,  248.03144    ,
     *   247.93049    ,  247.74463    ,  247.47933    ,  247.14004    ,
     *   246.73205    ,
     *   247.98363    ,  248.16525    ,  248.24932    ,  248.23907    ,
     *   248.13896    ,  247.95412    ,  247.69003    ,  247.35214    ,
     *   246.94574    ,
     *   248.19147    ,  248.37349    ,  248.45808    ,  248.44850    ,
     *   248.34922    ,  248.16541    ,  247.90253    ,  247.56604    ,
     *   247.16124    ,
     *   248.40114    ,  248.58354    ,  248.66864    ,  248.65973    ,
     *   248.56129    ,  248.37851    ,  248.11684    ,  247.78175    ,
     *   247.37855    ,
     *   250.13626    ,  250.32161    ,  250.41071    ,  250.40706    ,
     *   250.31529    ,  250.14066    ,  249.88870    ,  249.56489    ,
     *   249.17452    ,
     *   251.99380    ,  252.18184    ,  252.27474    ,  252.27621    ,
     *   252.19103    ,  252.02456    ,  251.78236    ,  251.46994    ,
     *   251.09259    ,
     *   253.98060    ,  254.17101    ,  254.26746    ,  254.27388    ,
     *   254.19517    ,  254.03681    ,  253.80439    ,  253.50345    ,
     *   253.13925    ,
     *   256.10367    ,  256.29611    ,  256.39582    ,  256.40694    ,
     *   256.33456    ,  256.18422    ,  255.96157    ,  255.67215    ,
     *   255.32121    ,
     *   258.37030    ,  258.56435    ,  258.66697    ,  258.68254    ,
     *   258.61628    ,  258.47384    ,  258.26091    ,  257.98301    ,
     *   257.64539    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   260.78793    ,  260.98314    ,  261.08829    ,  261.10799    ,
     *   261.04764    ,  260.91294    ,  260.70964    ,  260.44325    ,
     *   260.11898    ,
     *   263.36427    ,  263.56014    ,  263.66739    ,  263.69089    ,
     *   263.63617    ,  263.50904    ,  263.31524    ,  263.06031    ,
     *   262.74940    ,
     *   266.10723    ,  266.30321    ,  266.41212    ,  266.43904    ,
     *   266.38967    ,  266.26989    ,  266.08547    ,  265.84192    ,
     *   265.54434    ,
     *   269.02496    ,  269.22048    ,  269.33055    ,  269.36050    ,
     *   269.31619    ,  269.20354    ,  269.02835    ,  268.79608    ,
     *   268.51181    ,
     *   272.12585    ,  272.32031    ,  272.43104    ,  272.46362    ,
     *   272.42404    ,  272.31829    ,  272.15217    ,  271.93110    ,
     *   271.66008    ,
     *   275.41856    ,  275.61133    ,  275.72221    ,  275.75701    ,
     *   275.72185    ,  275.62278    ,  275.46557    ,  275.25560    ,
     *   274.99779    ,
     *   278.91199    ,  279.10245    ,  279.21296    ,  279.24958    ,
     *   279.21854    ,  279.12592    ,  278.97747    ,  278.77852    ,
     *   278.53389    ,
     *   282.61536    ,  282.80287    ,  282.91251    ,  282.95056    ,
     *   282.92334    ,  282.83698    ,  282.69718    ,  282.50917    ,
     *   282.27768    ,
     *   286.53814    ,  286.72208    ,  286.83037    ,  286.86948    ,
     *   286.84584    ,  286.76556    ,  286.63430    ,  286.45719    ,
     *   286.23885    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   290.69011    ,  290.86989    ,  290.97637    ,  291.01622    ,
     *   290.99593    ,  290.92160    ,  290.79881    ,  290.63259    ,
     *   290.42741    ,
     *   295.08138    ,  295.25642    ,  295.36068    ,  295.40098    ,
     *   295.38387    ,  295.31539    ,  295.20104    ,  295.04572    ,
     *   294.85376    ,
     *   299.72232    ,  299.89210    ,  299.99376    ,  300.03429    ,
     *   300.02022    ,  299.95755    ,  299.85166    ,  299.70729    ,
     *   299.52862    ,
     *   304.62360    ,  304.78764    ,  304.88641    ,  304.92697    ,
     *   304.91587    ,  304.85901    ,  304.76163    ,  304.62831    ,
     *   304.46304    ,
     *   309.79618    ,  309.95405    ,  310.04966    ,  310.09015    ,
     *   310.08200    ,  310.03100    ,  309.94223    ,  309.82008    ,
     *   309.66836    ,
     *   315.25123    ,  315.40258    ,  315.49485    ,  315.53520    ,
     *   315.53004    ,  315.48500    ,  315.40497    ,  315.29416    ,
     *   315.15613    ,
     *   321.00014    ,  321.14468    ,  321.23348    ,  321.27370    ,
     *   321.27162    ,  321.23268    ,  321.16157    ,  321.06227    ,
     *   320.93812    ,
     *   327.05443    ,  327.19194    ,  327.27723    ,  327.31738    ,
     *   327.31851    ,  327.28587    ,  327.22388    ,  327.13629    ,
     *   327.02620    ,
     *   333.42572    ,  333.55607    ,  333.63786    ,  333.67807    ,
     *   333.68260    ,  333.65647    ,  333.60383    ,  333.52816    ,
     *   333.43232    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   340.12562    ,  340.24876    ,  340.32715    ,  340.36759    ,
     *   340.37576    ,  340.35638    ,  340.31333    ,  340.24980    ,
     *   340.16839    ,
     *   347.16569    ,  347.28166    ,  347.35681    ,  347.39773    ,
     *   347.40981    ,  347.39745    ,  347.36425    ,  347.31307    ,
     *   347.24626    ,
     *   354.55733    ,  354.66627    ,  354.73844    ,  354.78013    ,
     *   354.79642    ,  354.79139    ,  354.76829    ,  354.72968    ,
     *   354.67762    ,
     *   362.31172    ,  362.41390    ,  362.48342    ,  362.52624    ,
     *   362.54710    ,  362.54971    ,  362.53697    ,  362.51113    ,
     *   362.47393    ,
     *   370.43974    ,  370.53556    ,  370.60286    ,  370.64725    ,
     *   370.67307    ,  370.68365    ,  370.68154    ,  370.66866    ,
     *   370.64645    ,
     *   378.95195    ,  379.04195    ,  379.10758    ,  379.15404    ,
     *   379.18527    ,  379.20420    ,  379.21300    ,  379.21326    ,
     *   379.20611    ,
     *   387.85852    ,  387.94343    ,  388.00805    ,  388.05719    ,
     *   388.09434    ,  388.12202    ,  388.14203    ,  388.15562    ,
     *   388.16362    ,
     *   397.16930    ,  397.25001    ,  397.31445    ,  397.36698    ,
     *   397.41063    ,  397.44753    ,  397.47908    ,  397.50620    ,
     *   397.52941    ,
     *   406.89379    ,  406.97143    ,  407.03668    ,  407.09343    ,
     *   407.14428    ,  407.19092    ,  407.23439    ,  407.27525    ,
     *   407.31375    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   417.04126    ,  417.11719    ,  417.18443    ,  417.24639    ,
     *   417.30523    ,  417.36224    ,  417.41806    ,  417.47294    ,
     *   417.52683    ,
     *   427.62088    ,  427.69671    ,  427.76732    ,  427.83565    ,
     *   427.90343    ,  427.97152    ,  428.04021    ,  428.10942    ,
     *   428.17884    ,
     *   438.64186    ,  438.71946    ,  438.79504    ,  438.87109    ,
     *   438.94888    ,  439.02889    ,  439.11107    ,  439.19502    ,
     *   439.28016    ,
     *   450.11359    ,  450.19510    ,  450.27748    ,  450.36278    ,
     *   450.45185    ,  450.54478    ,  450.64116    ,  450.74033    ,
     *   450.84144    ,
     *   462.04586    ,  462.13368    ,  462.22492    ,  462.32121    ,
     *   462.42298    ,  462.52996    ,  462.64142    ,  462.75639    ,
     *   462.87381    ,
     *   474.44899    ,  474.54573    ,  474.64812    ,  474.75734    ,
     *   474.87344    ,  474.99576    ,  475.12328    ,  475.25475    ,
     *   475.38889    ,
     *   487.33390    ,  487.44241    ,  487.55843    ,  487.68271    ,
     *   487.81492    ,  487.95405    ,  488.09875    ,  488.24754    ,
     *   488.39890    ,
     *   500.71214    ,  500.83544    ,  500.96775    ,  501.10940    ,
     *   501.25968    ,  501.41722    ,  501.58037    ,  501.74739    ,
     *   501.91657    ,
     *   514.59574    ,  514.73698    ,  514.88838    ,  515.04987    ,
     *   515.22032    ,  515.39802    ,  515.58100    ,  515.76728    ,
     *   515.95494    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   528.99686    ,  529.15928    ,  529.33271    ,  529.51663    ,
     *   529.70949    ,  529.90921    ,  530.11352    ,  530.32017    ,
     *   530.52704    ,
     *   543.92726    ,  544.11418    ,  544.31265    ,  544.52170    ,
     *   544.73932    ,  544.96304    ,  545.19026    ,  545.41845    ,
     *   545.64533    ,
     *   559.39743    ,  559.61223    ,  559.83886    ,  560.07583    ,
     *   560.32066    ,  560.57044    ,  560.82223    ,  561.07322    ,
     *   561.32092    ,
     *   575.41545    ,  575.66163    ,  575.91965    ,  576.18745    ,
     *   576.46203    ,  576.74004    ,  577.01813    ,  577.29322    ,
     *   577.56259    ,
     *   591.98557    ,  592.26681    ,  592.55962    ,  592.86133    ,
     *   593.16838    ,  593.47689    ,  593.78311    ,  594.08364    ,
     *   594.37556    ,
     *   609.10639    ,  609.42675    ,  609.75811    ,  610.09711    ,
     *   610.43955    ,  610.78103    ,  611.11734    ,  611.44476    ,
     *   611.76016    ,
     *   626.76893    ,  627.13317    ,  627.50740    ,  627.88755    ,
     *   628.26874    ,  628.64597    ,  629.01457    ,  629.37048    ,
     *   629.71038    ,
     *   644.95444    ,  645.36849    ,  645.79093    ,  646.21694    ,
     *   646.64089    ,  647.05717    ,  647.46064    ,  647.84693    ,
     *   648.21253    ,
     *   663.63246    ,  664.10414    ,  664.58175    ,  665.05964    ,
     *   665.53144    ,  665.99093    ,  666.43249    ,  666.85147    ,
     *   667.24427    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   682.75918    ,  683.29931    ,  683.84155    ,  684.37943    ,
     *   684.90583    ,  685.41394    ,  685.89776    ,  686.35243    ,
     *   686.77437    ,
     *   702.27698    ,  702.90099    ,  703.52115    ,  704.13024    ,
     *   704.72045    ,  705.28447    ,  705.81604    ,  706.31028    ,
     *   706.76381    ,
     *   722.11642    ,  722.84673    ,  723.56388    ,  724.25997    ,
     *   724.92669    ,  725.55645    ,  726.14296    ,  726.68164    ,
     *   727.16965    ,
     *   742.20350    ,  743.07330    ,  743.91512    ,  744.72064    ,
     *   745.48136    ,  746.18981    ,  746.84022    ,  747.42883    ,
     *   747.95395    ,
     *   762.47944    ,  763.53895    ,  764.54617    ,  765.49289    ,
     *   766.37110    ,  767.17435    ,  767.89837    ,  768.54130    ,
     *   769.10366    ,
     *   782.95304    ,  784.28074    ,  785.51419    ,  786.64638    ,
     *   787.67152    ,  788.58614    ,  789.38964    ,  790.08429    ,
     *   790.67489    ,
     *   803.85197    ,  805.57687    ,  807.12801    ,  808.50302    ,
     *   809.70296    ,  810.73266    ,  811.60059    ,  812.31817    ,
     *   812.89898    ,
     *   826.14848    ,  828.49747    ,  830.49542    ,  832.15851    ,
     *   833.51171    ,  834.58559    ,  835.41356    ,  836.02967    ,
     *   836.46697    ,
     *   854.15335    ,  857.51994    ,  859.99829    ,  861.71561    ,
     *   862.81403    ,  863.42859    ,  863.67693    ,  863.65635    ,
     *   863.44463    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   926.05405    ,  927.98498    ,  925.97496    ,  922.04739    ,
     *   917.46174    ,  912.87678    ,  908.59199    ,  904.71794    ,
     *   901.27381    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  1348.8319    ,  1116.7463    ,  1037.0948    ,
     *   996.66024    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   99.098179    ,  99.839094    ,  100.57377    ,  101.30237    ,
     *   102.02508    ,  102.74206    ,  103.45344    ,  104.15939    ,
     *   104.86003    ,
     *   98.944845    ,  99.689787    ,  100.42832    ,  101.16063    ,
     *   101.88690    ,  102.60729    ,  103.32197    ,  104.03108    ,
     *   104.73478    ,
     *   98.779769    ,  99.529092    ,  100.27182    ,  101.00816    ,
     *   101.73829    ,  102.46239    ,  103.18063    ,  103.89318    ,
     *   104.60018    ,
     *   98.602286    ,  99.356370    ,  100.10366    ,  100.84436    ,
     *   101.57868    ,  102.30681    ,  103.02891    ,  103.74517    ,
     *   104.45575    ,
     *   98.411691    ,  99.170948    ,  99.923185    ,  100.66863    ,
     *   101.40749    ,  102.13997    ,  102.86626    ,  103.58654    ,
     *   104.30098    ,
     *   98.207237    ,  98.972115    ,  99.729723    ,  100.48030    ,
     *   101.22409    ,  101.96129    ,  102.69210    ,  103.41673    ,
     *   104.13536    ,
     *   97.988127    ,  98.759112    ,  99.522551    ,  100.27870    ,
     *   101.02782    ,  101.77013    ,  102.50584    ,  103.23517    ,
     *   103.95831    ,
     *   97.753510    ,  98.531132    ,  99.300900    ,  100.06310    ,
     *   100.81799    ,  101.56582    ,  102.30684    ,  103.04125    ,
     *   103.76926    ,
     *   97.502471    ,  98.287307    ,  99.063948    ,  99.832700    ,
     *   100.59385    ,  101.34767    ,  102.09442    ,  102.83432    ,
     *   103.56760    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   97.234020    ,  98.026705    ,  98.810812    ,  99.586679    ,
     *   100.35462    ,  101.11492    ,  101.86786    ,  102.61369    ,
     *   103.35266    ,
     *   96.947086    ,  97.748315    ,  98.540541    ,  99.324131    ,
     *   100.09943    ,  100.86675    ,  101.62640    ,  102.37864    ,
     *   103.12375    ,
     *   96.640498    ,  97.451040    ,  98.252101    ,  99.044086    ,
     *   99.827370    ,  100.60230    ,  101.36921    ,  102.12839    ,
     *   102.88013    ,
     *   96.312977    ,  97.133683    ,  97.944369    ,  98.745485    ,
     *   99.537445    ,  100.32063    ,  101.09541    ,  101.86209    ,
     *   102.62100    ,
     *   95.963110    ,  96.794925    ,  97.616114    ,  98.427176    ,
     *   99.228572    ,  100.02072    ,  100.80403    ,  101.57884    ,
     *   102.34550    ,
     *   95.589334    ,  96.433316    ,  97.265984    ,  98.087897    ,
     *   98.899567    ,  99.701466    ,  100.49403    ,  101.27765    ,
     *   102.05271    ,
     *   95.189905    ,  96.047242    ,  96.892482    ,  97.726254    ,
     *   98.549132    ,  99.361643    ,  100.16427    ,  100.95746    ,
     *   101.74161    ,
     *   94.762867    ,  95.634902    ,  96.493943    ,  97.340704    ,
     *   98.175833    ,  98.999919    ,  99.813504    ,  100.61708    ,
     *   101.41111    ,
     *   94.306010    ,  95.194269    ,  96.068504    ,  96.929528    ,
     *   97.778076    ,  98.614816    ,  99.440355    ,  100.25525    ,
     *   101.06001    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   93.816817    ,  94.723051    ,  95.614066    ,  96.490797    ,
     *   97.354084    ,  98.204688    ,  99.043296    ,  99.870534    ,
     *   100.68697    ,
     *   93.292395    ,  94.218625    ,  95.128243    ,  96.022330    ,
     *   96.901857    ,  97.767694    ,  98.620625    ,  99.461362    ,
     *   100.29055    ,
     *   92.729394    ,  93.677976    ,  94.608306    ,  95.521649    ,
     *   96.419132    ,  97.301761    ,  98.170437    ,  99.025972    ,
     *   99.869101    ,
     *   92.123881    ,  93.097594    ,  94.051103    ,  94.985907    ,
     *   95.903327    ,  96.804536    ,  97.690578    ,  98.562389    ,
     *   99.420809    ,
     *   91.471194    ,  92.473349    ,  93.452955    ,  94.411805    ,
     *   95.351469    ,  96.273326    ,  97.178599    ,  98.068374    ,
     *   98.943621    ,
     *   90.765717    ,  91.800321    ,  92.809517    ,  93.795483    ,
     *   94.760104    ,  95.705025    ,  96.631691    ,  97.541375    ,
     *   98.435209    ,
     *   90.000574    ,  91.072556    ,  92.115589    ,  93.132361    ,
     *   94.125173    ,  95.096012    ,  96.046603    ,  96.978460    ,
     *   97.892914    ,
     *   89.167177    ,  90.282724    ,  91.364849    ,  92.416937    ,
     *   93.441846    ,  94.442013    ,  95.419533    ,  96.376222    ,
     *   97.313667    ,
     *   88.254529    ,  89.421599    ,  90.549459    ,  91.642479    ,
     *   92.704285    ,  93.737922    ,  94.745977    ,  95.730663    ,
     *   96.693895    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   87.248125    ,  88.477268    ,  89.659485    ,  90.800590    ,
     *   91.905309    ,  92.977536    ,  94.020526    ,  95.037028    ,
     *   96.029389    ,
     *   86.128071    ,  87.433833    ,  88.681970    ,  89.880537    ,
     *   91.035897    ,  92.153178    ,  93.236577    ,  94.289581    ,
     *   95.315122    ,
     *   84.865673    ,  86.269163    ,  87.599408    ,  88.868173    ,
     *   90.084414    ,  91.255127    ,  92.385899    ,  93.481273    ,
     *   94.544995    ,
     *   83.764581    ,  85.265274    ,  86.674874    ,  88.009964    ,
     *   89.282682    ,  90.502219    ,  91.675735    ,  92.808926    ,
     *   93.906415    ,
     *   82.520310    ,  84.147498    ,  85.656746    ,  87.072903    ,
     *   88.413205    ,  89.690186    ,  90.913293    ,  92.089857    ,
     *   93.225691    ,
     *   81.080174    ,  82.881982    ,  84.521748    ,  86.040166    ,
     *   87.463348    ,  88.809241    ,  90.090805    ,  91.317764    ,
     *   92.497625    ,
     *   79.345075    ,  81.412254    ,  83.234087    ,  84.887374    ,
     *   86.415612    ,  87.846309    ,  89.198185    ,  90.484665    ,
     *   91.715761    ,
     *   77.075680    ,  79.629157    ,  81.733016    ,  83.576592    ,
     *   85.244416    ,  86.783162    ,  88.221887    ,  89.580156    ,
     *   90.871892    ,
     *   73.018496    ,  77.253050    ,  79.897540    ,  82.042233    ,
     *   83.909456    ,  85.592916    ,  87.142900    ,  88.590191    ,
     *   89.955276    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   76.708444    ,  77.535444    ,  77.395440    ,  80.149238    ,
     *   82.339637    ,  84.232631    ,  85.932913    ,  87.494914    ,
     *   88.951334    ,
     *   78.976444    ,  78.794444    ,  78.329444    ,  77.494664    ,
     *   80.383026    ,  82.624916    ,  84.546059    ,  86.264452    ,
     *   87.839295    ,
     *   80.909444    ,  80.349444    ,  79.648444    ,  78.713444    ,
     *   77.537516    ,  80.597363    ,  82.897704    ,  84.849674    ,
     *   86.587582    ,
     *   82.791444    ,  82.058444    ,  81.212444    ,  80.190444    ,
     *   78.959444    ,  77.500109    ,  80.790269    ,  83.157574    ,
     *   85.143405    ,
     *   84.711444    ,  83.889444    ,  82.964444    ,  81.889444    ,
     *   80.628444    ,  79.134444    ,  77.329867    ,  80.959141    ,
     *   83.404023    ,
     *   86.694444    ,  85.830444    ,  84.871444    ,  83.785444    ,
     *   82.544444    ,  81.101444    ,  79.338444    ,  76.844878    ,
     *   81.100441    ,
     *   88.750444    ,  87.870444    ,  86.906444    ,  85.844444    ,
     *   84.676444    ,  83.412444    ,  82.115444    ,  81.076444    ,
     *   81.653444    ,
     *   90.874444    ,  89.994444    ,  89.042444    ,  88.013444    ,
     *   86.914444    ,  85.774444    ,  84.667444    ,  83.752444    ,
     *   83.241444    ,
     *   93.063444    ,  92.189444    ,  91.252444    ,  90.252444    ,
     *   89.198444    ,  88.116444    ,  87.049444    ,  86.053444    ,
     *   85.135444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   95.310444    ,  94.446444    ,  93.523444    ,  92.543444    ,
     *   91.513444    ,  90.450444    ,  89.373444    ,  88.295444    ,
     *   87.190444    ,
     *   97.614444    ,  96.758444    ,  95.846444    ,  94.879444    ,
     *   93.862444    ,  92.802444    ,  91.708444    ,  90.577444    ,
     *   89.389444    ,
     *   99.970444    ,  99.123444    ,  98.221444    ,  97.262444    ,
     *   96.251444    ,  95.191444    ,  94.084444    ,  92.926444    ,
     *   91.707444    ,
     *   102.38444    ,  101.54444    ,  100.64444    ,  99.694444    ,
     *   98.687444    ,  97.627444    ,  96.514444    ,  95.346444    ,
     *   94.118444    ,
     *   104.84444    ,  104.00444    ,  103.12444    ,  102.17444    ,
     *   101.17444    ,  100.11444    ,  99.002444    ,  97.833444    ,
     *   96.607444    ,
     *   107.35444    ,  106.53444    ,  105.64444    ,  104.71444    ,
     *   103.71444    ,  102.65444    ,  101.54444    ,  100.38444    ,
     *   99.163444    ,
     *   109.92444    ,  109.10444    ,  108.23444    ,  107.29444    ,
     *   106.30444    ,  105.25444    ,  104.15444    ,  102.99444    ,
     *   101.78444    ,
     *   112.55444    ,  111.73444    ,  110.86444    ,  109.94444    ,
     *   108.95444    ,  107.91444    ,  106.81444    ,  105.66444    ,
     *   104.46444    ,
     *   115.23444    ,  114.42444    ,  113.56444    ,  112.64444    ,
     *   111.66444    ,  110.62444    ,  109.53444    ,  108.39444    ,
     *   107.19444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   117.96444    ,  117.16444    ,  116.30444    ,  115.39444    ,
     *   114.42444    ,  113.39444    ,  112.31444    ,  111.17444    ,
     *   109.99444    ,
     *   120.75444    ,  119.96444    ,  119.11444    ,  118.20444    ,
     *   117.24444    ,  116.22444    ,  115.14444    ,  114.02444    ,
     *   112.84444    ,
     *   123.60444    ,  122.82444    ,  121.97444    ,  121.07444    ,
     *   120.12444    ,  119.10444    ,  118.04444    ,  116.92444    ,
     *   115.75444    ,
     *   126.51444    ,  125.73444    ,  124.90444    ,  124.00444    ,
     *   123.05444    ,  122.05444    ,  120.99444    ,  119.88444    ,
     *   118.72444    ,
     *   129.48444    ,  128.71444    ,  127.88444    ,  126.99444    ,
     *   126.05444    ,  125.05444    ,  124.00444    ,  122.90444    ,
     *   121.75444    ,
     *   132.51444    ,  131.74444    ,  130.92444    ,  130.04444    ,
     *   129.11444    ,  128.12444    ,  127.07444    ,  125.98444    ,
     *   124.84444    ,
     *   136.38444    ,  135.63444    ,  134.81444    ,  133.94444    ,
     *   133.02444    ,  132.04444    ,  131.00444    ,  129.92444    ,
     *   128.79444    ,
     *   140.36444    ,  139.61444    ,  138.81444    ,  137.95444    ,
     *   137.03444    ,  136.06444    ,  135.03444    ,  133.96444    ,
     *   132.84444    ,
     *   144.43444    ,  143.69444    ,  142.90444    ,  142.05444    ,
     *   141.14444    ,  140.18444    ,  139.16444    ,  138.10444    ,
     *   136.99444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   148.60444    ,  147.87444    ,  147.09444    ,  146.25444    ,
     *   145.35444    ,  144.40444    ,  143.40444    ,  142.34444    ,
     *   141.24444    ,
     *   152.88444    ,  152.16444    ,  151.38444    ,  150.55444    ,
     *   149.67444    ,  148.72444    ,  147.73444    ,  146.69444    ,
     *   145.60444    ,
     *   157.26444    ,  156.55444    ,  155.79444    ,  154.96444    ,
     *   154.09444    ,  153.16444    ,  152.18444    ,  151.15444    ,
     *   150.07444    ,
     *   161.74444    ,  161.05444    ,  160.29444    ,  159.48444    ,
     *   158.62444    ,  157.70444    ,  156.73444    ,  155.71444    ,
     *   154.64444    ,
     *   166.34444    ,  165.66444    ,  164.91444    ,  164.11444    ,
     *   163.26444    ,  162.35444    ,  161.39444    ,  160.38444    ,
     *   159.33444    ,
     *   171.05444    ,  170.38444    ,  169.65444    ,  168.86444    ,
     *   168.01444    ,  167.11444    ,  166.17444    ,  165.17444    ,
     *   164.13444    ,
     *   175.88444    ,  175.21444    ,  174.49444    ,  173.71444    ,
     *   172.88444    ,  172.00444    ,  171.06444    ,  170.08444    ,
     *   169.05444    ,
     *   180.82444    ,  180.17444    ,  179.46444    ,  178.69444    ,
     *   177.87444    ,  177.00444    ,  176.07444    ,  175.10444    ,
     *   174.09444    ,
     *   185.88444    ,  185.24444    ,  184.55444    ,  183.79444    ,
     *   182.98444    ,  182.12444    ,  181.21444    ,  180.25444    ,
     *   179.25444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   191.08444    ,  190.45444    ,  189.76444    ,  189.02444    ,
     *   188.22444    ,  187.37444    ,  186.47444    ,  185.53444    ,
     *   184.54444    ,
     *   196.40444    ,  195.78444    ,  195.10444    ,  194.37444    ,
     *   193.59444    ,  192.75444    ,  191.87444    ,  190.93444    ,
     *   189.96444    ,
     *   201.86444    ,  201.25444    ,  200.59444    ,  199.87444    ,
     *   199.09444    ,  198.27444    ,  197.40444    ,  196.48444    ,
     *   195.52444    ,
     *   207.46444    ,  206.87444    ,  206.22444    ,  205.51444    ,
     *   204.75444    ,  203.93444    ,  203.07444    ,  202.17444    ,
     *   201.22444    ,
     *   213.22444    ,  212.64444    ,  212.00444    ,  211.30444    ,
     *   210.55444    ,  209.75444    ,  208.90444    ,  208.01444    ,
     *   207.07444    ,
     *   219.15444    ,  218.58444    ,  217.95444    ,  217.26444    ,
     *   216.52444    ,  215.73444    ,  214.90444    ,  214.01444    ,
     *   213.09444    ,
     *   227.18444    ,  226.62444    ,  226.00444    ,  225.32444    ,
     *   224.59444    ,  223.82444    ,  223.00444    ,  222.13444    ,
     *   221.22444    ,
     *   235.54444    ,  234.99444    ,  234.37444    ,  233.71444    ,
     *   232.99444    ,  232.23444    ,  231.42444    ,  230.56444    ,
     *   229.67444    ,
     *   244.30836    ,  243.75917    ,  243.15333    ,  242.49460    ,
     *   241.78631    ,  241.03140    ,  240.23238    ,  239.39142    ,
     *   238.51032    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   244.40045    ,  243.85215    ,  243.24728    ,  242.58960    ,
     *   241.88245    ,  241.12875    ,  240.33103    ,  239.49144    ,
     *   238.61180    ,
     *   244.60019    ,  244.05381    ,  243.45103    ,  242.79563    ,
     *   242.09093    ,  241.33986    ,  240.54494    ,  239.70833    ,
     *   238.83184    ,
     *   244.80163    ,  244.25717    ,  243.65650    ,  243.00338    ,
     *   242.30114    ,  241.55270    ,  240.76059    ,  239.92696    ,
     *   239.05364    ,
     *   245.00479    ,  244.46226    ,  243.86370    ,  243.21286    ,
     *   242.51309    ,  241.76729    ,  240.97800    ,  240.14737    ,
     *   239.27722    ,
     *   245.20966    ,  244.66907    ,  244.07263    ,  243.42409    ,
     *   242.72679    ,  241.98364    ,  241.19718    ,  240.36955    ,
     *   239.50257    ,
     *   245.41628    ,  244.87763    ,  244.28331    ,  243.63707    ,
     *   242.94225    ,  242.20177    ,  241.41813    ,  240.59351    ,
     *   239.72973    ,
     *   245.62464    ,  245.08794    ,  244.49575    ,  243.85182    ,
     *   243.15949    ,  242.42167    ,  241.64088    ,  240.81927    ,
     *   239.95869    ,
     *   245.83477    ,  245.30002    ,  244.70996    ,  244.06835    ,
     *   243.37852    ,  242.64336    ,  241.86542    ,  241.04685    ,
     *   240.18947    ,
     *   246.04666    ,  245.51387    ,  244.92596    ,  244.28667    ,
     *   243.59934    ,  242.86686    ,  242.09178    ,  241.27624    ,
     *   240.42207    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   246.26034    ,  245.72951    ,  245.14375    ,  244.50679    ,
     *   243.82197    ,  243.09218    ,  242.31996    ,  241.50746    ,
     *   240.65652    ,
     *   246.47581    ,  245.94695    ,  245.36334    ,  244.72872    ,
     *   244.04641    ,  243.31933    ,  242.54998    ,  241.74053    ,
     *   240.89281    ,
     *   246.69309    ,  246.16621    ,  245.58476    ,  244.95248    ,
     *   244.27270    ,  243.54831    ,  242.78184    ,  241.97545    ,
     *   241.13097    ,
     *   246.91220    ,  246.38729    ,  245.80800    ,  245.17808    ,
     *   244.50082    ,  243.77914    ,  243.01556    ,  242.21224    ,
     *   241.37101    ,
     *   248.72256    ,  248.21358    ,  247.65172    ,  247.04070    ,
     *   246.38381    ,  245.68395    ,  244.94360    ,  244.16494    ,
     *   243.34980    ,
     *   250.65525    ,  250.16247    ,  249.61835    ,  249.02659    ,
     *   248.39045    ,  247.71278    ,  246.99609    ,  246.24251    ,
     *   245.45387    ,
     *   252.71672    ,  252.24037    ,  251.71427    ,  251.14207    ,
     *   250.52700    ,  249.87188    ,  249.17919    ,  248.45105    ,
     *   247.68929    ,
     *   254.91364    ,  254.45391    ,  253.94606    ,  253.39367    ,
     *   252.79995    ,  252.16768    ,  251.49929    ,  250.79691    ,
     *   250.06231    ,
     *   257.25290    ,  256.80995    ,  256.32052    ,  255.78817    ,
     *   255.21603    ,  254.60685    ,  253.96303    ,  253.28664    ,
     *   252.57947    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   259.74164    ,  259.31559    ,  258.84474    ,  258.33260    ,
     *   257.78223    ,  257.19635    ,  256.57730    ,  255.92711    ,
     *   255.24755    ,
     *   262.38726    ,  261.97819    ,  261.52604    ,  261.03425    ,
     *   260.50581    ,  259.94339    ,  259.34927    ,  258.72545    ,
     *   258.07365    ,
     *   265.19743    ,  264.80541    ,  264.37205    ,  263.90071    ,
     *   263.39433    ,  262.85549    ,  262.28644    ,  261.68910    ,
     *   261.06516    ,
     *   268.18013    ,  267.80520    ,  267.39070    ,  266.93990    ,
     *   266.45567    ,  265.94052    ,  265.39662    ,  264.82585    ,
     *   264.22985    ,
     *   271.34364    ,  270.98582    ,  270.59023    ,  270.16005    ,
     *   269.69805    ,  269.20666    ,  268.68799    ,  268.14385    ,
     *   267.57581    ,
     *   274.69657    ,  274.35590    ,  273.97926    ,  273.56975    ,
     *   273.13004    ,  272.66247    ,  272.16907    ,  271.65160    ,
     *   271.11156    ,
     *   278.24789    ,  277.92438    ,  277.56675    ,  277.17795    ,
     *   276.76058    ,  276.31689    ,  275.84881    ,  275.35802    ,
     *   274.84596    ,
     *   282.00692    ,  281.70061    ,  281.36202    ,  280.99399    ,
     *   280.59901    ,  280.17923    ,  279.73649    ,  279.27239    ,
     *   278.78830    ,
     *   285.98334    ,  285.69428    ,  285.37478    ,  285.02758    ,
     *   284.65504    ,  284.25921    ,  283.84183    ,  283.40442    ,
     *   282.94827    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   290.18721    ,  289.91544    ,  289.61511    ,  289.28879    ,
     *   288.93875    ,  288.56690    ,  288.17490    ,  287.76417    ,
     *   287.33592    ,
     *   294.62893    ,  294.37455    ,  294.09345    ,  293.78809    ,
     *   293.46059    ,  293.11276    ,  292.74615    ,  292.36208    ,
     *   291.96168    ,
     *   299.31926    ,  299.08235    ,  298.82058    ,  298.53625    ,
     *   298.23136    ,  297.90758    ,  297.56636    ,  297.20892    ,
     *   296.83630    ,
     *   304.26927    ,  304.04994    ,  303.80760    ,  303.54439    ,
     *   303.26215    ,  302.96245    ,  302.64661    ,  302.31576    ,
     *   301.97083    ,
     *   309.49030    ,  309.28868    ,  309.06587    ,  308.82385    ,
     *   308.56432    ,  308.28872    ,  307.99824    ,  307.69390    ,
     *   307.37657    ,
     *   314.99394    ,  314.81017    ,  314.60699    ,  314.38624    ,
     *   314.14945    ,  313.89794    ,  313.63277    ,  313.35486    ,
     *   313.06498    ,
     *   320.79195    ,  320.62615    ,  320.44271    ,  320.24328    ,
     *   320.02926    ,  319.80180    ,  319.56187    ,  319.31028    ,
     *   319.04767    ,
     *   326.89622    ,  326.74852    ,  326.58489    ,  326.40682    ,
     *   326.21555    ,  326.01209    ,  325.79729    ,  325.57183    ,
     *   325.33629    ,
     *   333.31867    ,  333.18918    ,  333.04542    ,  332.88872    ,
     *   332.72016    ,  332.54059    ,  332.35076    ,  332.15123    ,
     *   331.94248    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   340.07122    ,  339.96001    ,  339.83616    ,  339.70080    ,
     *   339.55484    ,  339.39902    ,  339.23394    ,  339.06007    ,
     *   338.87778    ,
     *   347.16567    ,  347.07280    ,  346.96884    ,  346.85474    ,
     *   346.73125    ,  346.59898    ,  346.45838    ,  346.30982    ,
     *   346.15360    ,
     *   354.61369    ,  354.53918    ,  354.45505    ,  354.36209    ,
     *   354.26087    ,  354.15186    ,  354.03541    ,  353.91178    ,
     *   353.78116    ,
     *   362.42673    ,  362.37054    ,  362.30615    ,  362.23413    ,
     *   362.15493    ,  362.06887    ,  361.97616    ,  361.87697    ,
     *   361.77141    ,
     *   370.61598    ,  370.57806    ,  370.53324    ,  370.48194    ,
     *   370.42443    ,  370.36090    ,  370.29146    ,  370.21618    ,
     *   370.13506    ,
     *   379.19237    ,  379.17260    ,  379.14716    ,  379.11628    ,
     *   379.08008    ,  379.03863    ,  378.99191    ,  378.93990    ,
     *   378.88254    ,
     *   388.16657    ,  388.16481    ,  388.15849    ,  388.14768    ,
     *   388.13235    ,  388.11244    ,  388.08783    ,  388.05840    ,
     *   388.02402    ,
     *   397.54900    ,  397.56507    ,  397.57759    ,  397.58646    ,
     *   397.59151    ,  397.59254    ,  397.58936    ,  397.58174    ,
     *   397.56948    ,
     *   407.34992    ,  407.38363    ,  407.41468    ,  407.44278    ,
     *   407.46766    ,  407.48899    ,  407.50647    ,  407.51983    ,
     *   407.52878    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   417.57952    ,  417.63067    ,  417.67989    ,  417.72677    ,
     *   417.77087    ,  417.81179    ,  417.84914    ,  417.88256    ,
     *   417.91173    ,
     *   428.24801    ,  428.31640    ,  428.38345    ,  428.44859    ,
     *   428.51129    ,  428.57105    ,  428.62739    ,  428.67991    ,
     *   428.72823    ,
     *   439.36580    ,  439.45124    ,  439.53575    ,  439.61864    ,
     *   439.69928    ,  439.77707    ,  439.85148    ,  439.92206    ,
     *   439.98839    ,
     *   450.94361    ,  451.04593    ,  451.14754    ,  451.24765    ,
     *   451.34552    ,  451.44050    ,  451.53200    ,  451.61953    ,
     *   451.70266    ,
     *   462.99258    ,  463.11164    ,  463.23001    ,  463.34679    ,
     *   463.46118    ,  463.57245    ,  463.68001    ,  463.78332    ,
     *   463.88196    ,
     *   475.52441    ,  475.66012    ,  475.79492    ,  475.92782    ,
     *   476.05796    ,  476.18460    ,  476.30711    ,  476.42496    ,
     *   476.53773    ,
     *   488.55139    ,  488.70368    ,  488.85458    ,  489.00303    ,
     *   489.14814    ,  489.28916    ,  489.42546    ,  489.55652    ,
     *   489.68196    ,
     *   502.08630    ,  502.25513    ,  502.42181    ,  502.58524    ,
     *   502.74450    ,  502.89885    ,  503.04770    ,  503.19057    ,
     *   503.32711    ,
     *   516.14223    ,  516.32761    ,  516.50975    ,  516.68755    ,
     *   516.86009    ,  517.02667    ,  517.18674    ,  517.33990    ,
     *   517.48588    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   530.73226    ,  530.93419    ,  531.13148    ,  531.32301    ,
     *   531.50791    ,  531.68554    ,  531.85543    ,  532.01727    ,
     *   532.17090    ,
     *   545.86887    ,  546.08737    ,  546.29945    ,  546.50403    ,
     *   546.70031    ,  546.88773    ,  547.06593    ,  547.23475    ,
     *   547.39415    ,
     *   561.56319    ,  561.79826    ,  562.02476    ,  562.24167    ,
     *   562.44826    ,  562.64413    ,  562.82905    ,  563.00304    ,
     *   563.16622    ,
     *   577.82399    ,  578.07562    ,  578.31612    ,  578.54456    ,
     *   578.76036    ,  578.96325    ,  579.15323    ,  579.33049    ,
     *   579.49539    ,
     *   594.65651    ,  594.92465    ,  595.17870    ,  595.41783    ,
     *   595.64164    ,  595.85008    ,  596.04337    ,  596.22197    ,
     *   596.38647    ,
     *   612.06107    ,  612.34568    ,  612.61278    ,  612.86171    ,
     *   613.09231    ,  613.30477    ,  613.49960    ,  613.67756    ,
     *   613.83955    ,
     *   630.03172    ,  630.33275    ,  630.61239    ,  630.87023    ,
     *   631.10634    ,  631.32128    ,  631.51588    ,  631.69126    ,
     *   631.84867    ,
     *   648.55489    ,  648.87234    ,  649.16404    ,  649.42985    ,
     *   649.67024    ,  649.88611    ,  650.07875    ,  650.24967    ,
     *   650.40053    ,
     *   667.60840    ,  667.94238    ,  668.24569    ,  668.51859    ,
     *   668.76200    ,  668.97731    ,  669.16630    ,  669.33098    ,
     *   669.47348    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   687.16127    ,  687.51201    ,  687.82651    ,  688.10559    ,
     *   688.35074    ,  688.56398    ,  688.74768    ,  688.90443    ,
     *   689.03690    ,
     *   707.17474    ,  707.54250    ,  707.86770    ,  708.15188    ,
     *   708.39733    ,  708.60682    ,  708.78347    ,  708.93054    ,
     *   709.05136    ,
     *   727.60584    ,  727.99058    ,  728.32547    ,  728.61310    ,
     *   728.85676    ,  729.06024    ,  729.22756    ,  729.36282    ,
     *   729.47007    ,
     *   748.41577    ,  748.81611    ,  749.15809    ,  749.44577    ,
     *   749.68388    ,  749.87747    ,  750.03174    ,  750.15179    ,
     *   750.24254    ,
     *   769.58800    ,  769.99853    ,  770.34069    ,  770.62074    ,
     *   770.84534    ,  771.02128    ,  771.15524    ,  771.25355    ,
     *   771.32215    ,
     *   791.16824    ,  791.57261    ,  791.89711    ,  792.15125    ,
     *   792.34448    ,  792.48594    ,  792.58415    ,  792.64697    ,
     *   792.68146    ,
     *   813.35787    ,  813.71019    ,  813.97105    ,  814.15492    ,
     *   814.27520    ,  814.34404    ,  814.37226    ,  814.36936    ,
     *   814.34349    ,
     *   836.75636    ,  836.92584    ,  837.00023    ,  837.00106    ,
     *   836.94670    ,  836.85259    ,  836.73153    ,  836.59403    ,
     *   836.44857    ,
     *   863.10251    ,  862.67658    ,  862.20211    ,  861.70546    ,
     *   861.20605    ,  860.71802    ,  860.25142    ,  859.81323    ,
     *   859.40812    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   898.23820    ,  895.57425    ,  893.24149    ,  891.20107    ,
     *   889.41784    ,  887.86086    ,  886.50325    ,  885.32184    ,
     *   884.29663    ,
     *   972.26209    ,  956.00954    ,  944.46853    ,  935.90227    ,
     *   929.33735    ,  924.18553    ,  920.07022    ,  916.73899    ,
     *   914.01617    ,
     *   0.0000000    ,  1368.8802    ,  1141.6379    ,  1061.0894    ,
     *   1019.7818    ,  994.78517    ,  978.15365    ,  966.39157    ,
     *   957.71753    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  1433.1392    ,  1193.1078    ,  1104.0309    ,
     *   1057.5587    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   2359.9941    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   105.55550    ,  106.24592    ,  106.93142    ,  107.45823    ,
     *   107.98222    ,  108.50342    ,  109.02190    ,  109.53770    ,
     *   110.05086    ,
     *   105.43319    ,  106.12645    ,  106.81469    ,  107.34356    ,
     *   107.86954    ,  108.39270    ,  108.91309    ,  109.43074    ,
     *   109.94571    ,
     *   105.30178    ,  105.99811    ,  106.68931    ,  107.22040    ,
     *   107.74856    ,  108.27382    ,  108.79626    ,  109.31592    ,
     *   109.83284    ,
     *   105.16079    ,  105.86045    ,  106.55485    ,  107.08834    ,
     *   107.61884    ,  108.14638    ,  108.67104    ,  109.19285    ,
     *   109.71188    ,
     *   105.00975    ,  105.71299    ,  106.41086    ,  106.94694    ,
     *   107.47995    ,  108.00995    ,  108.53700    ,  109.06114    ,
     *   109.58244    ,
     *   104.84814    ,  105.55526    ,  106.25686    ,  106.79573    ,
     *   107.33146    ,  107.86411    ,  108.39373    ,  108.92038    ,
     *   109.44413    ,
     *   104.67544    ,  105.38673    ,  106.09235    ,  106.63424    ,
     *   107.17290    ,  107.70840    ,  108.24079    ,  108.77014    ,
     *   109.29651    ,
     *   104.49108    ,  105.20688    ,  105.91683    ,  106.46197    ,
     *   107.00378    ,  107.54234    ,  108.07771    ,  108.60997    ,
     *   109.13916    ,
     *   104.29447    ,  105.01512    ,  105.72975    ,  106.27838    ,
     *   106.82358    ,  107.36544    ,  107.90402    ,  108.43940    ,
     *   108.97163    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   104.08498    ,  104.81087    ,  105.53054    ,  106.08292    ,
     *   106.63178    ,  107.17718    ,  107.71921    ,  108.25794    ,
     *   108.79343    ,
     *   103.86196    ,  104.59350    ,  105.31858    ,  105.87502    ,
     *   106.42780    ,  106.97702    ,  107.52275    ,  108.06508    ,
     *   108.60407    ,
     *   103.62469    ,  104.36232    ,  105.09324    ,  105.65403    ,
     *   106.21105    ,  106.76436    ,  107.31408    ,  107.86027    ,
     *   108.40302    ,
     *   103.37242    ,  104.11661    ,  104.85383    ,  105.41932    ,
     *   105.98087    ,  106.53860    ,  107.09260    ,  107.64294    ,
     *   108.18972    ,
     *   103.10433    ,  103.85561    ,  104.59961    ,  105.17015    ,
     *   105.73661    ,  106.29908    ,  106.85767    ,  107.41248    ,
     *   107.96359    ,
     *   102.81954    ,  103.57848    ,  104.32980    ,  104.90579    ,
     *   105.47751    ,  106.04509    ,  106.60863    ,  107.16823    ,
     *   107.72399    ,
     *   102.51711    ,  103.28432    ,  104.04355    ,  104.62541    ,
     *   105.20281    ,  105.77588    ,  106.34474    ,  106.90950    ,
     *   107.47026    ,
     *   102.19601    ,  102.97216    ,  103.73993    ,  104.32813    ,
     *   104.91166    ,  105.49065    ,  106.06523    ,  106.63554    ,
     *   107.20167    ,
     *   101.85509    ,  102.64094    ,  103.41794    ,  104.01300    ,
     *   104.60314    ,  105.18851    ,  105.76927    ,  106.34554    ,
     *   106.91745    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   101.49314    ,  102.28950    ,  103.07651    ,  103.67897    ,
     *   104.27626    ,  104.86853    ,  105.45594    ,  106.03864    ,
     *   106.61677    ,
     *   101.10877    ,  101.91657    ,  102.71444    ,  103.32493    ,
     *   103.92994    ,  104.52966    ,  105.12426    ,  105.71390    ,
     *   106.29872    ,
     *   100.70049    ,  101.52074    ,  102.33040    ,  102.94961    ,
     *   103.56300    ,  104.17079    ,  104.77315    ,  105.37028    ,
     *   105.96233    ,
     *   100.26660    ,  101.10044    ,  101.92296    ,  102.55164    ,
     *   103.17413    ,  103.79066    ,  104.40144    ,  105.00667    ,
     *   105.60653    ,
     *   99.805212    ,  100.65393    ,  101.49049    ,  102.12949    ,
     *   102.76189    ,  103.38792    ,  104.00782    ,  104.62183    ,
     *   105.23014    ,
     *   99.314202    ,  100.17926    ,  101.03118    ,  101.68147    ,
     *   102.32466    ,  102.96104    ,  103.59087    ,  104.21441    ,
     *   104.83188    ,
     *   98.791143    ,  99.674196    ,  100.54301    ,  101.20567    ,
     *   101.86067    ,  102.50834    ,  103.14899    ,  103.78289    ,
     *   104.41032    ,
     *   98.233258    ,  99.136227    ,  100.02367    ,  100.69992    ,
     *   101.36788    ,  102.02792    ,  102.68039    ,  103.32561    ,
     *   103.96387    ,
     *   97.637337    ,  98.562448    ,  99.470512    ,  100.16179    ,
     *   100.84402    ,  101.51765    ,  102.18308    ,  102.84067    ,
     *   103.49077    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   96.999627    ,  97.949494    ,  98.880518    ,  99.588447    ,
     *   100.28647    ,  100.97510    ,  101.65479    ,  102.32596    ,
     *   102.98902    ,
     *   96.315689    ,  97.293417    ,  98.250151    ,  98.976656    ,
     *   99.692229    ,  100.39747    ,  101.09292    ,  101.77907    ,
     *   102.45639    ,
     *   95.580198    ,  96.589532    ,  97.575258    ,  98.322608    ,
     *   99.057801    ,  99.781551    ,  100.49450    ,  101.19724    ,
     *   101.89029    ,
     *   94.972006    ,  96.008874    ,  97.019701    ,  97.785011    ,
     *   98.537044    ,  99.276624    ,  100.00449    ,  100.72132    ,
     *   101.42771    ,
     *   94.325501    ,  95.393152    ,  96.431864    ,  97.217026    ,
     *   97.987600    ,  98.744548    ,  99.488731    ,  100.22092    ,
     *   100.94181    ,
     *   93.636330    ,  94.738669    ,  95.808572    ,  96.615813    ,
     *   97.406913    ,  98.183011    ,  98.945116    ,  99.694127    ,
     *   100.43085    ,
     *   92.899176    ,  94.040981    ,  95.146059    ,  95.978030    ,
     *   96.792001    ,  97.589336    ,  98.371231    ,  99.138743    ,
     *   99.892811    ,
     *   92.107420    ,  93.294647    ,  94.439785    ,  95.299690    ,
     *   96.139339    ,  96.960385    ,  97.764266    ,  98.552242    ,
     *   99.325421    ,
     *   91.252619    ,  92.492880    ,  93.684184    ,  94.575969    ,
     *   95.444706    ,  96.292437    ,  97.120919    ,  97.931673    ,
     *   98.726024    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   90.323676    ,  91.626986    ,  92.872286    ,  93.800910    ,
     *   94.702958    ,  95.581012    ,  96.437255    ,  97.273554    ,
     *   98.091521    ,
     *   89.305435    ,  90.685489    ,  91.995137    ,  92.966996    ,
     *   93.907709    ,  94.820619    ,  95.708508    ,  96.573716    ,
     *   97.418233    ,
     *   88.176144    ,  89.652622    ,  91.040859    ,  92.064478    ,
     *   93.050828    ,  94.004390    ,  94.928807    ,  95.827084    ,
     *   96.701738    ,
     *   86.902352    ,  88.505568    ,  89.993031    ,  91.080260    ,
     *   92.121658    ,  93.123503    ,  94.090743    ,  95.027361    ,
     *   95.936620    ,
     *   85.427169    ,  87.208823    ,  88.827683    ,  89.995941    ,
     *   91.105691    ,  92.166263    ,  93.184713    ,  94.166535    ,
     *   95.116107    ,
     *   83.636451    ,  85.700875    ,  87.507056    ,  88.784052    ,
     *   89.982170    ,  91.116508    ,  92.197825    ,  93.234113    ,
     *   94.231510    ,
     *   81.209163    ,  83.854134    ,  85.964420    ,  87.399873    ,
     *   88.719316    ,  89.950653    ,  91.111971    ,  92.215813    ,
     *   93.271315    ,
     *   82.445444    ,  81.277823    ,  84.056189    ,  85.760055    ,
     *   87.263388    ,  88.631537    ,  89.900129    ,  91.091219    ,
     *   92.219623    ,
     *   84.073444    ,  82.777444    ,  81.294332    ,  83.665454    ,
     *   85.507526    ,  87.093450    ,  88.518306    ,  89.829082    ,
     *   91.053245    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   85.957444    ,  84.487444    ,  82.584444    ,  80.096266    ,
     *   83.157073    ,  85.194752    ,  86.884474    ,  88.376568    ,
     *   89.735664    ,
     *   88.097444    ,  86.655444    ,  85.047444    ,  83.807444    ,
     *   83.713444    ,  82.450888    ,  84.802358    ,  86.628627    ,
     *   88.202354    ,
     *   90.405444    ,  89.010444    ,  87.542444    ,  86.425444    ,
     *   85.451444    ,  83.901444    ,  81.257189    ,  84.295410    ,
     *   86.314322    ,
     *   92.823444    ,  91.460444    ,  90.043444    ,  88.928444    ,
     *   87.788444    ,  86.473444    ,  85.131444    ,  84.958444    ,
     *   83.596937    ,
     *   95.322444    ,  93.980444    ,  92.587444    ,  91.477444    ,
     *   90.322444    ,  89.102444    ,  87.890444    ,  86.823444    ,
     *   85.176444    ,
     *   97.889444    ,  96.563444    ,  95.188444    ,  94.087444    ,
     *   92.940444    ,  91.749444    ,  90.532444    ,  89.293444    ,
     *   87.881444    ,
     *   100.51444    ,  99.206444    ,  97.845444    ,  96.755444    ,
     *   95.619444    ,  94.439444    ,  93.221444    ,  91.963444    ,
     *   90.645444    ,
     *   103.20444    ,  101.90444    ,  100.56444    ,  99.479444    ,
     *   98.353444    ,  97.182444    ,  95.970444    ,  94.717444    ,
     *   93.425444    ,
     *   105.95444    ,  104.66444    ,  103.33444    ,  102.25444    ,
     *   101.14444    ,  99.981444    ,  98.777444    ,  97.532444    ,
     *   96.251444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   108.76444    ,  107.48444    ,  106.15444    ,  105.09444    ,
     *   103.98444    ,  102.83444    ,  101.64444    ,  100.40444    ,
     *   99.131444    ,
     *   111.62444    ,  110.35444    ,  109.04444    ,  107.98444    ,
     *   106.88444    ,  105.74444    ,  104.55444    ,  103.33444    ,
     *   102.06444    ,
     *   114.54444    ,  113.28444    ,  111.97444    ,  110.93444    ,
     *   109.84444    ,  108.71444    ,  107.53444    ,  106.31444    ,
     *   105.06444    ,
     *   117.52444    ,  116.27444    ,  114.97444    ,  113.94444    ,
     *   112.85444    ,  111.73444    ,  110.56444    ,  109.35444    ,
     *   108.11444    ,
     *   120.55444    ,  119.31444    ,  118.03444    ,  117.00444    ,
     *   115.93444    ,  114.81444    ,  113.65444    ,  112.46444    ,
     *   111.22444    ,
     *   123.65444    ,  122.42444    ,  121.15444    ,  120.12444    ,
     *   119.06444    ,  117.95444    ,  116.80444    ,  115.62444    ,
     *   114.39444    ,
     *   127.61444    ,  126.39444    ,  125.13444    ,  124.12444    ,
     *   123.07444    ,  121.97444    ,  120.83444    ,  119.65444    ,
     *   118.44444    ,
     *   131.68444    ,  130.47444    ,  129.22444    ,  128.21444    ,
     *   127.17444    ,  126.08444    ,  124.96444    ,  123.79444    ,
     *   122.59444    ,
     *   135.84444    ,  134.64444    ,  133.40444    ,  132.41444    ,
     *   131.37444    ,  130.30444    ,  129.19444    ,  128.03444    ,
     *   126.84444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   140.10444    ,  138.92444    ,  137.69444    ,  136.71444    ,
     *   135.68444    ,  134.62444    ,  133.52444    ,  132.38444    ,
     *   131.20444    ,
     *   144.47444    ,  143.30444    ,  142.08444    ,  141.11444    ,
     *   140.10444    ,  139.05444    ,  137.95444    ,  136.83444    ,
     *   135.66444    ,
     *   148.95444    ,  147.79444    ,  146.59444    ,  145.62444    ,
     *   144.62444    ,  143.58444    ,  142.50444    ,  141.39444    ,
     *   140.24444    ,
     *   153.54444    ,  152.39444    ,  151.20444    ,  150.25444    ,
     *   149.25444    ,  148.22444    ,  147.16444    ,  146.06444    ,
     *   144.92444    ,
     *   158.24444    ,  157.10444    ,  155.92444    ,  154.98444    ,
     *   154.00444    ,  152.98444    ,  151.93444    ,  150.84444    ,
     *   149.72444    ,
     *   163.05444    ,  161.93444    ,  160.76444    ,  159.83444    ,
     *   158.86444    ,  157.86444    ,  156.81444    ,  155.74444    ,
     *   154.63444    ,
     *   167.98444    ,  166.87444    ,  165.72444    ,  164.80444    ,
     *   163.84444    ,  162.85444    ,  161.82444    ,  160.76444    ,
     *   159.66444    ,
     *   173.03444    ,  171.93444    ,  170.80444    ,  169.89444    ,
     *   168.94444    ,  167.96444    ,  166.95444    ,  165.90444    ,
     *   164.82444    ,
     *   178.20444    ,  177.12444    ,  176.00444    ,  175.10444    ,
     *   174.17444    ,  173.20444    ,  172.20444    ,  171.16444    ,
     *   170.10444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   183.51444    ,  182.44444    ,  181.33444    ,  180.44444    ,
     *   179.52444    ,  178.57444    ,  177.58444    ,  176.56444    ,
     *   175.51444    ,
     *   188.94444    ,  187.89444    ,  186.79444    ,  185.92444    ,
     *   185.01444    ,  184.07444    ,  183.09444    ,  182.09444    ,
     *   181.06444    ,
     *   194.51444    ,  193.47444    ,  192.39444    ,  191.53444    ,
     *   190.64444    ,  189.71444    ,  188.75444    ,  187.76444    ,
     *   186.74444    ,
     *   200.23444    ,  199.20444    ,  198.14444    ,  197.29444    ,
     *   196.41444    ,  195.49444    ,  194.55444    ,  193.57444    ,
     *   192.57444    ,
     *   206.10444    ,  205.08444    ,  204.04444    ,  203.20444    ,
     *   202.33444    ,  201.43444    ,  200.50444    ,  199.54444    ,
     *   198.55444    ,
     *   212.13444    ,  211.13444    ,  210.09444    ,  209.27444    ,
     *   208.41444    ,  207.52444    ,  206.60444    ,  205.66444    ,
     *   204.69444    ,
     *   220.27444    ,  219.29444    ,  218.27444    ,  217.46444    ,
     *   216.61444    ,  215.74444    ,  214.85444    ,  213.93444    ,
     *   212.98444    ,
     *   228.74444    ,  227.77444    ,  226.76444    ,  225.96444    ,
     *   225.13444    ,  224.28444    ,  223.40444    ,  222.50444    ,
     *   221.58444    ,
     *   237.59058    ,  236.63341    ,  235.63974    ,  234.84672    ,
     *   234.03252    ,  233.19728    ,  232.34108    ,  231.46393    ,
     *   230.56576    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   237.69361    ,  236.73807    ,  235.74611    ,  234.95448    ,
     *   234.14173    ,  233.30799    ,  232.45336    ,  231.57783    ,
     *   230.68136    ,
     *   237.91698    ,  236.96496    ,  235.97671    ,  235.18808    ,
     *   234.37845    ,  233.54796    ,  232.69670    ,  231.82469    ,
     *   230.93186    ,
     *   238.14213    ,  237.19363    ,  236.20910    ,  235.42348    ,
     *   234.61697    ,  233.78974    ,  232.94186    ,  232.07336    ,
     *   231.18420    ,
     *   238.36905    ,  237.42409    ,  236.44329    ,  235.66068    ,
     *   234.85731    ,  234.03333    ,  233.18884    ,  232.32387    ,
     *   231.43836    ,
     *   238.59777    ,  237.65635    ,  236.67928    ,  235.89970    ,
     *   235.09947    ,  234.27876    ,  233.43766    ,  232.57621    ,
     *   231.69437    ,
     *   238.82829    ,  237.89043    ,  236.91710    ,  236.14054    ,
     *   235.34346    ,  234.52602    ,  233.68832    ,  232.83041    ,
     *   231.95224    ,
     *   239.06063    ,  238.12633    ,  237.15675    ,  236.38323    ,
     *   235.58930    ,  234.77513    ,  233.94084    ,  233.08646    ,
     *   232.21197    ,
     *   239.29479    ,  238.36406    ,  237.39824    ,  236.62776    ,
     *   235.83699    ,  235.02611    ,  234.19523    ,  233.34439    ,
     *   232.47357    ,
     *   239.53079    ,  238.60364    ,  237.64159    ,  236.87415    ,
     *   236.08654    ,  235.27895    ,  234.45148    ,  233.60419    ,
     *   232.73706    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   239.76864    ,  238.84507    ,  237.88680    ,  237.12241    ,
     *   236.33797    ,  235.53367    ,  234.70963    ,  233.86588    ,
     *   233.00244    ,
     *   240.00835    ,  239.08837    ,  238.13388    ,  237.37255    ,
     *   236.59129    ,  235.79029    ,  234.96967    ,  234.12948    ,
     *   233.26973    ,
     *   240.24993    ,  239.33355    ,  238.38285    ,  237.62458    ,
     *   236.84650    ,  236.04881    ,  235.23161    ,  234.39498    ,
     *   233.53893    ,
     *   240.49338    ,  239.58062    ,  238.63371    ,  237.87851    ,
     *   237.10362    ,  236.30923    ,  235.49547    ,  234.66241    ,
     *   233.81005    ,
     *   242.49970    ,  241.61592    ,  240.69948    ,  239.96889    ,
     *   239.21954    ,  238.45165    ,  237.66537    ,  236.86081    ,
     *   236.03800    ,
     *   244.63172    ,  243.77733    ,  242.89175    ,  242.18605    ,
     *   241.46250    ,  240.72135    ,  239.96277    ,  239.18688    ,
     *   238.39378    ,
     *   246.89543    ,  246.07077    ,  245.21637    ,  244.53578    ,
     *   243.83824    ,  243.12400    ,  242.39326    ,  241.64618    ,
     *   240.88285    ,
     *   249.29704    ,  248.50238    ,  247.67940    ,  247.02410    ,
     *   246.35271    ,  245.66551    ,  244.96271    ,  244.24448    ,
     *   243.51095    ,
     *   251.84302    ,  251.07857    ,  250.28720    ,  249.65730    ,
     *   249.01216    ,  248.35206    ,  247.67723    ,  246.98786    ,
     *   246.28408    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   254.54010    ,  253.80602    ,  253.04637    ,  252.44195    ,
     *   251.82311    ,  251.19013    ,  250.54325    ,  249.88268    ,
     *   249.20856    ,
     *   257.39532    ,  256.69171    ,  255.96387    ,  255.38495    ,
     *   254.79240    ,  254.18651    ,  253.56753    ,  252.93566    ,
     *   252.29106    ,
     *   260.41604    ,  259.74296    ,  259.04694    ,  258.49352    ,
     *   257.92723    ,  257.34837    ,  256.75718    ,  256.15388    ,
     *   255.53862    ,
     *   263.60998    ,  262.96745    ,  262.30324    ,  261.77527    ,
     *   261.23517    ,  260.68324    ,  260.11972    ,  259.54481    ,
     *   258.95869    ,
     *   266.98522    ,  266.37322    ,  265.74077    ,  265.23818    ,
     *   264.72419    ,  264.19906    ,  263.66304    ,  263.11634    ,
     *   262.55912    ,
     *   270.55023    ,  269.96871    ,  269.36794    ,  268.89066    ,
     *   268.40264    ,  267.90417    ,  267.39548    ,  266.87676    ,
     *   266.34820    ,
     *   274.31386    ,  273.76277    ,  273.19359    ,  272.74149    ,
     *   272.27932    ,  271.80734    ,  271.32578    ,  270.83482    ,
     *   270.33465    ,
     *   278.28539    ,  277.76465    ,  277.22692    ,  276.79989    ,
     *   276.36342    ,  275.91776    ,  275.46311    ,  274.99967    ,
     *   274.52760    ,
     *   282.47448    ,  281.98399    ,  281.47758    ,  281.07549    ,
     *   280.66455    ,  280.24501    ,  279.81705    ,  279.38087    ,
     *   278.93661    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   286.89118    ,  286.43082    ,  285.95559    ,  285.57828    ,
     *   285.19270    ,  284.79907    ,  284.39757    ,  283.98837    ,
     *   283.57162    ,
     *   291.54590    ,  291.11555    ,  290.67131    ,  290.31862    ,
     *   289.95821    ,  289.59027    ,  289.21498    ,  288.83248    ,
     *   288.44292    ,
     *   296.44937    ,  296.04888    ,  295.63546    ,  295.30721    ,
     *   294.97176    ,  294.62927    ,  294.27991    ,  293.92382    ,
     *   293.56111    ,
     *   301.61263    ,  301.24184    ,  300.85901    ,  300.55500    ,
     *   300.24428    ,  299.92699    ,  299.60327    ,  299.27326    ,
     *   298.93706    ,
     *   307.04695    ,  306.70564    ,  306.35316    ,  306.07318    ,
     *   305.78693    ,  305.49455    ,  305.19617    ,  304.89189    ,
     *   304.58181    ,
     *   312.76376    ,  312.45171    ,  312.12930    ,  311.87308    ,
     *   311.61103    ,  311.34325    ,  311.06985    ,  310.79094    ,
     *   310.50657    ,
     *   318.77462    ,  318.49156    ,  318.19889    ,  317.96615    ,
     *   317.72797    ,  317.48444    ,  317.23566    ,  316.98169    ,
     *   316.72260    ,
     *   325.09114    ,  324.83674    ,  324.57343    ,  324.36385    ,
     *   324.14919    ,  323.92952    ,  323.70492    ,  323.47545    ,
     *   323.24115    ,
     *   331.72489    ,  331.49878    ,  331.26440    ,  331.07760    ,
     *   330.88605    ,  330.68980    ,  330.48892    ,  330.28345    ,
     *   330.07342    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   338.68738    ,  338.48911    ,  338.28316    ,  338.11871    ,
     *   337.94981    ,  337.77651    ,  337.59883    ,  337.41680    ,
     *   337.23046    ,
     *   345.98994    ,  345.81899    ,  345.64090    ,  345.49833    ,
     *   345.35158    ,  345.20067    ,  345.04562    ,  344.88644    ,
     *   344.72315    ,
     *   353.64370    ,  353.49949    ,  353.34861    ,  353.22738    ,
     *   353.10221    ,  352.97309    ,  352.84003    ,  352.70305    ,
     *   352.56212    ,
     *   361.65955    ,  361.54141    ,  361.41702    ,  361.31654    ,
     *   361.21231    ,  361.10432    ,  360.99258    ,  360.87706    ,
     *   360.75775    ,
     *   370.04811    ,  369.95530    ,  369.85660    ,  369.77620    ,
     *   369.69222    ,  369.60465    ,  369.51345    ,  369.41861    ,
     *   369.32012    ,
     *   378.81974    ,  378.75143    ,  378.67753    ,  378.61648    ,
     *   378.55200    ,  378.48405    ,  378.41259    ,  378.33760    ,
     *   378.25904    ,
     *   387.98453    ,  387.93982    ,  387.88975    ,  387.84727    ,
     *   387.80146    ,  387.75228    ,  387.69968    ,  387.64362    ,
     *   387.58406    ,
     *   397.55239    ,  397.53028    ,  397.50299    ,  397.47823    ,
     *   397.45022    ,  397.41889    ,  397.38420    ,  397.34610    ,
     *   397.30456    ,
     *   407.53309    ,  407.53252    ,  407.52687    ,  407.51891    ,
     *   407.50774    ,  407.49329    ,  407.47550    ,  407.45434    ,
     *   407.42974    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   417.93636    ,  417.95617    ,  417.97096    ,  417.97882    ,
     *   417.98348    ,  417.98486    ,  417.98291    ,  417.97757    ,
     *   417.96881    ,
     *   428.77202    ,  428.81100    ,  428.84492    ,  428.86756    ,
     *   428.88696    ,  428.90307    ,  428.91581    ,  428.92515    ,
     *   428.93103    ,
     *   440.05012    ,  440.10695    ,  440.15862    ,  440.19492    ,
     *   440.22793    ,  440.25758    ,  440.28381    ,  440.30659    ,
     *   440.32586    ,
     *   451.78102    ,  451.85430    ,  451.92226    ,  451.97103    ,
     *   452.01642    ,  452.05837    ,  452.09682    ,  452.13174    ,
     *   452.16309    ,
     *   463.97555    ,  464.06380    ,  464.14648    ,  464.20647    ,
     *   464.26295    ,  464.31587    ,  464.36518    ,  464.41087    ,
     *   464.45291    ,
     *   476.64507    ,  476.74670    ,  476.84242    ,  476.91230    ,
     *   476.97850    ,  477.04098    ,  477.09973    ,  477.15473    ,
     *   477.20599    ,
     *   489.80146    ,  489.91478    ,  490.02178    ,  490.10011    ,
     *   490.17457    ,  490.24513    ,  490.31180    ,  490.37459    ,
     *   490.43351    ,
     *   503.45707    ,  503.58029    ,  503.69666    ,  503.78194    ,
     *   503.86310    ,  503.94016    ,  504.01315    ,  504.08210    ,
     *   504.14706    ,
     *   517.62450    ,  517.75569    ,  517.87943    ,  517.97005    ,
     *   518.05628    ,  518.13817    ,  518.21579    ,  518.28921    ,
     *   518.35849    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   532.31626    ,  532.45338    ,  532.58236    ,  532.67662    ,
     *   532.76619    ,  532.85116    ,  532.93164    ,  533.00774    ,
     *   533.07957    ,
     *   547.54421    ,  547.68512    ,  547.81710    ,  547.91322    ,
     *   548.00431    ,  548.09053    ,  548.17203    ,  548.24896    ,
     *   548.32149    ,
     *   563.31886    ,  563.46130    ,  563.59394    ,  563.69008    ,
     *   563.78084    ,  563.86642    ,  563.94705    ,  564.02294    ,
     *   564.09430    ,
     *   579.64840    ,  579.79006    ,  579.92099    ,  580.01526    ,
     *   580.10378    ,  580.18683    ,  580.26470    ,  580.33765    ,
     *   580.40596    ,
     *   596.53760    ,  596.67616    ,  596.80298    ,  596.89352    ,
     *   596.97793    ,  597.05657    ,  597.12980    ,  597.19798    ,
     *   597.26144    ,
     *   613.98659    ,  614.11975    ,  614.24012    ,  614.32513    ,
     *   614.40362    ,  614.47607    ,  614.54292    ,  614.60460    ,
     *   614.66152    ,
     *   631.98946    ,  632.11504    ,  632.22678    ,  632.30457    ,
     *   632.37550    ,  632.44014    ,  632.49904    ,  632.55270    ,
     *   632.60161    ,
     *   650.53308    ,  650.64908    ,  650.75023    ,  650.81934    ,
     *   650.88128    ,  650.93675    ,  650.98639    ,  651.03080    ,
     *   651.07055    ,
     *   669.59599    ,  669.70066    ,  669.78958    ,  669.84880    ,
     *   669.90064    ,  669.94591    ,  669.98535    ,  670.01966    ,
     *   670.04948    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   689.14778    ,  689.23968    ,  689.31506    ,  689.36352    ,
     *   689.40450    ,  689.43892    ,  689.46764    ,  689.49146    ,
     *   689.51109    ,
     *   709.14916    ,  709.22705    ,  709.28793    ,  709.32507    ,
     *   709.35478    ,  709.37813    ,  709.39608    ,  709.40951    ,
     *   709.41921    ,
     *   729.55320    ,  729.61585    ,  729.66140    ,  729.68683    ,
     *   729.70516    ,  729.71755    ,  729.72506    ,  729.72867    ,
     *   729.72922    ,
     *   750.30859    ,  750.35420    ,  750.38319    ,  750.39641    ,
     *   750.40319    ,  750.40481    ,  750.40242    ,  750.39705    ,
     *   750.38960    ,
     *   771.36644    ,  771.39130    ,  771.40106    ,  771.40065    ,
     *   771.39503    ,  771.38556    ,  771.37344    ,  771.35975    ,
     *   771.34540    ,
     *   792.69388    ,  792.68971    ,  792.67368    ,  792.65573    ,
     *   792.63472    ,  792.61204    ,  792.58891    ,  792.56637    ,
     *   792.54529    ,
     *   814.30162    ,  814.24961    ,  814.19234    ,  814.14700    ,
     *   814.10245    ,  814.05999    ,  814.02070    ,  813.98547    ,
     *   813.95504    ,
     *   836.30193    ,  836.15948    ,  836.02535    ,  835.92937    ,
     *   835.84139    ,  835.76230    ,  835.69274    ,  835.63321    ,
     *   835.58402    ,
     *   859.03899    ,  858.70744    ,  858.41410    ,  858.21341    ,
     *   858.03528    ,  857.87929    ,  857.74494    ,  857.63163    ,
     *   857.53872    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   883.41038    ,  882.64818    ,  881.99707    ,  881.56251    ,
     *   881.18295    ,  880.85422    ,  880.57249    ,  880.33431    ,
     *   880.13652    ,
     *   911.77563    ,  909.92437    ,  908.39223    ,  907.39152    ,
     *   906.52912    ,  905.78830    ,  905.15495    ,  904.61706    ,
     *   904.16438    ,
     *   951.12720    ,  946.01076    ,  941.97625    ,  939.42781    ,
     *   937.27935    ,  935.46305    ,  933.92566    ,  932.62477    ,
     *   931.52616    ,
     *   1029.2238    ,  1010.3209    ,  996.95803    ,  989.11558    ,
     *   982.82050    ,  977.69991    ,  973.49197    ,  970.00736    ,
     *   967.10572    ,
     *   1418.5571    ,  1228.6794    ,  1144.8708    ,  1106.5470    ,
     *   1079.9650    ,  1060.5677    ,  1045.8925    ,  1034.4888    ,
     *   1025.4460    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  2216.1590    ,
     *   1582.9134    ,  1376.8172    ,  1272.3036    ,  1208.9727    ,
     *   1166.6178    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   2202.2479    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   110.56143    ,  111.06944    ,  111.57494    ,  112.07798    ,
     *   112.57857    ,  113.07678    ,  113.57262    ,  114.06614    ,
     *   114.55738    ,
     *   110.45804    ,  110.96778    ,  111.47496    ,  111.97963    ,
     *   112.48184    ,  112.98161    ,  113.47898    ,  113.97400    ,
     *   114.46670    ,
     *   110.34708    ,  110.85867    ,  111.36767    ,  111.87412    ,
     *   112.37805    ,  112.87951    ,  113.37854    ,  113.87517    ,
     *   114.36944    ,
     *   110.22817    ,  110.74177    ,  111.25273    ,  111.76108    ,
     *   112.26688    ,  112.77016    ,  113.27096    ,  113.76933    ,
     *   114.26531    ,
     *   110.10095    ,  110.61670    ,  111.12976    ,  111.64017    ,
     *   112.14798    ,  112.65321    ,  113.15593    ,  113.65617    ,
     *   114.15397    ,
     *   109.96501    ,  110.48309    ,  110.99841    ,  111.51103    ,
     *   112.02099    ,  112.52833    ,  113.03311    ,  113.53535    ,
     *   114.03511    ,
     *   109.81996    ,  110.34053    ,  110.85829    ,  111.37328    ,
     *   111.88555    ,  112.39515    ,  112.90213    ,  113.40653    ,
     *   113.90839    ,
     *   109.66536    ,  110.18862    ,  110.70899    ,  111.22652    ,
     *   111.74128    ,  112.25331    ,  112.76265    ,  113.26936    ,
     *   113.77347    ,
     *   109.50078    ,  110.02691    ,  110.55009    ,  111.07036    ,
     *   111.58778    ,  112.10241    ,  112.61428    ,  113.12347    ,
     *   113.63000    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   109.32575    ,  109.85498    ,  110.38116    ,  110.90436    ,
     *   111.42464    ,  111.94205    ,  112.45664    ,  112.96847    ,
     *   113.47759    ,
     *   109.13980    ,  109.67234    ,  110.20174    ,  110.72809    ,
     *   111.25142    ,  111.77181    ,  112.28932    ,  112.80398    ,
     *   113.31586    ,
     *   108.94240    ,  109.47849    ,  110.01136    ,  110.54107    ,
     *   111.06768    ,  111.59127    ,  112.11188    ,  112.62958    ,
     *   113.14441    ,
     *   108.73303    ,  109.27293    ,  109.80950    ,  110.34281    ,
     *   110.87294    ,  111.39994    ,  111.92388    ,  112.44482    ,
     *   112.96282    ,
     *   108.51110    ,  109.05509    ,  109.59563    ,  110.13281    ,
     *   110.66669    ,  111.19735    ,  111.72485    ,  112.24926    ,
     *   112.77064    ,
     *   108.27602    ,  108.82438    ,  109.36919    ,  109.91050    ,
     *   110.44841    ,  110.98298    ,  111.51429    ,  112.04241    ,
     *   112.56741    ,
     *   108.02713    ,  108.58020    ,  109.12956    ,  109.67531    ,
     *   110.21753    ,  110.75629    ,  111.29168    ,  111.82377    ,
     *   112.35262    ,
     *   107.76374    ,  108.32186    ,  108.87612    ,  109.42662    ,
     *   109.97346    ,  110.51671    ,  111.05645    ,  111.59278    ,
     *   112.12576    ,
     *   107.48511    ,  108.04865    ,  108.60817    ,  109.16377    ,
     *   109.71555    ,  110.26360    ,  110.80802    ,  111.34888    ,
     *   111.88628    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   107.19045    ,  107.75981    ,  108.32497    ,  108.88604    ,
     *   109.44313    ,  109.99633    ,  110.54575    ,  111.09146    ,
     *   111.63357    ,
     *   106.87888    ,  107.45451    ,  108.02573    ,  108.59268    ,
     *   109.15545    ,  109.71418    ,  110.26895    ,  110.81986    ,
     *   111.36702    ,
     *   106.54947    ,  107.13184    ,  107.70959    ,  108.28285    ,
     *   108.85174    ,  109.41638    ,  109.97690    ,  110.53338    ,
     *   111.08595    ,
     *   106.20120    ,  106.79085    ,  107.37562    ,  107.95567    ,
     *   108.53113    ,  109.10213    ,  109.66881    ,  110.23127    ,
     *   110.78962    ,
     *   105.83295    ,  106.43045    ,  107.02280    ,  107.61016    ,
     *   108.19269    ,  108.77054    ,  109.34383    ,  109.91270    ,
     *   110.47726    ,
     *   105.44350    ,  106.04949    ,  106.65002    ,  107.24527    ,
     *   107.83542    ,  108.42063    ,  109.00104    ,  109.57679    ,
     *   110.14802    ,
     *   105.03150    ,  105.64668    ,  106.25606    ,  106.85984    ,
     *   107.45822    ,  108.05136    ,  108.63943    ,  109.22259    ,
     *   109.80098    ,
     *   104.59545    ,  105.22061    ,  105.83958    ,  106.45260    ,
     *   107.05986    ,  107.66157    ,  108.25791    ,  108.84905    ,
     *   109.43515    ,
     *   104.13368    ,  104.76970    ,  105.39910    ,  106.02212    ,
     *   106.63902    ,  107.24999    ,  107.85526    ,  108.45501    ,
     *   109.04942    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   103.64432    ,  104.29219    ,  104.93294    ,  105.56686    ,
     *   106.19421    ,  106.81523    ,  107.43017    ,  108.03922    ,
     *   108.64260    ,
     *   103.12527    ,  103.78612    ,  104.43927    ,  105.08506    ,
     *   105.72379    ,  106.35573    ,  106.98115    ,  107.60029    ,
     *   108.21338    ,
     *   102.57414    ,  103.24924    ,  103.91599    ,  104.57476    ,
     *   105.22591    ,  105.86975    ,  106.50658    ,  107.13667    ,
     *   107.76027    ,
     *   102.12421    ,  102.81133    ,  103.48952    ,  104.15920    ,
     *   104.82076    ,  105.47455    ,  106.12090    ,  106.76012    ,
     *   107.39248    ,
     *   101.65204    ,  102.35216    ,  103.04269    ,  103.72412    ,
     *   104.39687    ,  105.06135    ,  105.71791    ,  106.36689    ,
     *   107.00862    ,
     *   101.15600    ,  101.87023    ,  102.57414    ,  103.26826    ,
     *   103.95308    ,  104.62905    ,  105.29657    ,  105.95603    ,
     *   106.60777    ,
     *   100.63427    ,  101.36389    ,  102.08232    ,  102.79019    ,
     *   103.48806    ,  104.17642    ,  104.85574    ,  105.52646    ,
     *   106.18894    ,
     *   100.08479    ,  100.83121    ,  101.56549    ,  102.28831    ,
     *   103.00033    ,  103.70210    ,  104.39417    ,  105.07700    ,
     *   105.75104    ,
     *   99.505140    ,  100.27005    ,  101.02167    ,  101.76082    ,
     *   102.48823    ,  103.20457    ,  103.91043    ,  104.60636    ,
     *   105.29285    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   98.892556    ,  99.677889    ,  100.44860    ,  101.20565    ,
     *   101.94989    ,  102.68209    ,  103.40294    ,  104.11306    ,
     *   104.81301    ,
     *   98.243771    ,  99.051814    ,  99.843655    ,  100.62043    ,
     *   101.38315    ,  102.13271    ,  102.86991    ,  103.59546    ,
     *   104.31001    ,
     *   97.554897    ,  98.388383    ,  99.203769    ,  100.00242    ,
     *   100.78554    ,  101.55419    ,  102.30929    ,  103.05169    ,
     *   103.78215    ,
     *   96.821232    ,  97.683481    ,  98.525311    ,  99.348393    ,
     *   100.15418    ,  100.94392    ,  101.71875    ,  102.47964    ,
     *   103.22747    ,
     *   96.036983    ,  96.932100    ,  97.803914    ,  98.654505    ,
     *   99.485654    ,  100.29890    ,  101.09557    ,  101.87685    ,
     *   102.64378    ,
     *   95.194852    ,  96.128032    ,  97.034238    ,  97.916121    ,
     *   98.775914    ,  99.615517    ,  100.43657    ,  101.24048    ,
     *   102.02849    ,
     *   94.285382    ,  95.263387    ,  96.209611    ,  97.127532    ,
     *   98.020020    ,  98.889480    ,  99.737946    ,  100.56716    ,
     *   101.37863    ,
     *   93.295885    ,  94.327833    ,  95.321476    ,  96.281548    ,
     *   97.211856    ,  98.115522    ,  98.995142    ,  99.852902    ,
     *   100.69066    ,
     *   92.208559    ,  93.307330    ,  94.358510    ,  95.368865    ,
     *   96.343656    ,  97.287077    ,  98.202533    ,  99.092836    ,
     *   99.960343    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   90.996855    ,  92.181816    ,  93.305090    ,  94.377015    ,
     *   95.405266    ,  96.395731    ,  97.353047    ,  98.280948    ,
     *   99.182493    ,
     *   89.617587    ,  90.920620    ,  92.138452    ,  93.288521    ,
     *   94.382899    ,  95.430364    ,  96.437547    ,  97.409609    ,
     *   98.350659    ,
     *   87.990336    ,  89.471959    ,  90.822806    ,  92.077356    ,
     *   93.256883    ,  94.375652    ,  95.443801    ,  96.468855    ,
     *   97.456587    ,
     *   85.923074    ,  87.733081    ,  89.295032    ,  90.701267    ,
     *   91.997202    ,  93.209312    ,  94.354694    ,  95.445180    ,
     *   96.489379    ,
     *   82.434821    ,  85.421867    ,  87.419661    ,  89.081804    ,
     *   90.553304    ,  91.896384    ,  93.144790    ,  94.319355    ,
     *   95.434050    ,
     *   86.448444    ,  86.194444    ,  84.739195    ,  87.032801    ,
     *   88.825339    ,  90.375440    ,  91.772927    ,  93.062110    ,
     *   94.268859    ,
     *   89.339444    ,  88.186444    ,  86.454444    ,  83.635074    ,
     *   86.542094    ,  88.515530    ,  90.163059    ,  91.624359    ,
     *   92.959816    ,
     *   92.115444    ,  90.788444    ,  89.291444    ,  87.775444    ,
     *   87.435444    ,  85.883463    ,  88.136600    ,  89.909815    ,
     *   91.447511    ,
     *   94.939444    ,  93.591444    ,  92.188444    ,  90.798444    ,
     *   89.561444    ,  87.745444    ,  84.857736    ,  87.661331    ,
     *   89.606565    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   97.824444    ,  96.481444    ,  95.103444    ,  93.708444    ,
     *   92.295444    ,  90.712444    ,  89.110444    ,  88.677444    ,
     *   87.034420    ,
     *   100.76444    ,  99.434444    ,  98.065444    ,  96.666444    ,
     *   95.230444    ,  93.735444    ,  92.253444    ,  90.921444    ,
     *   89.023444    ,
     *   103.77444    ,  102.44444    ,  101.08444    ,  99.687444    ,
     *   98.252444    ,  96.777444    ,  95.279444    ,  93.759444    ,
     *   92.069444    ,
     *   106.83444    ,  105.51444    ,  104.16444    ,  102.77444    ,
     *   101.33444    ,  99.866444    ,  98.353444    ,  96.793444    ,
     *   95.160444    ,
     *   109.95444    ,  108.64444    ,  107.29444    ,  105.91444    ,
     *   104.48444    ,  103.01444    ,  101.49444    ,  99.921444    ,
     *   98.279444    ,
     *   113.13444    ,  111.83444    ,  110.49444    ,  109.12444    ,
     *   107.70444    ,  106.23444    ,  104.71444    ,  103.13444    ,
     *   101.48444    ,
     *   117.19444    ,  115.90444    ,  114.58444    ,  113.22444    ,
     *   111.81444    ,  110.35444    ,  108.84444    ,  107.27444    ,
     *   105.63444    ,
     *   121.35444    ,  120.08444    ,  118.77444    ,  117.42444    ,
     *   116.02444    ,  114.58444    ,  113.08444    ,  111.53444    ,
     *   109.91444    ,
     *   125.62444    ,  124.36444    ,  123.06444    ,  121.72444    ,
     *   120.34444    ,  118.92444    ,  117.44444    ,  115.91444    ,
     *   114.32444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   129.99444    ,  128.74444    ,  127.46444    ,  126.14444    ,
     *   124.77444    ,  123.36444    ,  121.91444    ,  120.40444    ,
     *   118.83444    ,
     *   134.47444    ,  133.23444    ,  131.97444    ,  130.66444    ,
     *   129.31444    ,  127.92444    ,  126.48444    ,  125.00444    ,
     *   123.46444    ,
     *   139.05444    ,  137.83444    ,  136.58444    ,  135.29444    ,
     *   133.96444    ,  132.59444    ,  131.17444    ,  129.71444    ,
     *   128.20444    ,
     *   143.75444    ,  142.55444    ,  141.31444    ,  140.03444    ,
     *   138.72444    ,  137.37444    ,  135.97444    ,  134.53444    ,
     *   133.05444    ,
     *   148.56444    ,  147.37444    ,  146.15444    ,  144.89444    ,
     *   143.60444    ,  142.27444    ,  140.89444    ,  139.47444    ,
     *   138.01444    ,
     *   153.49444    ,  152.32444    ,  151.11444    ,  149.87444    ,
     *   148.59444    ,  147.28444    ,  145.93444    ,  144.53444    ,
     *   143.09444    ,
     *   158.54444    ,  157.38444    ,  156.19444    ,  154.97444    ,
     *   153.71444    ,  152.41444    ,  151.08444    ,  149.71444    ,
     *   148.29444    ,
     *   163.71444    ,  162.57444    ,  161.39444    ,  160.19444    ,
     *   158.95444    ,  157.67444    ,  156.36444    ,  155.01444    ,
     *   153.61444    ,
     *   169.00444    ,  167.88444    ,  166.72444    ,  165.54444    ,
     *   164.31444    ,  163.06444    ,  161.77444    ,  160.44444    ,
     *   159.07444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   174.43444    ,  173.32444    ,  172.18444    ,  171.01444    ,
     *   169.81444    ,  168.58444    ,  167.31444    ,  166.00444    ,
     *   164.65444    ,
     *   179.99444    ,  178.90444    ,  177.78444    ,  176.63444    ,
     *   175.45444    ,  174.23444    ,  172.98444    ,  171.70444    ,
     *   170.38444    ,
     *   185.69444    ,  184.62444    ,  183.52444    ,  182.38444    ,
     *   181.22444    ,  180.03444    ,  178.80444    ,  177.54444    ,
     *   176.24444    ,
     *   191.54444    ,  190.48444    ,  189.40444    ,  188.29444    ,
     *   187.14444    ,  185.97444    ,  184.77444    ,  183.53444    ,
     *   182.26444    ,
     *   197.54444    ,  196.50444    ,  195.43444    ,  194.34444    ,
     *   193.22444    ,  192.07444    ,  190.89444    ,  189.68444    ,
     *   188.43444    ,
     *   203.70444    ,  202.68444    ,  201.63444    ,  200.56444    ,
     *   199.46444    ,  198.33444    ,  197.18444    ,  195.99444    ,
     *   194.77444    ,
     *   212.01444    ,  211.01444    ,  210.00444    ,  208.95444    ,
     *   207.88444    ,  206.78444    ,  205.66444    ,  204.51444    ,
     *   203.33444    ,
     *   220.64444    ,  219.67444    ,  218.68444    ,  217.66444    ,
     *   216.62444    ,  215.56444    ,  214.47444    ,  213.36444    ,
     *   212.21444    ,
     *   229.64647    ,  228.70585    ,  227.74368    ,  226.75964    ,
     *   225.75338    ,  224.72448    ,  223.67247    ,  222.59679    ,
     *   221.49685    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   229.76382    ,  228.82504    ,  227.86477    ,  226.88272    ,
     *   225.87853    ,  224.85179    ,  223.80202    ,  222.72869    ,
     *   221.63121    ,
     *   230.01812    ,  229.08329    ,  228.12714    ,  227.14937    ,
     *   226.14964    ,  225.12754    ,  224.08262    ,  223.01436    ,
     *   221.92216    ,
     *   230.27426    ,  229.34338    ,  228.39134    ,  227.41785    ,
     *   226.42258    ,  225.40514    ,  224.36507    ,  223.30186    ,
     *   222.21495    ,
     *   230.53223    ,  229.60531    ,  228.65739    ,  227.68819    ,
     *   226.69738    ,  225.68458    ,  224.64936    ,  223.59121    ,
     *   222.50957    ,
     *   230.79205    ,  229.86909    ,  228.92529    ,  227.96038    ,
     *   226.97403    ,  225.96589    ,  224.93551    ,  223.88241    ,
     *   222.80605    ,
     *   231.05373    ,  230.13474    ,  229.19506    ,  228.23444    ,
     *   227.25256    ,  226.24906    ,  225.22352    ,  224.17547    ,
     *   223.10439    ,
     *   231.31728    ,  230.40225    ,  229.46670    ,  228.51037    ,
     *   227.53295    ,  226.53410    ,  225.51341    ,  224.47041    ,
     *   223.40459    ,
     *   231.58270    ,  230.67165    ,  229.74023    ,  228.78819    ,
     *   227.81524    ,  226.82104    ,  225.80518    ,  224.76723    ,
     *   223.70666    ,
     *   231.85002    ,  230.94294    ,  230.01564    ,  229.06790    ,
     *   228.09942    ,  227.10986    ,  226.09885    ,  225.06593    ,
     *   224.01062    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   232.11923    ,  231.21613    ,  230.29297    ,  229.34951    ,
     *   228.38550    ,  227.40059    ,  226.39441    ,  225.36653    ,
     *   224.31647    ,
     *   232.39035    ,  231.49123    ,  230.57220    ,  229.63304    ,
     *   228.67349    ,  227.69323    ,  226.69188    ,  225.66904    ,
     *   224.62422    ,
     *   232.66338    ,  231.76824    ,  230.85335    ,  229.91850    ,
     *   228.96341    ,  227.98779    ,  226.99127    ,  225.97346    ,
     *   224.93388    ,
     *   232.93835    ,  232.04719    ,  231.13644    ,  230.20588    ,
     *   229.25526    ,  228.28428    ,  227.29259    ,  226.27980    ,
     *   225.24546    ,
     *   235.19694    ,  234.33757    ,  233.45979    ,  232.56344    ,
     *   231.64833    ,  230.71422    ,  229.76084    ,  228.78786    ,
     *   227.79493    ,
     *   237.58347    ,  236.75594    ,  235.91114    ,  235.04895    ,
     *   234.16923    ,  233.27180    ,  232.35645    ,  231.42292    ,
     *   230.47093    ,
     *   240.10334    ,  239.30764    ,  238.49575    ,  237.66759    ,
     *   236.82307    ,  235.96206    ,  235.08438    ,  234.18985    ,
     *   233.27824    ,
     *   242.76220    ,  241.99826    ,  241.21914    ,  240.42482    ,
     *   239.61524    ,  238.79030    ,  237.94988    ,  237.09385    ,
     *   236.22202    ,
     *   245.56600    ,  244.83368    ,  244.08715    ,  243.32642    ,
     *   242.55145    ,  241.76219    ,  240.95856    ,  240.14045    ,
     *   239.30774    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   248.52101    ,  247.82012    ,  247.10593    ,  246.37849    ,
     *   245.63777    ,  244.88375    ,  244.11639    ,  243.33562    ,
     *   242.54133    ,
     *   251.63386    ,  250.96416    ,  250.28204    ,  249.58753    ,
     *   248.88066    ,  248.16141    ,  247.42977    ,  246.68569    ,
     *   245.92911    ,
     *   254.91155    ,  254.27279    ,  253.62240    ,  252.96046    ,
     *   252.28699    ,  251.60200    ,  250.90551    ,  250.19748    ,
     *   249.47788    ,
     *   258.36150    ,  257.75337    ,  257.13438    ,  256.50459    ,
     *   255.86407    ,  255.21283    ,  254.55089    ,  253.87825    ,
     *   253.19489    ,
     *   261.99154    ,  261.41372    ,  260.82575    ,  260.22771    ,
     *   259.61966    ,  259.00163    ,  258.37365    ,  257.73574    ,
     *   257.08788    ,
     *   265.80994    ,  265.26209    ,  264.70477    ,  264.13804    ,
     *   263.56197    ,  262.97661    ,  262.38200    ,  261.77815    ,
     *   261.16507    ,
     *   269.82539    ,  269.30717    ,  268.78010    ,  268.24424    ,
     *   267.69967    ,  267.14644    ,  266.58460    ,  266.01415    ,
     *   265.43514    ,
     *   274.04703    ,  273.55808    ,  273.06085    ,  272.55542    ,
     *   272.04186    ,  271.52022    ,  270.99055    ,  270.45287    ,
     *   269.90720    ,
     *   278.48440    ,  278.02435    ,  277.55656    ,  277.08111    ,
     *   276.59806    ,  276.10747    ,  275.60938    ,  275.10382    ,
     *   274.59082    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   283.14743    ,  282.71591    ,  282.27714    ,  281.83121    ,
     *   281.37817    ,  280.91809    ,  280.45099    ,  279.97692    ,
     *   279.49591    ,
     *   288.04640    ,  287.64301    ,  287.23285    ,  286.81597    ,
     *   286.39245    ,  285.96232    ,  285.52563    ,  285.08242    ,
     *   284.63271    ,
     *   293.19189    ,  292.81624    ,  292.43423    ,  292.04594    ,
     *   291.65141    ,  291.25070    ,  290.84383    ,  290.43084    ,
     *   290.01176    ,
     *   298.59475    ,  298.24641    ,  297.89211    ,  297.53191    ,
     *   297.16586    ,  296.79399    ,  296.41633    ,  296.03293    ,
     *   295.64380    ,
     *   304.26601    ,  303.94454    ,  303.61747    ,  303.28486    ,
     *   302.94673    ,  302.60312    ,  302.25407    ,  301.89959    ,
     *   301.53972    ,
     *   310.21683    ,  309.92177    ,  309.62143    ,  309.31585    ,
     *   309.00508    ,  308.68913    ,  308.36804    ,  308.04183    ,
     *   307.71051    ,
     *   316.45845    ,  316.18928    ,  315.91513    ,  315.63603    ,
     *   315.35201    ,  315.06309    ,  314.76930    ,  314.47065    ,
     *   314.16715    ,
     *   323.00208    ,  322.75826    ,  322.50972    ,  322.25649    ,
     *   321.99859    ,  321.73604    ,  321.46885    ,  321.19704    ,
     *   320.92060    ,
     *   329.85886    ,  329.63980    ,  329.41627    ,  329.18826    ,
     *   328.95581    ,  328.71892    ,  328.47759    ,  328.23185    ,
     *   327.98169    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   337.03982    ,  336.84489    ,  336.64568    ,  336.44221    ,
     *   336.23448    ,  336.02249    ,  335.80626    ,  335.58579    ,
     *   335.36107    ,
     *   344.55576    ,  344.38426    ,  344.20867    ,  344.02899    ,
     *   343.84521    ,  343.65734    ,  343.46538    ,  343.26933    ,
     *   343.06918    ,
     *   352.41726    ,  352.26846    ,  352.11572    ,  351.95902    ,
     *   351.79838    ,  351.63378    ,  351.46521    ,  351.29269    ,
     *   351.11620    ,
     *   360.63465    ,  360.50774    ,  360.37701    ,  360.24246    ,
     *   360.10407    ,  359.96184    ,  359.81576    ,  359.66582    ,
     *   359.51203    ,
     *   369.21794    ,  369.11206    ,  369.00247    ,  368.88915    ,
     *   368.77209    ,  368.65127    ,  368.52670    ,  368.39836    ,
     *   368.26624    ,
     *   378.17688    ,  378.09112    ,  378.00172    ,  377.90867    ,
     *   377.81194    ,  377.71154    ,  377.60745    ,  377.49966    ,
     *   377.38817    ,
     *   387.52098    ,  387.45435    ,  387.38414    ,  387.31033    ,
     *   387.23291    ,  387.15186    ,  387.06718    ,  386.97885    ,
     *   386.88687    ,
     *   397.25953    ,  397.21098    ,  397.15890    ,  397.10326    ,
     *   397.04404    ,  396.98124    ,  396.91483    ,  396.84482    ,
     *   396.77119    ,
     *   407.40168    ,  407.37013    ,  407.33506    ,  407.29645    ,
     *   407.25428    ,  407.20855    ,  407.15923    ,  407.10634    ,
     *   407.04987    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   417.95658    ,  417.94086    ,  417.92162    ,  417.89884    ,
     *   417.87252    ,  417.84263    ,  417.80918    ,  417.77217    ,
     *   417.73159    ,
     *   428.93343    ,  428.93231    ,  428.92766    ,  428.91947    ,
     *   428.90772    ,  428.89241    ,  428.87353    ,  428.85111    ,
     *   428.82513    ,
     *   440.34162    ,  440.35382    ,  440.36247    ,  440.36754    ,
     *   440.36904    ,  440.36697    ,  440.36134    ,  440.35215    ,
     *   440.33942    ,
     *   452.19086    ,  452.21504    ,  452.23561    ,  452.25258    ,
     *   452.26595    ,  452.27574    ,  452.28195    ,  452.28461    ,
     *   452.28374    ,
     *   464.49129    ,  464.52601    ,  464.55708    ,  464.58451    ,
     *   464.60831    ,  464.62851    ,  464.64513    ,  464.65819    ,
     *   464.66772    ,
     *   477.25350    ,  477.29728    ,  477.33735    ,  477.37374    ,
     *   477.40647    ,  477.43557    ,  477.46109    ,  477.48306    ,
     *   477.50151    ,
     *   490.48859    ,  490.53986    ,  490.58736    ,  490.63114    ,
     *   490.67123    ,  490.70768    ,  490.74055    ,  490.76987    ,
     *   490.79571    ,
     *   504.20808    ,  504.26520    ,  504.31850    ,  504.36803    ,
     *   504.41385    ,  504.45603    ,  504.49463    ,  504.52973    ,
     *   504.56137    ,
     *   518.42373    ,  518.48500    ,  518.54238    ,  518.59597    ,
     *   518.64584    ,  518.69207    ,  518.73477    ,  518.77399    ,
     *   518.80982    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   533.14724    ,  533.21088    ,  533.27058    ,  533.32648    ,
     *   533.37866    ,  533.42725    ,  533.47234    ,  533.51404    ,
     *   533.55243    ,
     *   548.38977    ,  548.45396    ,  548.51418    ,  548.57060    ,
     *   548.62335    ,  548.67256    ,  548.71835    ,  548.76085    ,
     *   548.80016    ,
     *   564.16132    ,  564.22421    ,  564.28314    ,  564.33830    ,
     *   564.38986    ,  564.43796    ,  564.48277    ,  564.52442    ,
     *   564.56305    ,
     *   580.46988    ,  580.52966    ,  580.58551    ,  580.63766    ,
     *   580.68632    ,  580.73166    ,  580.77386    ,  580.81309    ,
     *   580.84951    ,
     *   597.32048    ,  597.37540    ,  597.42648    ,  597.47398    ,
     *   597.51812    ,  597.55914    ,  597.59724    ,  597.63260    ,
     *   597.66540    ,
     *   614.71404    ,  614.76253    ,  614.80730    ,  614.84865    ,
     *   614.88687    ,  614.92221    ,  614.95489    ,  614.98513    ,
     *   615.01313    ,
     *   632.64621    ,  632.68691    ,  632.72408    ,  632.75808    ,
     *   632.78922    ,  632.81778    ,  632.84403    ,  632.86820    ,
     *   632.89050    ,
     *   651.10613    ,  651.13804    ,  651.16668    ,  651.19247    ,
     *   651.21575    ,  651.23683    ,  651.25602    ,  651.27355    ,
     *   651.28966    ,
     *   670.07539    ,  670.09793    ,  670.11758    ,  670.13477    ,
     *   670.14989    ,  670.16329    ,  670.17527    ,  670.18612    ,
     *   670.19608    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   689.52718    ,  689.54032    ,  689.55104    ,  689.55982    ,
     *   689.56707    ,  689.57317    ,  689.57845    ,  689.58319    ,
     *   689.58764    ,
     *   709.42590    ,  709.43021    ,  709.43272    ,  709.43392    ,
     *   709.43428    ,  709.43416    ,  709.43391    ,  709.43383    ,
     *   709.43416    ,
     *   729.72749    ,  729.72415    ,  729.71980    ,  729.71496    ,
     *   729.71010    ,  729.70559    ,  729.70179    ,  729.69897    ,
     *   729.69737    ,
     *   750.38087    ,  750.37157    ,  750.36229    ,  750.35357    ,
     *   750.34585    ,  750.33952    ,  750.33488    ,  750.33221    ,
     *   750.33173    ,
     *   771.33119    ,  771.31782    ,  771.30587    ,  771.29584    ,
     *   771.28814    ,  771.28311    ,  771.28103    ,  771.28212    ,
     *   771.28655    ,
     *   792.52643    ,  792.51041    ,  792.49774    ,  792.48885    ,
     *   792.48407    ,  792.48367    ,  792.48783    ,  792.49670    ,
     *   792.51036    ,
     *   813.93000    ,  813.91079    ,  813.89778    ,  813.89122    ,
     *   813.89130    ,  813.89811    ,  813.91171    ,  813.93209    ,
     *   813.95923    ,
     *   835.54538    ,  835.51739    ,  835.50006    ,  835.49330    ,
     *   835.49700    ,  835.51098    ,  835.53502    ,  835.56887    ,
     *   835.61226    ,
     *   857.46550    ,  857.41126    ,  857.37526    ,  857.35676    ,
     *   857.35502    ,  857.36930    ,  857.39887    ,  857.44302    ,
     *   857.50105    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   879.97624    ,  879.85081    ,  879.75780    ,  879.69499    ,
     *   879.66032    ,  879.65187    ,  879.66789    ,  879.70674    ,
     *   879.76690    ,
     *   903.78805    ,  903.48040    ,  903.23472    ,  903.04514    ,
     *   902.90647    ,  902.81411    ,  902.76399    ,  902.75245    ,
     *   902.77622    ,
     *   930.60190    ,  929.82897    ,  929.18819    ,  928.66344    ,
     *   928.24109    ,  927.90949    ,  927.65867    ,  927.47997    ,
     *   927.36589    ,
     *   964.68073    ,  962.65038    ,  960.95034    ,  959.52943    ,
     *   958.34640    ,  957.36765    ,  956.56546    ,  955.91680    ,
     *   955.40237    ,
     *   1018.1628    ,  1012.2262    ,  1007.3427    ,  1003.2982    ,
     *   999.93258    ,  997.12367    ,  994.77672    ,  992.81702    ,
     *   991.18487    ,
     *   1136.4534    ,  1114.0184    ,  1096.7982    ,  1083.2647    ,
     *   1072.4343    ,  1063.6445    ,  1056.4324    ,  1050.4649    ,
     *   1045.4956    ,
     *   1694.3073    ,  1488.2093    ,  1374.5161    ,  1302.2753    ,
     *   1252.4238    ,  1216.1061    ,  1188.6180    ,  1167.2181    ,
     *   1150.1967    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  5613.0169    ,
     *   2416.6157    ,  1897.3222    ,  1663.5248    ,  1528.0647    ,
     *   1439.2896    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   5792.7893    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   115.04635    ,  115.53311    ,  116.01767    ,  116.50007    ,
     *   116.98034    ,  117.45852    ,  117.93462    ,  118.40868    ,
     *   118.88072    ,
     *   114.95711    ,  115.44526    ,  115.93119    ,  116.41494    ,
     *   116.89652    ,  117.37598    ,  117.85334    ,  118.32863    ,
     *   118.80188    ,
     *   114.86140    ,  115.35106    ,  115.83847    ,  116.32366    ,
     *   116.80665    ,  117.28750    ,  117.76621    ,  118.24282    ,
     *   118.71737    ,
     *   114.75892    ,  115.25020    ,  115.73920    ,  116.22594    ,
     *   116.71046    ,  117.19279    ,  117.67296    ,  118.15100    ,
     *   118.62694    ,
     *   114.64936    ,  115.14239    ,  115.63310    ,  116.12151    ,
     *   116.60766    ,  117.09158    ,  117.57331    ,  118.05288    ,
     *   118.53032    ,
     *   114.53242    ,  115.02732    ,  115.51986    ,  116.01006    ,
     *   116.49796    ,  116.98359    ,  117.46700    ,  117.94821    ,
     *   118.42726    ,
     *   114.40776    ,  114.90467    ,  115.39916    ,  115.89128    ,
     *   116.38106    ,  116.86853    ,  117.35373    ,  117.83670    ,
     *   118.31747    ,
     *   114.27504    ,  114.77410    ,  115.27070    ,  115.76487    ,
     *   116.25666    ,  116.74610    ,  117.23322    ,  117.71807    ,
     *   118.20067    ,
     *   114.13392    ,  114.63529    ,  115.13413    ,  115.63051    ,
     *   116.12444    ,  116.61598    ,  117.10515    ,  117.59201    ,
     *   118.07658    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   113.98404    ,  114.48787    ,  114.98912    ,  115.48784    ,
     *   115.98407    ,  116.47785    ,  116.96923    ,  117.45823    ,
     *   117.94489    ,
     *   113.82501    ,  114.33147    ,  114.83530    ,  115.33653    ,
     *   115.83522    ,  116.33140    ,  116.82511    ,  117.31640    ,
     *   117.80531    ,
     *   113.65645    ,  114.16573    ,  114.67230    ,  115.17621    ,
     *   115.67752    ,  116.17626    ,  116.67247    ,  117.16621    ,
     *   117.65750    ,
     *   113.47794    ,  113.99022    ,  114.49973    ,  115.00651    ,
     *   115.51061    ,  116.01208    ,  116.51096    ,  117.00731    ,
     *   117.50115    ,
     *   113.28905    ,  113.80455    ,  114.31719    ,  114.82703    ,
     *   115.33411    ,  115.83849    ,  116.34022    ,  116.83933    ,
     *   117.33589    ,
     *   113.08934    ,  113.60826    ,  114.12425    ,  114.63734    ,
     *   115.14761    ,  115.65510    ,  116.15985    ,  116.66193    ,
     *   117.16137    ,
     *   112.87831    ,  113.40090    ,  113.92045    ,  114.43703    ,
     *   114.95069    ,  115.46148    ,  115.96947    ,  116.47470    ,
     *   116.97722    ,
     *   112.65547    ,  113.18197    ,  113.70533    ,  114.22562    ,
     *   114.74290    ,  115.25722    ,  115.76864    ,  116.27723    ,
     *   116.78303    ,
     *   112.42027    ,  112.95095    ,  113.47838    ,  114.00263    ,
     *   114.52376    ,  115.04185    ,  115.55694    ,  116.06910    ,
     *   116.57839    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   112.17216    ,  112.70730    ,  113.23907    ,  113.76754    ,
     *   114.29279    ,  114.81489    ,  115.33389    ,  115.84986    ,
     *   116.36286    ,
     *   111.91051    ,  112.45042    ,  112.98683    ,  113.51982    ,
     *   114.04946    ,  114.57582    ,  115.09899    ,  115.61901    ,
     *   116.13597    ,
     *   111.63469    ,  112.17969    ,  112.72106    ,  113.25886    ,
     *   113.79319    ,  114.32412    ,  114.85172    ,  115.37607    ,
     *   115.89723    ,
     *   111.34398    ,  111.89444    ,  112.44110    ,  112.98405    ,
     *   113.52338    ,  114.05918    ,  114.59152    ,  115.12048    ,
     *   115.64613    ,
     *   111.03764    ,  111.59394    ,  112.14627    ,  112.69473    ,
     *   113.23940    ,  113.78040    ,  114.31779    ,  114.85166    ,
     *   115.38209    ,
     *   110.71486    ,  111.27742    ,  111.83582    ,  112.39016    ,
     *   112.94056    ,  113.48710    ,  114.02988    ,  114.56900    ,
     *   115.10454    ,
     *   110.37475    ,  110.94403    ,  111.50893    ,  112.06958    ,
     *   112.62609    ,  113.17857    ,  113.72712    ,  114.27184    ,
     *   114.81282    ,
     *   110.01637    ,  110.59285    ,  111.16474    ,  111.73215    ,
     *   112.29521    ,  112.85405    ,  113.40876    ,  113.95947    ,
     *   114.50625    ,
     *   109.63867    ,  110.22290    ,  110.80229    ,  111.37696    ,
     *   111.94705    ,  112.51269    ,  113.07401    ,  113.63111    ,
     *   114.18411    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   109.24050    ,  109.83309    ,  110.42054    ,  111.00301    ,
     *   111.58065    ,  112.15360    ,  112.72198    ,  113.28594    ,
     *   113.84559    ,
     *   108.82062    ,  109.42222    ,  110.01837    ,  110.60924    ,
     *   111.19499    ,  111.77578    ,  112.35175    ,  112.92306    ,
     *   113.48983    ,
     *   108.37764    ,  108.98899    ,  109.59452    ,  110.19444    ,
     *   110.78893    ,  111.37816    ,  111.96229    ,  112.54149    ,
     *   113.11589    ,
     *   108.01826    ,  108.63769    ,  109.25101    ,  109.85843    ,
     *   110.46014    ,  111.05635    ,  111.64722    ,  112.23292    ,
     *   112.81361    ,
     *   107.64337    ,  108.27142    ,  108.89302    ,  109.50841    ,
     *   110.11780    ,  110.72140    ,  111.31940    ,  111.91199    ,
     *   112.49933    ,
     *   107.25211    ,  107.88936    ,  108.51980    ,  109.14367    ,
     *   109.76122    ,  110.37268    ,  110.97825    ,  111.57814    ,
     *   112.17253    ,
     *   106.84356    ,  107.49065    ,  108.13051    ,  108.76343    ,
     *   109.38967    ,  110.00948    ,  110.62310    ,  111.23074    ,
     *   111.83259    ,
     *   106.41669    ,  107.07431    ,  107.72426    ,  108.36684    ,
     *   109.00235    ,  109.63107    ,  110.25324    ,  110.86911    ,
     *   111.47890    ,
     *   105.97036    ,  106.63930    ,  107.30005    ,  107.95298    ,
     *   108.59839    ,  109.23661    ,  109.86790    ,  110.49253    ,
     *   111.11075    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   105.50331    ,  106.18444    ,  106.85681    ,  107.52082    ,
     *   108.17685    ,  108.82522    ,  109.46624    ,  110.10022    ,
     *   110.72741    ,
     *   105.01416    ,  105.70843    ,  106.39331    ,  107.06925    ,
     *   107.73666    ,  108.39591    ,  109.04734    ,  109.69129    ,
     *   110.32805    ,
     *   104.50132    ,  105.20983    ,  105.90823    ,  106.59702    ,
     *   107.27667    ,  107.94760    ,  108.61019    ,  109.26482    ,
     *   109.91180    ,
     *   103.96303    ,  104.68701    ,  105.40006    ,  106.10275    ,
     *   106.79560    ,  107.47910    ,  108.15368    ,  108.81975    ,
     *   109.47768    ,
     *   103.39726    ,  104.13812    ,  104.86710    ,  105.58487    ,
     *   106.29201    ,  106.98908    ,  107.67657    ,  108.35495    ,
     *   109.02462    ,
     *   102.80170    ,  103.56107    ,  104.30746    ,  105.04163    ,
     *   105.76429    ,  106.47606    ,  107.17750    ,  107.86913    ,
     *   108.55144    ,
     *   102.17367    ,  102.95343    ,  103.71892    ,  104.47105    ,
     *   105.21062    ,  105.93836    ,  106.65492    ,  107.36090    ,
     *   108.05682    ,
     *   101.51003    ,  102.31240    ,  103.09897    ,  103.87083    ,
     *   104.62893    ,  105.37410    ,  106.10711    ,  106.82864    ,
     *   107.53931    ,
     *   100.80705    ,  101.63467    ,  102.44467    ,  103.23835    ,
     *   104.01683    ,  104.78112    ,  105.53211    ,  106.27058    ,
     *   106.99726    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   100.06023    ,  100.91629    ,  101.75252    ,  102.57049    ,
     *   103.37156    ,  104.15693    ,  104.92766    ,  105.68467    ,
     *   106.42881    ,
     *   99.264038    ,  100.15251    ,  101.01837    ,  101.86360    ,
     *   102.68987    ,  103.49864    ,  104.29116    ,  105.06857    ,
     *   105.83183    ,
     *   98.411545    ,  99.337393    ,  100.23713    ,  101.11326    ,
     *   101.96789    ,  102.80282    ,  103.61959    ,  104.41955    ,
     *   105.20388    ,
     *   97.493791    ,  98.463479    ,  99.402475    ,  100.31406    ,
     *   101.20094    ,  102.06539    ,  102.90934    ,  103.73445    ,
     *   104.54213    ,
     *   96.498811    ,  97.521014    ,  98.506321    ,  99.459195    ,
     *   100.38323    ,  101.28138    ,  102.15610    ,  103.00946    ,
     *   103.84323    ,
     *   95.409898    ,  96.496810    ,  97.538027    ,  98.539922    ,
     *   99.507459    ,  100.44460    ,  101.35456    ,  102.24001    ,
     *   103.10318    ,
     *   94.202300    ,  95.372139    ,  96.482991    ,  97.544576    ,
     *   98.564118    ,  99.547168    ,  100.49810    ,  101.42046    ,
     *   102.31713    ,
     *   92.836127    ,  94.118601    ,  95.320096    ,  96.456918    ,
     *   97.540382    ,  98.578734    ,  99.578217    ,  100.54370    ,
     *   101.47906    ,
     *   91.238214    ,  92.688825    ,  94.016475    ,  95.252981    ,
     *   96.418098    ,  97.525133    ,  98.583577    ,  99.600493    ,
     *   100.58132    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   89.239264    ,  90.990795    ,  92.515094    ,  93.894358    ,
     *   95.169868    ,  96.365964    ,  97.498481    ,  98.578436    ,
     *   99.613877    ,
     *   86.099259    ,  88.784279    ,  90.697183    ,  92.311258    ,
     *   93.750316    ,  95.069657    ,  96.299863    ,  97.460032    ,
     *   98.563081    ,
     *   90.370444    ,  89.840444    ,  88.195653    ,  90.345225    ,
     *   92.072375    ,  93.581914    ,  94.951018    ,  96.219030    ,
     *   97.409342    ,
     *   93.525444    ,  92.030444    ,  90.026444    ,  87.355781    ,
     *   89.915052    ,  91.791528    ,  93.386009    ,  94.812325    ,
     *   96.122567    ,
     *   96.569444    ,  94.751444    ,  92.550444    ,  89.668444    ,
     *   85.358792    ,  89.369875    ,  91.458520    ,  93.158432    ,
     *   94.651550    ,
     *   99.747444    ,  97.879444    ,  95.786444    ,  93.451444    ,
     *   91.184444    ,  90.890444    ,  88.624744    ,  91.057211    ,
     *   92.893447    ,
     *   103.91444    ,  102.09444    ,  100.16444    ,  98.181444    ,
     *   96.360444    ,  95.068444    ,  93.569444    ,  92.706444    ,
     *   89.775152    ,
     *   108.22444    ,  106.46444    ,  104.65444    ,  102.83444    ,
     *   101.10444    ,  99.535444    ,  97.974444    ,  96.475444    ,
     *   94.621444    ,
     *   112.67444    ,  110.96444    ,  109.22444    ,  107.47444    ,
     *   105.75444    ,  104.07444    ,  102.39444    ,  100.67444    ,
     *   98.771444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   117.22444    ,  115.56444    ,  113.86444    ,  112.14444    ,
     *   110.42444    ,  108.70444    ,  106.94444    ,  105.10444    ,
     *   103.12444    ,
     *   121.88444    ,  120.25444    ,  118.59444    ,  116.89444    ,
     *   115.17444    ,  113.42444    ,  111.63444    ,  109.75444    ,
     *   107.75444    ,
     *   126.64444    ,  125.05444    ,  123.41444    ,  121.73444    ,
     *   120.02444    ,  118.27444    ,  116.46444    ,  114.58444    ,
     *   112.60444    ,
     *   131.52444    ,  129.95444    ,  128.33444    ,  126.67444    ,
     *   124.98444    ,  123.24444    ,  121.44444    ,  119.57444    ,
     *   117.61444    ,
     *   136.51444    ,  134.96444    ,  133.37444    ,  131.73444    ,
     *   130.05444    ,  128.33444    ,  126.55444    ,  124.70444    ,
     *   122.77444    ,
     *   141.61444    ,  140.08444    ,  138.52444    ,  136.91444    ,
     *   135.25444    ,  133.55444    ,  131.79444    ,  129.97444    ,
     *   128.07444    ,
     *   146.83444    ,  145.33444    ,  143.79444    ,  142.20444    ,
     *   140.57444    ,  138.90444    ,  137.16444    ,  135.37444    ,
     *   133.51444    ,
     *   152.18444    ,  150.71444    ,  149.19444    ,  147.63444    ,
     *   146.03444    ,  144.38444    ,  142.67444    ,  140.91444    ,
     *   139.08444    ,
     *   157.66444    ,  156.21444    ,  154.72444    ,  153.19444    ,
     *   151.61444    ,  149.99444    ,  148.32444    ,  146.59444    ,
     *   144.79444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   163.27444    ,  161.84444    ,  160.38444    ,  158.88444    ,
     *   157.33444    ,  155.74444    ,  154.10444    ,  152.40444    ,
     *   150.64444    ,
     *   169.02444    ,  167.62444    ,  166.19444    ,  164.71444    ,
     *   163.19444    ,  161.64444    ,  160.03444    ,  158.36444    ,
     *   156.64444    ,
     *   174.91444    ,  173.54444    ,  172.13444    ,  170.69444    ,
     *   169.21444    ,  167.68444    ,  166.10444    ,  164.48444    ,
     *   162.79444    ,
     *   180.95444    ,  179.61444    ,  178.24444    ,  176.82444    ,
     *   175.37444    ,  173.88444    ,  172.34444    ,  170.75444    ,
     *   169.10444    ,
     *   187.15444    ,  185.84444    ,  184.50444    ,  183.12444    ,
     *   181.70444    ,  180.24444    ,  178.74444    ,  177.19444    ,
     *   175.58444    ,
     *   193.52444    ,  192.24444    ,  190.93444    ,  189.58444    ,
     *   188.20444    ,  186.77444    ,  185.31444    ,  183.80444    ,
     *   182.24444    ,
     *   202.12444    ,  200.88444    ,  199.61444    ,  198.31444    ,
     *   196.97444    ,  195.60444    ,  194.19444    ,  192.74444    ,
     *   191.24444    ,
     *   211.05444    ,  209.85444    ,  208.62444    ,  207.37444    ,
     *   206.08444    ,  204.76444    ,  203.41444    ,  202.02444    ,
     *   200.59444    ,
     *   220.37200    ,  219.22149    ,  218.04453    ,  216.84025    ,
     *   215.60769    ,  214.34582    ,  213.05350    ,  211.72951    ,
     *   210.37250    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   220.50892    ,  219.36110    ,  218.18696    ,  216.98563    ,
     *   215.75617    ,  214.49756    ,  213.20867    ,  211.88829    ,
     *   210.53511    ,
     *   220.80540    ,  219.66337    ,  218.49528    ,  217.30031    ,
     *   216.07752    ,  214.82592    ,  213.54441    ,  212.23181    ,
     *   210.88683    ,
     *   221.10371    ,  219.96745    ,  218.80542    ,  217.61679    ,
     *   216.40065    ,  215.15604    ,  213.88189    ,  212.57703    ,
     *   211.24023    ,
     *   221.40385    ,  220.27336    ,  219.11737    ,  217.93506    ,
     *   216.72557    ,  215.48793    ,  214.22111    ,  212.92397    ,
     *   211.59530    ,
     *   221.70584    ,  220.58111    ,  219.43114    ,  218.25515    ,
     *   217.05228    ,  215.82159    ,  214.56207    ,  213.27263    ,
     *   211.95206    ,
     *   222.00968    ,  220.89070    ,  219.74675    ,  218.57706    ,
     *   217.38079    ,  216.15703    ,  214.90480    ,  213.62301    ,
     *   212.31051    ,
     *   222.31537    ,  221.20214    ,  220.06420    ,  218.90079    ,
     *   217.71111    ,  216.49426    ,  215.24928    ,  213.97513    ,
     *   212.67066    ,
     *   222.62294    ,  221.51544    ,  220.38349    ,  219.22636    ,
     *   218.04325    ,  216.83329    ,  215.59554    ,  214.32898    ,
     *   213.03252    ,
     *   222.93238    ,  221.83061    ,  220.70464    ,  219.55376    ,
     *   218.37720    ,  217.17411    ,  215.94357    ,  214.68459    ,
     *   213.39608    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   223.24371    ,  222.14765    ,  221.02765    ,  219.88302    ,
     *   218.71299    ,  217.51675    ,  216.29339    ,  215.04195    ,
     *   213.76137    ,
     *   223.55692    ,  222.46657    ,  221.35253    ,  220.21413    ,
     *   219.05062    ,  217.86120    ,  216.64500    ,  215.40107    ,
     *   214.12839    ,
     *   223.87204    ,  222.78738    ,  221.67929    ,  220.54710    ,
     *   219.39009    ,  218.20748    ,  216.99840    ,  215.76196    ,
     *   214.49713    ,
     *   224.18907    ,  223.11009    ,  222.00794    ,  220.88195    ,
     *   219.73142    ,  218.55558    ,  217.35362    ,  216.12462    ,
     *   214.86762    ,
     *   226.78164    ,  225.74755    ,  224.69216    ,  223.61496    ,
     *   222.51535    ,  221.39272    ,  220.24640    ,  219.07565    ,
     *   217.87970    ,
     *   229.50014    ,  228.51020    ,  227.50072    ,  226.47126    ,
     *   225.42137    ,  224.35053    ,  223.25819    ,  222.14379    ,
     *   221.00668    ,
     *   232.34930    ,  231.40273    ,  230.43822    ,  229.45543    ,
     *   228.45398    ,  227.43347    ,  226.39346    ,  225.33349    ,
     *   224.25306    ,
     *   235.33419    ,  234.43014    ,  233.50963    ,  232.57238    ,
     *   231.61809    ,  230.64645    ,  229.65710    ,  228.64969    ,
     *   227.62381    ,
     *   238.46027    ,  237.59787    ,  236.72035    ,  235.82750    ,
     *   234.91908    ,  233.99484    ,  233.05451    ,  232.09780    ,
     *   231.12441    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   241.73342    ,  240.91177    ,  240.07622    ,  239.22661    ,
     *   238.36276    ,  237.48448    ,  236.59156    ,  235.68377    ,
     *   234.76088    ,
     *   245.15996    ,  244.37813    ,  243.58352    ,  242.77602    ,
     *   241.95547    ,  241.12174    ,  240.27466    ,  239.41406    ,
     *   238.53976    ,
     *   248.74665    ,  248.00374    ,  247.24906    ,  246.48253    ,
     *   245.70404    ,  244.91348    ,  244.11074    ,  243.29567    ,
     *   242.46814    ,
     *   252.50078    ,  251.79587    ,  251.08012    ,  250.35346    ,
     *   249.61581    ,  248.86711    ,  248.10724    ,  247.33613    ,
     *   246.55366    ,
     *   256.43007    ,  255.76228    ,  255.08448    ,  254.39662    ,
     *   253.69865    ,  252.99052    ,  252.27216    ,  251.54350    ,
     *   250.80446    ,
     *   260.54276    ,  259.91121    ,  259.27041    ,  258.62031    ,
     *   257.96090    ,  257.29213    ,  256.61396    ,  255.92633    ,
     *   255.22919    ,
     *   264.84755    ,  264.25139    ,  263.64666    ,  263.03334    ,
     *   262.41140    ,  261.78083    ,  261.14159    ,  260.49365    ,
     *   259.83697    ,
     *   269.35358    ,  268.79199    ,  268.22244    ,  267.64492    ,
     *   267.05943    ,  266.46595    ,  265.86446    ,  265.25494    ,
     *   264.63736    ,
     *   274.07040    ,  273.54257    ,  273.00734    ,  272.46471    ,
     *   271.91467    ,  271.35722    ,  270.79234    ,  270.22003    ,
     *   269.64027    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   279.00796    ,  278.51311    ,  278.01135    ,  277.50270    ,
     *   276.98715    ,  276.46471    ,  275.93537    ,  275.39913    ,
     *   274.85597    ,
     *   284.17652    ,  283.71387    ,  283.24476    ,  282.76922    ,
     *   282.28724    ,  281.79883    ,  281.30398    ,  280.80270    ,
     *   280.29497    ,
     *   289.58660    ,  289.15539    ,  288.71813    ,  288.27483    ,
     *   287.82551    ,  287.37017    ,  286.90881    ,  286.44143    ,
     *   285.96803    ,
     *   295.24895    ,  294.84841    ,  294.44220    ,  294.03031    ,
     *   293.61275    ,  293.18954    ,  292.76068    ,  292.32617    ,
     *   291.88602    ,
     *   301.17446    ,  300.80383    ,  300.42785    ,  300.04652    ,
     *   299.65984    ,  299.26784    ,  298.87051    ,  298.46786    ,
     *   298.05989    ,
     *   307.37409    ,  307.03260    ,  306.68603    ,  306.33441    ,
     *   305.97773    ,  305.61600    ,  305.24924    ,  304.87744    ,
     *   304.50061    ,
     *   313.85882    ,  313.54566    ,  313.22769    ,  312.90491    ,
     *   312.57733    ,  312.24495    ,  311.90778    ,  311.56584    ,
     *   311.21911    ,
     *   320.63956    ,  320.35392    ,  320.06369    ,  319.76887    ,
     *   319.46947    ,  319.16550    ,  318.85696    ,  318.54385    ,
     *   318.22619    ,
     *   327.72712    ,  327.46815    ,  327.20478    ,  326.93702    ,
     *   326.66487    ,  326.38834    ,  326.10743    ,  325.82215    ,
     *   325.53250    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   335.13212    ,  334.89893    ,  334.66152    ,  334.41988    ,
     *   334.17401    ,  333.92393    ,  333.66964    ,  333.41115    ,
     *   333.14845    ,
     *   342.86495    ,  342.65663    ,  342.44423    ,  342.22774    ,
     *   342.00717    ,  341.78253    ,  341.55382    ,  341.32104    ,
     *   341.08421    ,
     *   350.93575    ,  350.75134    ,  350.56296    ,  350.37062    ,
     *   350.17432    ,  349.97407    ,  349.76987    ,  349.56173    ,
     *   349.34966    ,
     *   359.35437    ,  359.19286    ,  359.02748    ,  358.85825    ,
     *   358.68516    ,  358.50822    ,  358.32743    ,  358.14281    ,
     *   357.95436    ,
     *   368.13036    ,  367.99069    ,  367.84726    ,  367.70004    ,
     *   367.54906    ,  367.39432    ,  367.23582    ,  367.07356    ,
     *   366.90757    ,
     *   377.27298    ,  377.15407    ,  377.03146    ,  376.90515    ,
     *   376.77514    ,  376.64144    ,  376.50406    ,  376.36300    ,
     *   376.21828    ,
     *   386.79124    ,  386.69196    ,  386.58903    ,  386.48246    ,
     *   386.37224    ,  386.25840    ,  386.14093    ,  386.01986    ,
     *   385.89519    ,
     *   396.69396    ,  396.61312    ,  396.52868    ,  396.44064    ,
     *   396.34901    ,  396.25380    ,  396.15502    ,  396.05269    ,
     *   395.94682    ,
     *   406.98982    ,  406.92620    ,  406.85900    ,  406.78825    ,
     *   406.71395    ,  406.63612    ,  406.55477    ,  406.46992    ,
     *   406.38158    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   417.68746    ,  417.63978    ,  417.58857    ,  417.53383    ,
     *   417.47558    ,  417.41383    ,  417.34861    ,  417.27993    ,
     *   417.20782    ,
     *   428.79561    ,  428.76257    ,  428.72601    ,  428.68596    ,
     *   428.64243    ,  428.59545    ,  428.54504    ,  428.49122    ,
     *   428.43401    ,
     *   440.32317    ,  440.30341    ,  440.28016    ,  440.25344    ,
     *   440.22329    ,  440.18972    ,  440.15276    ,  440.11244    ,
     *   440.06878    ,
     *   452.27935    ,  452.27147    ,  452.26014    ,  452.24537    ,
     *   452.22720    ,  452.20566    ,  452.18077    ,  452.15258    ,
     *   452.12111    ,
     *   464.67376    ,  464.67634    ,  464.67549    ,  464.67124    ,
     *   464.66364    ,  464.65271    ,  464.63850    ,  464.62104    ,
     *   464.60037    ,
     *   477.51649    ,  477.52804    ,  477.53621    ,  477.54103    ,
     *   477.54254    ,  477.54080    ,  477.53584    ,  477.52771    ,
     *   477.51644    ,
     *   490.81811    ,  490.83713    ,  490.85281    ,  490.86521    ,
     *   490.87438    ,  490.88036    ,  490.88321    ,  490.88298    ,
     *   490.87971    ,
     *   504.58963    ,  504.61456    ,  504.63624    ,  504.65471    ,
     *   504.67004    ,  504.68228    ,  504.69150    ,  504.69774    ,
     *   504.70105    ,
     *   518.84235    ,  518.87163    ,  518.89775    ,  518.92078    ,
     *   518.94077    ,  518.95781    ,  518.97194    ,  518.98322    ,
     *   518.99173    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   533.58761    ,  533.61967    ,  533.64868    ,  533.67474    ,
     *   533.69791    ,  533.71827    ,  533.73589    ,  533.75083    ,
     *   533.76314    ,
     *   548.83639    ,  548.86966    ,  548.90004    ,  548.92763    ,
     *   548.95251    ,  548.97478    ,  548.99448    ,  549.01171    ,
     *   549.02652    ,
     *   564.59878    ,  564.63172    ,  564.66198    ,  564.68966    ,
     *   564.71486    ,  564.73766    ,  564.75814    ,  564.77638    ,
     *   564.79244    ,
     *   580.88324    ,  580.91442    ,  580.94317    ,  580.96960    ,
     *   580.99381    ,  581.01589    ,  581.03593    ,  581.05401    ,
     *   581.07019    ,
     *   597.69579    ,  597.72392    ,  597.74992    ,  597.77390    ,
     *   597.79598    ,  597.81626    ,  597.83481    ,  597.85173    ,
     *   597.86709    ,
     *   615.03905    ,  615.06305    ,  615.08527    ,  615.10585    ,
     *   615.12489    ,  615.14250    ,  615.15876    ,  615.17377    ,
     *   615.18758    ,
     *   632.91112    ,  632.93022    ,  632.94797    ,  632.96449    ,
     *   632.97990    ,  632.99430    ,  633.00778    ,  633.02043    ,
     *   633.03232    ,
     *   651.30456    ,  651.31842    ,  651.33139    ,  651.34361    ,
     *   651.35521    ,  651.36628    ,  651.37692    ,  651.38720    ,
     *   651.39717    ,
     *   670.20535    ,  670.21412    ,  670.22254    ,  670.23077    ,
     *   670.23891    ,  670.24706    ,  670.25530    ,  670.26371    ,
     *   670.27233    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   689.59201    ,  689.59650    ,  689.60126    ,  689.60641    ,
     *   689.61209    ,  689.61836    ,  689.62531    ,  689.63300    ,
     *   689.64146    ,
     *   709.43511    ,  709.43687    ,  709.43958    ,  709.44337    ,
     *   709.44833    ,  709.45455    ,  709.46207    ,  709.47094    ,
     *   709.48118    ,
     *   729.69720    ,  729.69863    ,  729.70177    ,  729.70674    ,
     *   729.71361    ,  729.72245    ,  729.73327    ,  729.74611    ,
     *   729.76096    ,
     *   750.33361    ,  750.33797    ,  750.34494    ,  750.35457    ,
     *   750.36691    ,  750.38200    ,  750.39983    ,  750.42039    ,
     *   750.44366    ,
     *   771.29445    ,  771.30591    ,  771.32097    ,  771.33968    ,
     *   771.36202    ,  771.38799    ,  771.41753    ,  771.45060    ,
     *   771.48713    ,
     *   792.52888    ,  792.55226    ,  792.58048    ,  792.61350    ,
     *   792.65125    ,  792.69366    ,  792.74060    ,  792.79199    ,
     *   792.84768    ,
     *   813.99303    ,  814.03338    ,  814.08016    ,  814.13322    ,
     *   814.19238    ,  814.25746    ,  814.32827    ,  814.40461    ,
     *   814.48628    ,
     *   835.66488    ,  835.72643    ,  835.79660    ,  835.87505    ,
     *   835.96145    ,  836.05548    ,  836.15681    ,  836.26510    ,
     *   836.38002    ,
     *   857.57229    ,  857.65607    ,  857.75175    ,  857.85873    ,
     *   857.97639    ,  858.10416    ,  858.24149    ,  858.38784    ,
     *   858.54270    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   879.84695    ,  879.94559    ,  880.06158    ,  880.19376    ,
     *   880.34108    ,  880.50251    ,  880.67710    ,  880.86398    ,
     *   881.06231    ,
     *   902.83233    ,  902.91812    ,  903.03117    ,  903.16929    ,
     *   903.33046    ,  903.51285    ,  903.71477    ,  903.93469    ,
     *   904.17117    ,
     *   927.30988    ,  927.30617    ,  927.34967    ,  927.43588    ,
     *   927.56077    ,  927.72075    ,  927.91262    ,  928.13346    ,
     *   928.38067    ,
     *   955.00582    ,  954.71326    ,  954.51276    ,  954.39404    ,
     *   954.34818    ,  954.36741    ,  954.44492    ,  954.57468    ,
     *   954.75141    ,
     *   989.83195    ,  988.71875    ,  987.81264    ,  987.08641    ,
     *   986.51720    ,  986.08565    ,  985.77525    ,  985.57185    ,
     *   985.46323    ,
     *   1041.3389    ,  1037.8515    ,  1034.9219    ,  1032.4610    ,
     *   1030.3978    ,  1028.6741    ,  1027.2423    ,  1026.0629    ,
     *   1025.1029    ,
     *   1136.4303    ,  1125.1490    ,  1115.8074    ,  1108.0078    ,
     *   1101.4535    ,  1095.9184    ,  1091.2271    ,  1087.2416    ,
     *   1083.8516    ,
     *   1376.6493    ,  1330.2157    ,  1294.5628    ,  1266.4589    ,
     *   1243.8529    ,  1225.3769    ,  1210.0821    ,  1197.2891    ,
     *   1186.4982    ,
     *   2819.2499    ,  2208.2572    ,  1920.0460    ,  1748.5530    ,
     *   1633.9939    ,  1551.9206    ,  1490.2919    ,  1442.4281    ,
     *   1404.3017    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   119.35077    ,  119.81886    ,  120.28501    ,  120.74924    ,
     *   121.21159    ,  121.67207    ,  122.24509    ,  122.81528    ,
     *   123.38267    ,
     *   119.27311    ,  119.74236    ,  120.20964    ,  120.67499    ,
     *   121.13843    ,  121.59998    ,  122.17431    ,  122.74577    ,
     *   123.31441    ,
     *   119.18988    ,  119.66037    ,  120.12887    ,  120.59542    ,
     *   121.06003    ,  121.52273    ,  122.09846    ,  122.67129    ,
     *   123.24127    ,
     *   119.10081    ,  119.57264    ,  120.04246    ,  120.51029    ,
     *   120.97616    ,  121.44010    ,  122.01733    ,  122.59164    ,
     *   123.16305    ,
     *   119.00566    ,  119.47893    ,  119.95015    ,  120.41936    ,
     *   120.88658    ,  121.35184    ,  121.93070    ,  122.50658    ,
     *   123.07953    ,
     *   118.90417    ,  119.37897    ,  119.85170    ,  120.32239    ,
     *   120.79106    ,  121.25773    ,  121.83832    ,  122.41589    ,
     *   122.99049    ,
     *   118.79606    ,  119.27251    ,  119.74686    ,  120.21912    ,
     *   120.68934    ,  121.15753    ,  121.73997    ,  122.31934    ,
     *   122.89571    ,
     *   118.68106    ,  119.15928    ,  119.63535    ,  120.10930    ,
     *   120.58117    ,  121.05098    ,  121.63540    ,  122.21671    ,
     *   122.79495    ,
     *   118.55889    ,  119.03899    ,  119.51690    ,  119.99266    ,
     *   120.46629    ,  120.93784    ,  121.52437    ,  122.10773    ,
     *   122.68798    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   118.42926    ,  118.91137    ,  119.39125    ,  119.86893    ,
     *   120.34445    ,  120.81783    ,  121.40662    ,  121.99218    ,
     *   122.57457    ,
     *   118.29187    ,  118.77612    ,  119.25809    ,  119.73782    ,
     *   120.21535    ,  120.69070    ,  121.28189    ,  121.86978    ,
     *   122.45445    ,
     *   118.14640    ,  118.63293    ,  119.11714    ,  119.59906    ,
     *   120.07872    ,  120.55617    ,  121.14991    ,  121.74029    ,
     *   122.32739    ,
     *   117.99253    ,  118.48150    ,  118.96808    ,  119.45233    ,
     *   119.93427    ,  120.41395    ,  121.01040    ,  121.60343    ,
     *   122.19311    ,
     *   117.82992    ,  118.32148    ,  118.81060    ,  119.29733    ,
     *   119.78169    ,  120.26373    ,  120.86308    ,  121.45893    ,
     *   122.05134    ,
     *   117.65823    ,  118.15254    ,  118.64436    ,  119.13372    ,
     *   119.62066    ,  120.10523    ,  120.70765    ,  121.30648    ,
     *   121.90180    ,
     *   117.47708    ,  117.97433    ,  118.46901    ,  118.96118    ,
     *   119.45086    ,  119.93810    ,  120.54378    ,  121.14580    ,
     *   121.74421    ,
     *   117.28609    ,  117.78646    ,  118.28420    ,  118.77934    ,
     *   119.27193    ,  119.76202    ,  120.37117    ,  120.97656    ,
     *   121.57825    ,
     *   117.08485    ,  117.58855    ,  118.08952    ,  118.58783    ,
     *   119.08352    ,  119.57663    ,  120.18947    ,  120.79843    ,
     *   121.40361    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   116.87294    ,  117.38017    ,  117.88460    ,  118.38627    ,
     *   118.88525    ,  119.38157    ,  119.99832    ,  120.61108    ,
     *   121.21995    ,
     *   116.64991    ,  117.16090    ,  117.66899    ,  118.17425    ,
     *   118.67672    ,  119.17645    ,  119.79735    ,  120.41415    ,
     *   121.02693    ,
     *   116.41528    ,  116.93027    ,  117.44227    ,  117.95133    ,
     *   118.45751    ,  118.96087    ,  119.58617    ,  120.20725    ,
     *   120.82419    ,
     *   116.16854    ,  116.68779    ,  117.20394    ,  117.71704    ,
     *   118.22717    ,  118.73438    ,  119.36437    ,  119.98999    ,
     *   120.61134    ,
     *   115.90916    ,  116.43295    ,  116.95351    ,  117.47092    ,
     *   117.98524    ,  118.49654    ,  119.13150    ,  119.76194    ,
     *   120.38797    ,
     *   115.63657    ,  116.16518    ,  116.69044    ,  117.21243    ,
     *   117.73122    ,  118.24686    ,  118.88711    ,  119.52267    ,
     *   120.15366    ,
     *   115.35014    ,  115.88390    ,  116.41417    ,  116.94104    ,
     *   117.46457    ,  117.98484    ,  118.63070    ,  119.27169    ,
     *   119.90796    ,
     *   115.04923    ,  115.58847    ,  116.12408    ,  116.65614    ,
     *   117.18472    ,  117.70991    ,  118.36174    ,  119.00852    ,
     *   119.65037    ,
     *   114.73311    ,  115.27822    ,  115.81952    ,  116.35711    ,
     *   116.89108    ,  117.42150    ,  118.07968    ,  118.73260    ,
     *   119.38040    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   114.40104    ,  114.95240    ,  115.49978    ,  116.04327    ,
     *   116.58298    ,  117.11898    ,  117.78392    ,  118.44337    ,
     *   119.09750    ,
     *   114.05218    ,  114.61023    ,  115.16410    ,  115.71390    ,
     *   116.25973    ,  116.80168    ,  117.47382    ,  118.14023    ,
     *   118.80107    ,
     *   113.68563    ,  114.25085    ,  114.81167    ,  115.36820    ,
     *   115.92057    ,  116.46887    ,  117.14868    ,  117.82250    ,
     *   118.49050    ,
     *   113.38944    ,  113.96054    ,  114.52707    ,  115.08913    ,
     *   115.64686    ,  116.20036    ,  116.88647    ,  117.56635    ,
     *   118.24020    ,
     *   113.08160    ,  113.65893    ,  114.23147    ,  114.79937    ,
     *   115.36275    ,  115.92173    ,  116.61445    ,  117.30071    ,
     *   117.98071    ,
     *   112.76159    ,  113.34550    ,  113.92441    ,  114.49846    ,
     *   115.06780    ,  115.63255    ,  116.33225    ,  117.02522    ,
     *   117.71168    ,
     *   112.42887    ,  113.01973    ,  113.60537    ,  114.18592    ,
     *   114.76155    ,  115.33239    ,  116.03944    ,  116.73947    ,
     *   117.43273    ,
     *   112.08282    ,  112.68105    ,  113.27380    ,  113.86123    ,
     *   114.44351    ,  115.02078    ,  115.73557    ,  116.44305    ,
     *   117.14347    ,
     *   111.72278    ,  112.32884    ,  112.92913    ,  113.52384    ,
     *   114.11314    ,  114.69721    ,  115.42018    ,  116.13551    ,
     *   116.84347    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   111.34807    ,  111.96243    ,  112.57072    ,  113.17314    ,
     *   113.76989    ,  114.36114    ,  115.09275    ,  115.81637    ,
     *   116.53229    ,
     *   110.95790    ,  111.58110    ,  112.19789    ,  112.80849    ,
     *   113.41313    ,  114.01199    ,  114.75275    ,  115.48512    ,
     *   116.20944    ,
     *   110.55145    ,  111.18406    ,  111.80989    ,  112.42920    ,
     *   113.04220    ,  113.64914    ,  114.39957    ,  115.14121    ,
     *   115.87440    ,
     *   110.12781    ,  110.77046    ,  111.40593    ,  112.03449    ,
     *   112.65640    ,  113.27190    ,  114.03260    ,  114.78405    ,
     *   115.52663    ,
     *   109.68597    ,  110.33936    ,  110.98512    ,  111.62355    ,
     *   112.25494    ,  112.87955    ,  113.65115    ,  114.41300    ,
     *   115.16552    ,
     *   109.22484    ,  109.88974    ,  110.54650    ,  111.19547    ,
     *   111.83697    ,  112.47128    ,  113.25448    ,  114.02738    ,
     *   114.79043    ,
     *   108.74319    ,  109.42045    ,  110.08902    ,  110.74928    ,
     *   111.40157    ,  112.04624    ,  112.84179    ,  113.62644    ,
     *   114.40068    ,
     *   108.23968    ,  108.93026    ,  109.61151    ,  110.28387    ,
     *   110.94774    ,  111.60347    ,  112.41220    ,  113.20937    ,
     *   113.99551    ,
     *   107.71279    ,  108.41775    ,  109.11268    ,  109.79806    ,
     *   110.47434    ,  111.14193    ,  111.96476    ,  112.77528    ,
     *   113.57411    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   107.16082    ,  107.88137    ,  108.59109    ,  109.29051    ,
     *   109.98015    ,  110.66047    ,  111.49842    ,  112.32322    ,
     *   113.13558    ,
     *   106.58183    ,  107.31936    ,  108.04511    ,  108.75973    ,
     *   109.46380    ,  110.15783    ,  111.01201    ,  111.85213    ,
     *   112.67896    ,
     *   105.97362    ,  106.72970    ,  107.47293    ,  108.20405    ,
     *   108.92374    ,  109.63259    ,  110.50426    ,  111.36083    ,
     *   112.20317    ,
     *   105.33365    ,  106.11010    ,  106.87246    ,  107.62158    ,
     *   108.35825    ,  109.08317    ,  109.97374    ,  110.84804    ,
     *   111.70705    ,
     *   104.65894    ,  105.45791    ,  106.24131    ,  107.01016    ,
     *   107.76537    ,  108.50777    ,  109.41885    ,  110.31231    ,
     *   111.18929    ,
     *   103.94597    ,  104.77001    ,  105.57670    ,  106.36729    ,
     *   107.14286    ,  107.90437    ,  108.83778    ,  109.75203    ,
     *   110.64844    ,
     *   103.19053    ,  104.04270    ,  104.87539    ,  105.69009    ,
     *   106.48812    ,  107.27063    ,  108.22848    ,  109.16538    ,
     *   110.08286    ,
     *   102.38746    ,  103.27153    ,  104.13346    ,  104.97513    ,
     *   105.79813    ,  106.60386    ,  107.58858    ,  108.55028    ,
     *   109.49072    ,
     *   101.53034    ,  102.45102    ,  103.34622    ,  104.21831    ,
     *   105.06929    ,  105.90089    ,  106.91536    ,  107.90434    ,
     *   108.86993    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   100.61091    ,  101.57429    ,  102.50783    ,  103.41464    ,
     *   104.29729    ,  105.15795    ,  106.20561    ,  107.22480    ,
     *   108.21808    ,
     *   99.618245    ,  100.63242    ,  101.61090    ,  102.55791    ,
     *   103.47684    ,  104.37048    ,  105.45549    ,  106.50841    ,
     *   107.53236    ,
     *   98.537257    ,  99.613461    ,  100.64579    ,  101.64018    ,
     *   102.60130    ,  103.53288    ,  104.66038    ,  105.75129    ,
     *   106.80950    ,
     *   97.345902    ,  98.500682    ,  99.599384    ,  100.65096    ,
     *   101.66212    ,  102.63804    ,  103.81456    ,  104.94872    ,
     *   106.04556    ,
     *   96.009399    ,  97.269123    ,  98.453043    ,  99.575862    ,
     *   100.64790    ,  101.67675    ,  102.91076    ,  104.09489    ,
     *   105.23576    ,
     *   94.466105    ,  95.878222    ,  97.178321    ,  98.393984    ,
     *   99.542731    ,  100.63655    ,  101.93953    ,  103.18239    ,
     *   104.37417    ,
     *   92.024231    ,  93.793289    ,  95.327992    ,  96.714773    ,
     *   97.996365    ,  99.197720    ,  100.61064    ,  101.94417    ,
     *   103.21266    ,
     *   93.553444    ,  90.877028    ,  92.981865    ,  94.690109    ,
     *   96.188897    ,  97.551170    ,  99.117886    ,  100.57165    ,
     *   101.93798    ,
     *   96.731444    ,  93.716444    ,  88.958170    ,  91.945719    ,
     *   93.932267    ,  95.584973    ,  97.394467    ,  99.021039    ,
     *   100.51953    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   100.94444    ,  98.362444    ,  95.580444    ,  94.183444    ,
     *   90.412880    ,  92.990655    ,  95.298087    ,  97.212021    ,
     *   98.906535    ,
     *   105.60444    ,  103.28444    ,  100.92444    ,  98.849444    ,
     *   96.529444    ,  95.409444    ,  92.362810    ,  94.958680    ,
     *   97.001002    ,
     *   110.50444    ,  108.30444    ,  106.05444    ,  103.82444    ,
     *   101.54444    ,  99.336444    ,  95.838444    ,  91.465136    ,
     *   94.551305    ,
     *   115.56444    ,  113.42444    ,  111.20444    ,  108.91444    ,
     *   106.53444    ,  103.97444    ,  100.24444    ,  95.674444    ,
     *   89.353469    ,
     *   120.76444    ,  118.65444    ,  116.45444    ,  114.16444    ,
     *   111.73444    ,  109.12444    ,  105.55444    ,  101.71444    ,
     *   97.988444    ,
     *   126.09444    ,  124.02444    ,  121.85444    ,  119.57444    ,
     *   117.16444    ,  114.59444    ,  111.20444    ,  107.70444    ,
     *   104.32444    ,
     *   131.56444    ,  129.52444    ,  127.39444    ,  125.14444    ,
     *   122.77444    ,  120.26444    ,  116.98444    ,  113.62444    ,
     *   110.26444    ,
     *   137.17444    ,  135.17444    ,  133.07444    ,  130.86444    ,
     *   128.54444    ,  126.09444    ,  122.88444    ,  119.58444    ,
     *   116.19444    ,
     *   142.92444    ,  140.96444    ,  138.90444    ,  136.74444    ,
     *   134.45444    ,  132.05444    ,  128.90444    ,  125.62444    ,
     *   122.21444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   148.81444    ,  146.89444    ,  144.88444    ,  142.76444    ,
     *   140.52444    ,  138.17444    ,  135.06444    ,  131.80444    ,
     *   128.37444    ,
     *   154.85444    ,  152.97444    ,  151.00444    ,  148.93444    ,
     *   146.75444    ,  144.44444    ,  141.38444    ,  138.16444    ,
     *   134.73444    ,
     *   161.04444    ,  159.21444    ,  157.29444    ,  155.27444    ,
     *   153.14444    ,  150.89444    ,  147.89444    ,  144.72444    ,
     *   141.33444    ,
     *   167.39444    ,  165.61444    ,  163.75444    ,  161.78444    ,
     *   159.72444    ,  157.52444    ,  154.61444    ,  151.52444    ,
     *   148.21444    ,
     *   173.92444    ,  172.19444    ,  170.38444    ,  168.48444    ,
     *   166.48444    ,  164.36444    ,  161.55444    ,  158.57444    ,
     *   155.39444    ,
     *   180.63444    ,  178.95444    ,  177.20444    ,  175.37444    ,
     *   173.45444    ,  171.42444    ,  168.73444    ,  165.89444    ,
     *   162.86444    ,
     *   189.70444    ,  188.10444    ,  186.43444    ,  184.70444    ,
     *   182.89444    ,  180.99444    ,  178.49444    ,  175.86444    ,
     *   173.08444    ,
     *   199.12444    ,  197.60444    ,  196.04444    ,  194.41444    ,
     *   192.73444    ,  190.97444    ,  188.68444    ,  186.29444    ,
     *   183.78444    ,
     *   208.98104    ,  207.55351    ,  206.08820    ,  204.58321    ,
     *   203.03646    ,  201.44568    ,  199.39144    ,  197.25898    ,
     *   195.04208    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   209.14768    ,  207.72443    ,  206.26365    ,  204.76348    ,
     *   203.22187    ,  201.63656    ,  199.58970    ,  197.46530    ,
     *   195.25724    ,
     *   209.50807    ,  208.09401    ,  206.64297    ,  205.15314    ,
     *   203.62253    ,  202.04896    ,  200.01792    ,  197.91078    ,
     *   195.72161    ,
     *   209.87010    ,  208.46517    ,  207.02380    ,  205.54425    ,
     *   204.02457    ,  202.46265    ,  200.44730    ,  198.35724    ,
     *   196.18677    ,
     *   210.23377    ,  208.83792    ,  207.40618    ,  205.93683    ,
     *   204.42801    ,  202.87765    ,  200.87784    ,  198.80471    ,
     *   196.65274    ,
     *   210.59907    ,  209.21226    ,  207.79009    ,  206.33089    ,
     *   204.83284    ,  203.29395    ,  201.30956    ,  199.25321    ,
     *   197.11953    ,
     *   210.96604    ,  209.58821    ,  208.17555    ,  206.72643    ,
     *   205.23908    ,  203.71157    ,  201.74248    ,  199.70273    ,
     *   197.58717    ,
     *   211.33465    ,  209.96577    ,  208.56257    ,  207.12346    ,
     *   205.64674    ,  204.13052    ,  202.17658    ,  200.15329    ,
     *   198.05565    ,
     *   211.70494    ,  210.34495    ,  208.95115    ,  207.52199    ,
     *   206.05582    ,  204.55081    ,  202.61190    ,  200.60491    ,
     *   198.52500    ,
     *   212.07689    ,  210.72575    ,  209.34129    ,  207.92203    ,
     *   206.46633    ,  204.97244    ,  203.04844    ,  201.05759    ,
     *   198.99523    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   212.45053    ,  211.10819    ,  209.73302    ,  208.32357    ,
     *   206.87828    ,  205.39543    ,  203.48620    ,  201.51134    ,
     *   199.46636    ,
     *   212.82585    ,  211.49226    ,  210.12633    ,  208.72664    ,
     *   207.29168    ,  205.81978    ,  203.92520    ,  201.96619    ,
     *   199.93839    ,
     *   213.20287    ,  211.87798    ,  210.52123    ,  209.13124    ,
     *   207.70653    ,  206.24550    ,  204.36546    ,  202.42214    ,
     *   200.41135    ,
     *   213.58158    ,  212.26536    ,  210.91773    ,  209.53738    ,
     *   208.12286    ,  206.67261    ,  204.80697    ,  202.87920    ,
     *   200.88525    ,
     *   216.65770    ,  215.40874    ,  214.13185    ,  212.82599    ,
     *   211.49001    ,  210.12272    ,  208.36753    ,  206.55854    ,
     *   204.69265    ,
     *   219.84619    ,  218.66161    ,  217.45217    ,  216.21703    ,
     *   214.95531    ,  213.66606    ,  212.01425    ,  210.31569    ,
     *   208.56803    ,
     *   223.15162    ,  222.02863    ,  220.88345    ,  219.71546    ,
     *   218.52395    ,  217.30820    ,  215.75323    ,  214.15750    ,
     *   212.51926    ,
     *   226.57904    ,  225.51493    ,  224.43102    ,  223.32679    ,
     *   222.20171    ,  221.05522    ,  219.59108    ,  218.09129    ,
     *   216.55451    ,
     *   230.13400    ,  229.12622    ,  228.10070    ,  227.05706    ,
     *   225.99488    ,  224.91373    ,  223.53491    ,  222.12479    ,
     *   220.68235    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   233.82262    ,  232.86872    ,  231.89891    ,  230.91288    ,
     *   229.91032    ,  228.89089    ,  227.59235    ,  226.26621    ,
     *   224.91170    ,
     *   237.65155    ,  236.74924    ,  235.83260    ,  234.90140    ,
     *   233.95541    ,  232.99438    ,  231.77152    ,  230.52421    ,
     *   229.25188    ,
     *   241.62801    ,  240.77510    ,  239.90927    ,  239.03033    ,
     *   238.13810    ,  237.23240    ,  236.08103    ,  234.90789    ,
     *   233.71258    ,
     *   245.75972    ,  244.95420    ,  244.13696    ,  243.30789    ,
     *   242.46684    ,  241.61368    ,  240.52996    ,  239.42679    ,
     *   238.30386    ,
     *   250.05496    ,  249.29491    ,  248.52423    ,  247.74281    ,
     *   246.95056    ,  246.14736    ,  245.12783    ,  244.09082    ,
     *   243.03611    ,
     *   254.52248    ,  253.80614    ,  253.08010    ,  252.34430    ,
     *   251.59865    ,  250.84308    ,  249.88456    ,  248.91027    ,
     *   247.92005    ,
     *   259.17151    ,  258.49722    ,  257.81406    ,  257.12198    ,
     *   256.42092    ,  255.71083    ,  254.81044    ,  253.89574    ,
     *   252.96664    ,
     *   264.01169    ,  263.37791    ,  262.73598    ,  262.08587    ,
     *   261.42754    ,  260.76095    ,  259.91605    ,  259.05812    ,
     *   258.18708    ,
     *   269.05304    ,  268.45832    ,  267.85608    ,  267.24632    ,
     *   266.62900    ,  266.00410    ,  265.21227    ,  264.40851    ,
     *   263.59276    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   274.30588    ,  273.74886    ,  273.18488    ,  272.61395    ,
     *   272.03603    ,  271.45113    ,  270.71014    ,  269.95817    ,
     *   269.19520    ,
     *   279.78081    ,  279.26019    ,  278.73312    ,  278.19959    ,
     *   277.65959    ,  277.11311    ,  276.42088    ,  275.71851    ,
     *   275.00597    ,
     *   285.48862    ,  285.00318    ,  284.51172    ,  284.01424    ,
     *   283.51073    ,  283.00120    ,  282.35579    ,  281.70096    ,
     *   281.03670    ,
     *   291.44022    ,  290.98878    ,  290.53170    ,  290.06898    ,
     *   289.60062    ,  289.12663    ,  288.52621    ,  287.91700    ,
     *   287.29899    ,
     *   297.64660    ,  297.22801    ,  296.80411    ,  296.37491    ,
     *   295.94041    ,  295.50062    ,  294.94345    ,  294.37802    ,
     *   293.80435    ,
     *   304.11876    ,  303.73189    ,  303.34001    ,  302.94312    ,
     *   302.54123    ,  302.13434    ,  301.61872    ,  301.09533    ,
     *   300.56417    ,
     *   310.86762    ,  310.51136    ,  310.15035    ,  309.78458    ,
     *   309.41408    ,  309.03883    ,  308.56314    ,  308.08008    ,
     *   307.58968    ,
     *   317.90399    ,  317.57724    ,  317.24595    ,  316.91014    ,
     *   316.56981    ,  316.22497    ,  315.78761    ,  315.34323    ,
     *   314.89187    ,
     *   325.23850    ,  324.94015    ,  324.63745    ,  324.33043    ,
     *   324.01908    ,  323.70342    ,  323.30280    ,  322.89549    ,
     *   322.48150    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   332.88156    ,  332.61049    ,  332.33525    ,  332.05584    ,
     *   331.77228    ,  331.48458    ,  331.11915    ,  330.74729    ,
     *   330.36903    ,
     *   340.84333    ,  340.59841    ,  340.34947    ,  340.09650    ,
     *   339.83952    ,  339.57856    ,  339.24675    ,  338.90875    ,
     *   338.56458    ,
     *   349.13366    ,  348.91374    ,  348.68992    ,  348.46221    ,
     *   348.23061    ,  347.99515    ,  347.69541    ,  347.38967    ,
     *   347.07798    ,
     *   357.76208    ,  357.56600    ,  357.36612    ,  357.16246    ,
     *   356.95502    ,  356.74383    ,  356.47458    ,  356.19952    ,
     *   355.91868    ,
     *   366.73785    ,  366.56441    ,  366.38727    ,  366.20644    ,
     *   366.02193    ,  365.83376    ,  365.59343    ,  365.34744    ,
     *   365.09583    ,
     *   376.06991    ,  375.91789    ,  375.76226    ,  375.60302    ,
     *   375.44018    ,  375.27378    ,  375.06077    ,  374.84225    ,
     *   374.61824    ,
     *   385.76694    ,  385.63511    ,  385.49974    ,  385.36083    ,
     *   385.21841    ,  385.07249    ,  384.88520    ,  384.69253    ,
     *   384.49450    ,
     *   395.83743    ,  395.72454    ,  395.60816    ,  395.48831    ,
     *   395.36502    ,  395.23830    ,  395.07511    ,  394.90665    ,
     *   394.73296    ,
     *   406.28977    ,  406.19452    ,  406.09584    ,  405.99376    ,
     *   405.88830    ,  405.77948    ,  405.63876    ,  405.49289    ,
     *   405.34190    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   417.13230    ,  417.05338    ,  416.97110    ,  416.88547    ,
     *   416.79653    ,  416.70430    ,  416.58441    ,  416.45947    ,
     *   416.32954    ,
     *   428.37344    ,  428.30953    ,  428.24232    ,  428.17183    ,
     *   428.09808    ,  428.02111    ,  427.92041    ,  427.81476    ,
     *   427.70423    ,
     *   440.02182    ,  439.97159    ,  439.91811    ,  439.86141    ,
     *   439.80153    ,  439.73850    ,  439.65531    ,  439.56731    ,
     *   439.47455    ,
     *   452.08640    ,  452.04848    ,  452.00738    ,  451.96313    ,
     *   451.91578    ,  451.86535    ,  451.79804    ,  451.72603    ,
     *   451.64940    ,
     *   464.57653    ,  464.54955    ,  464.51948    ,  464.48634    ,
     *   464.45017    ,  464.41101    ,  464.35792    ,  464.30027    ,
     *   464.23815    ,
     *   477.50208    ,  477.48467    ,  477.46426    ,  477.44087    ,
     *   477.41456    ,  477.38535    ,  477.34483    ,  477.29992    ,
     *   477.25070    ,
     *   490.87344    ,  490.86423    ,  490.85211    ,  490.83714    ,
     *   490.81934    ,  490.79877    ,  490.76921    ,  490.73545    ,
     *   490.69756    ,
     *   504.70149    ,  504.69911    ,  504.69394    ,  504.68605    ,
     *   504.67547    ,  504.66224    ,  504.64205    ,  504.61788    ,
     *   504.58978    ,
     *   518.99750    ,  519.00059    ,  519.00106    ,  518.99894    ,
     *   518.99430    ,  518.98716    ,  518.97480    ,  518.95870    ,
     *   518.93893    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   533.77290    ,  533.78016    ,  533.78497    ,  533.78737    ,
     *   533.78743    ,  533.78517    ,  533.77917    ,  533.76971    ,
     *   533.75686    ,
     *   549.03898    ,  549.04915    ,  549.05707    ,  549.06280    ,
     *   549.06638    ,  549.06787    ,  549.06685    ,  549.06269    ,
     *   549.05547    ,
     *   564.80639    ,  564.81828    ,  564.82818    ,  564.83614    ,
     *   564.84219    ,  564.84639    ,  564.84909    ,  564.84903    ,
     *   564.84628    ,
     *   581.08454    ,  581.09713    ,  581.10801    ,  581.11721    ,
     *   581.12481    ,  581.13082    ,  581.13617    ,  581.13919    ,
     *   581.13992    ,
     *   597.88094    ,  597.89335    ,  597.90438    ,  597.91406    ,
     *   597.92243    ,  597.92955    ,  597.93672    ,  597.94202    ,
     *   597.94551    ,
     *   615.20027    ,  615.21188    ,  615.22247    ,  615.23208    ,
     *   615.24075    ,  615.24850    ,  615.25695    ,  615.26406    ,
     *   615.26987    ,
     *   633.04349    ,  633.05401    ,  633.06391    ,  633.07323    ,
     *   633.08200    ,  633.09025    ,  633.09985    ,  633.10869    ,
     *   633.11679    ,
     *   651.40691    ,  651.41644    ,  651.42580    ,  651.43503    ,
     *   651.44414    ,  651.45314    ,  651.46426    ,  651.47524    ,
     *   651.48609    ,
     *   670.28122    ,  670.29040    ,  670.29989    ,  670.30973    ,
     *   670.31991    ,  670.33043    ,  670.34407    ,  670.35823    ,
     *   670.37289    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   689.65073    ,  689.66082    ,  689.67175    ,  689.68352    ,
     *   689.69613    ,  689.70955    ,  689.72747    ,  689.74659    ,
     *   689.76688    ,
     *   709.49282    ,  709.50585    ,  709.52026    ,  709.53604    ,
     *   709.55317    ,  709.57161    ,  709.59646    ,  709.62324    ,
     *   709.65187    ,
     *   729.77783    ,  729.79668    ,  729.81749    ,  729.84022    ,
     *   729.86483    ,  729.89127    ,  729.92679    ,  729.96497    ,
     *   730.00567    ,
     *   750.46959    ,  750.49814    ,  750.52926    ,  750.56287    ,
     *   750.59890    ,  750.63728    ,  750.68843    ,  750.74296    ,
     *   750.80070    ,
     *   771.52704    ,  771.57025    ,  771.61665    ,  771.66615    ,
     *   771.71864    ,  771.77401    ,  771.84711    ,  771.92432    ,
     *   772.00541    ,
     *   792.90755    ,  792.97146    ,  793.03926    ,  793.11081    ,
     *   793.18596    ,  793.26455    ,  793.36740    ,  793.47511    ,
     *   793.58737    ,
     *   814.57306    ,  814.66475    ,  814.76114    ,  814.86201    ,
     *   814.96716    ,  815.07637    ,  815.21830    ,  815.36587    ,
     *   815.51870    ,
     *   836.50127    ,  836.62852    ,  836.76146    ,  836.89980    ,
     *   837.04324    ,  837.19149    ,  837.38315    ,  837.58138    ,
     *   837.78565    ,
     *   858.70556    ,  858.87596    ,  859.05344    ,  859.23756    ,
     *   859.42790    ,  859.62406    ,  859.87685    ,  860.13740    ,
     *   860.40504    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   881.27129    ,  881.49020    ,  881.71832    ,  881.95499    ,
     *   882.19961    ,  882.45156    ,  882.77600    ,  883.11002    ,
     *   883.45267    ,
     *   904.42289    ,  904.68864    ,  904.96730    ,  905.25780    ,
     *   905.55919    ,  905.87054    ,  906.27246    ,  906.68711    ,
     *   907.11307    ,
     *   928.65186    ,  928.94489    ,  929.25780    ,  929.58878    ,
     *   929.93620    ,  930.29856    ,  930.77040    ,  931.26095    ,
     *   931.76797    ,
     *   954.97038    ,  955.22740    ,  955.51871    ,  955.84092    ,
     *   956.19102    ,  956.56625    ,  957.06687    ,  957.59854    ,
     *   958.15739    ,
     *   985.43878    ,  985.48925    ,  985.60654    ,  985.78351    ,
     *   986.01385    ,  986.29198    ,  986.69930    ,  987.16497    ,
     *   987.68148    ,
     *   1024.3344    ,  1023.7337    ,  1023.2808    ,  1022.9581    ,
     *   1022.7508    ,  1022.6458    ,  1022.6413    ,  1022.7597    ,
     *   1022.9847    ,
     *   1080.9681    ,  1078.5183    ,  1076.4421    ,  1074.6897    ,
     *   1073.2191    ,  1071.9949    ,  1070.7656    ,  1069.8250    ,
     *   1069.1320    ,
     *   1177.3333    ,  1169.5059    ,  1162.7907    ,  1157.0096    ,
     *   1152.0195    ,  1147.7042    ,  1143.1158    ,  1139.2835    ,
     *   1136.0866    ,
     *   1373.3290    ,  1347.7712    ,  1326.4127    ,  1308.3764    ,
     *   1293.0132    ,  1279.8315    ,  1265.8528    ,  1254.1300    ,
     *   1244.2362    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   123.94732    ,  124.50926    ,  125.06853    ,  125.62518    ,
     *   126.17923    ,  126.73074    ,  127.27973    ,  127.82623    ,
     *   128.37030    ,
     *   123.88027    ,  124.44339    ,  125.00383    ,  125.56161    ,
     *   126.11677    ,  126.66936    ,  127.21940    ,  127.76694    ,
     *   128.31201    ,
     *   123.80844    ,  124.37284    ,  124.93452    ,  125.49351    ,
     *   126.04987    ,  126.60361    ,  127.15479    ,  127.70344    ,
     *   128.24960    ,
     *   123.73162    ,  124.29739    ,  124.86041    ,  125.42071    ,
     *   125.97833    ,  126.53333    ,  127.08572    ,  127.63556    ,
     *   128.18288    ,
     *   123.64960    ,  124.21684    ,  124.78129    ,  125.34299    ,
     *   125.90198    ,  126.45830    ,  127.01200    ,  127.56312    ,
     *   128.11168    ,
     *   123.56217    ,  124.13098    ,  124.69696    ,  125.26015    ,
     *   125.82060    ,  126.37836    ,  126.93345    ,  127.48592    ,
     *   128.03582    ,
     *   123.46911    ,  124.03959    ,  124.60721    ,  125.17200    ,
     *   125.73401    ,  126.29329    ,  126.84987    ,  127.40380    ,
     *   127.95511    ,
     *   123.37018    ,  123.94246    ,  124.51182    ,  125.07832    ,
     *   125.64199    ,  126.20289    ,  126.76106    ,  127.31654    ,
     *   127.86937    ,
     *   123.26517    ,  123.83936    ,  124.41058    ,  124.97890    ,
     *   125.54435    ,  126.10698    ,  126.66684    ,  127.22397    ,
     *   127.77841    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   123.15384    ,  123.73006    ,  124.30327    ,  124.87352    ,
     *   125.44086    ,  126.00534    ,  126.56700    ,  127.12589    ,
     *   127.68205    ,
     *   123.03595    ,  123.61433    ,  124.18965    ,  124.76196    ,
     *   125.33131    ,  125.89775    ,  126.46133    ,  127.02208    ,
     *   127.58007    ,
     *   122.91125    ,  123.49193    ,  124.06950    ,  124.64400    ,
     *   125.21548    ,  125.78401    ,  126.34962    ,  126.91236    ,
     *   127.47228    ,
     *   122.77948    ,  123.36261    ,  123.94256    ,  124.51939    ,
     *   125.09314    ,  125.66388    ,  126.23165    ,  126.79650    ,
     *   127.35848    ,
     *   122.64038    ,  123.22611    ,  123.80860    ,  124.38790    ,
     *   124.96406    ,  125.53714    ,  126.10720    ,  126.67429    ,
     *   127.23845    ,
     *   122.49368    ,  123.08217    ,  123.66735    ,  124.24927    ,
     *   124.82798    ,  125.40356    ,  125.97605    ,  126.54550    ,
     *   127.11197    ,
     *   122.33909    ,  122.93052    ,  123.51854    ,  124.10324    ,
     *   124.68467    ,  125.26288    ,  125.83794    ,  126.40991    ,
     *   126.97883    ,
     *   122.17633    ,  122.77086    ,  123.36191    ,  123.94955    ,
     *   124.53385    ,  125.11486    ,  125.69265    ,  126.26727    ,
     *   126.83878    ,
     *   122.00507    ,  122.60289    ,  123.19715    ,  123.78792    ,
     *   124.37526    ,  124.95923    ,  125.53990    ,  126.11734    ,
     *   126.69160    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   121.82501    ,  122.42632    ,  123.02398    ,  123.61805    ,
     *   124.20861    ,  124.79572    ,  125.37945    ,  125.95986    ,
     *   126.53702    ,
     *   121.63580    ,  122.24082    ,  122.84208    ,  123.43965    ,
     *   124.03362    ,  124.62405    ,  125.21101    ,  125.79457    ,
     *   126.37480    ,
     *   121.43709    ,  122.04604    ,  122.65111    ,  123.25240    ,
     *   123.84997    ,  124.44391    ,  125.03430    ,  125.62119    ,
     *   126.20465    ,
     *   121.22852    ,  121.84162    ,  122.45074    ,  123.05596    ,
     *   123.65735    ,  124.25501    ,  124.84901    ,  125.43942    ,
     *   126.02632    ,
     *   121.00969    ,  121.62721    ,  122.24060    ,  122.84998    ,
     *   123.45542    ,  124.05701    ,  124.65484    ,  125.24897    ,
     *   125.83949    ,
     *   120.78020    ,  121.40239    ,  122.02032    ,  122.63410    ,
     *   123.24383    ,  123.84958    ,  124.45145    ,  125.04952    ,
     *   125.64386    ,
     *   120.53960    ,  121.16674    ,  121.78949    ,  122.40794    ,
     *   123.02219    ,  123.63235    ,  124.23850    ,  124.84073    ,
     *   125.43912    ,
     *   120.28744    ,  120.91984    ,  121.54768    ,  122.17108    ,
     *   122.79013    ,  123.40495    ,  124.01562    ,  124.62225    ,
     *   125.22492    ,
     *   120.02323    ,  120.66120    ,  121.29445    ,  121.92308    ,
     *   122.54722    ,  123.16697    ,  123.78244    ,  124.39372    ,
     *   125.00091    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   119.74643    ,  120.39033    ,  121.02931    ,  121.66350    ,
     *   122.29303    ,  122.91800    ,  123.53854    ,  124.15474    ,
     *   124.76671    ,
     *   119.45651    ,  120.10669    ,  120.75175    ,  121.39184    ,
     *   122.02708    ,  122.65759    ,  123.28349    ,  123.90490    ,
     *   124.52193    ,
     *   119.15285    ,  119.80971    ,  120.46124    ,  121.10758    ,
     *   121.74887    ,  122.38525    ,  123.01684    ,  123.64377    ,
     *   124.26614    ,
     *   118.90820    ,  119.57052    ,  120.22732    ,  120.87876    ,
     *   121.52500    ,  122.16615    ,  122.80237    ,  123.43378    ,
     *   124.06051    ,
     *   118.65464    ,  119.32269    ,  119.98502    ,  120.64181    ,
     *   121.29321    ,  121.93937    ,  122.58043    ,  123.21654    ,
     *   123.84781    ,
     *   118.39184    ,  119.06590    ,  119.73403    ,  120.39643    ,
     *   121.05325    ,  121.70465    ,  122.35078    ,  122.99179    ,
     *   123.62781    ,
     *   118.11944    ,  118.79981    ,  119.47404    ,  120.14232    ,
     *   120.80482    ,  121.46171    ,  122.11315    ,  122.75929    ,
     *   123.40028    ,
     *   117.83707    ,  118.52408    ,  119.20471    ,  119.87916    ,
     *   120.54761    ,  121.21025    ,  121.86725    ,  122.51878    ,
     *   123.16497    ,
     *   117.54433    ,  118.23832    ,  118.92567    ,  119.60660    ,
     *   120.28131    ,  120.94999    ,  121.61281    ,  122.26997    ,
     *   122.92161    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   117.24079    ,  117.94213    ,  118.63656    ,  119.32430    ,
     *   120.00557    ,  120.68058    ,  121.34952    ,  122.01257    ,
     *   122.66991    ,
     *   116.92600    ,  117.63508    ,  118.33695    ,  119.03186    ,
     *   119.72003    ,  120.40168    ,  121.07703    ,  121.74628    ,
     *   122.40959    ,
     *   116.59947    ,  117.31672    ,  118.02643    ,  118.72887    ,
     *   119.42430    ,  120.11294    ,  120.79502    ,  121.47075    ,
     *   122.14033    ,
     *   116.26068    ,  116.98654    ,  117.70452    ,  118.41491    ,
     *   119.11797    ,  119.81396    ,  120.50311    ,  121.18566    ,
     *   121.86181    ,
     *   115.90908    ,  116.64405    ,  117.37075    ,  118.08951    ,
     *   118.80061    ,  119.50432    ,  120.20091    ,  120.89062    ,
     *   121.57367    ,
     *   115.54406    ,  116.28866    ,  117.02458    ,  117.75217    ,
     *   118.47175    ,  119.18360    ,  119.88802    ,  120.58525    ,
     *   121.27554    ,
     *   115.16498    ,  115.91977    ,  116.66545    ,  117.40237    ,
     *   118.13089    ,  118.85133    ,  119.56398    ,  120.26913    ,
     *   120.96703    ,
     *   114.77115    ,  115.53675    ,  116.29274    ,  117.03954    ,
     *   117.77751    ,  118.50699    ,  119.22833    ,  119.94181    ,
     *   120.64773    ,
     *   114.36180    ,  115.13888    ,  115.90582    ,  116.66306    ,
     *   117.41102    ,  118.15007    ,  118.88057    ,  119.60284    ,
     *   120.31719    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   113.93611    ,  114.72540    ,  115.50396    ,  116.27229    ,
     *   117.03082    ,  117.77998    ,  118.52015    ,  119.25169    ,
     *   119.97493    ,
     *   113.49320    ,  114.29549    ,  115.08641    ,  115.86650    ,
     *   116.63625    ,  117.39612    ,  118.14652    ,  118.88784    ,
     *   119.62046    ,
     *   113.03207    ,  113.84825    ,  114.65234    ,  115.44494    ,
     *   116.22660    ,  116.99781    ,  117.75904    ,  118.51071    ,
     *   119.25323    ,
     *   112.55167    ,  113.38269    ,  114.20083    ,  115.00676    ,
     *   115.80108    ,  116.58434    ,  117.35705    ,  118.11968    ,
     *   118.87266    ,
     *   112.05080    ,  112.89773    ,  113.73091    ,  114.55106    ,
     *   115.35887    ,  116.15494    ,  116.93984    ,  117.71408    ,
     *   118.47814    ,
     *   111.52815    ,  112.39219    ,  113.24148    ,  114.07685    ,
     *   114.89905    ,  115.70877    ,  116.50663    ,  117.29320    ,
     *   118.06900    ,
     *   110.98225    ,  111.86473    ,  112.73134    ,  113.58303    ,
     *   114.42063    ,  115.24492    ,  116.05658    ,  116.85625    ,
     *   117.64452    ,
     *   110.41148    ,  111.31390    ,  112.19918    ,  113.06840    ,
     *   113.92251    ,  114.76238    ,  115.58877    ,  116.40240    ,
     *   117.20392    ,
     *   109.81397    ,  110.73803    ,  111.64351    ,  112.53164    ,
     *   113.40349    ,  114.26006    ,  115.10221    ,  115.93074    ,
     *   116.74636    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   109.18761    ,  110.13527    ,  111.06267    ,  111.97124    ,
     *   112.86223    ,  113.73675    ,  114.59579    ,  115.44025    ,
     *   116.27093    ,
     *   108.52998    ,  109.50348    ,  110.45479    ,  111.38556    ,
     *   112.29725    ,  113.19112    ,  114.06832    ,  114.92985    ,
     *   115.77664    ,
     *   107.83825    ,  108.84023    ,  109.81773    ,  110.77271    ,
     *   111.70686    ,  112.62167    ,  113.51845    ,  114.39834    ,
     *   115.26238    ,
     *   107.10909    ,  108.14266    ,  109.14902    ,  110.13053    ,
     *   111.08919    ,  112.02674    ,  112.94469    ,  113.84437    ,
     *   114.72696    ,
     *   106.33854    ,  107.40742    ,  108.44581    ,  109.45657    ,
     *   110.44209    ,  111.40443    ,  112.34537    ,  113.26646    ,
     *   114.16904    ,
     *   105.52175    ,  106.63049    ,  107.70472    ,  108.74793    ,
     *   109.76307    ,  110.75260    ,  111.71862    ,  112.66295    ,
     *   113.58716    ,
     *   104.42642    ,  105.59315    ,  106.71882    ,  107.80815    ,
     *   108.86498    ,  109.89247    ,  110.89328    ,  111.86966    ,
     *   112.82355    ,
     *   103.23369    ,  104.47059    ,  105.65736    ,  106.80064    ,
     *   107.90563    ,  108.97652    ,  110.01674    ,  111.02915    ,
     *   112.01616    ,
     *   101.92116    ,  103.24580    ,  104.50707    ,  105.71480    ,
     *   106.87639    ,  107.99760    ,  109.08300    ,  110.13631    ,
     *   111.16062    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   100.45426    ,  101.89398    ,  103.24941    ,  104.53634    ,
     *   105.76597    ,  106.94659    ,  108.08456    ,  109.18489    ,
     *   110.25164    ,
     *   98.773602    ,  100.37586    ,  101.85681    ,  103.24502    ,
     *   104.55897    ,  105.81147    ,  107.01182    ,  108.16708    ,
     *   109.28276    ,
     *   96.757541    ,  98.621285    ,  100.28439    ,  101.81007    ,
     *   103.23324    ,  104.57565    ,  105.85199    ,  107.07277    ,
     *   108.24584    ,
     *   94.048607    ,  96.476080    ,  98.448339    ,  100.17990    ,
     *   101.75436    ,  103.21485    ,  104.58719    ,  105.88837    ,
     *   107.13026    ,
     *   96.693444    ,  93.393470    ,  96.148042    ,  98.252968    ,
     *   100.06245    ,  101.69034    ,  103.19077    ,  104.59463    ,
     *   105.92161    ,
     *   101.38444    ,  97.639444    ,  92.416498    ,  95.757967    ,
     *   98.032043    ,  99.931945    ,  101.61896    ,  103.16223    ,
     *   104.59917    ,
     *   106.94444    ,  103.41444    ,  99.926444    ,  98.327444    ,
     *   95.268622    ,  97.779499    ,  99.788458    ,  101.54169    ,
     *   103.13082    ,
     *   112.74444    ,  109.17444    ,  105.61444    ,  102.36444    ,
     *   98.627444    ,  94.560329    ,  97.486694    ,  99.634057    ,
     *   101.46096    ,
     *   118.65444    ,  114.90444    ,  110.98444    ,  106.85444    ,
     *   102.30444    ,  97.471444    ,  93.165405    ,  97.159116    ,
     *   99.476196    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   124.72444    ,  120.79444    ,  116.50444    ,  111.70444    ,
     *   106.19444    ,  99.801444    ,  92.874444    ,  88.299444    ,
     *   96.880459    ,
     *   131.03444    ,  126.97444    ,  122.44444    ,  117.20444    ,
     *   110.85444    ,  102.56444    ,  90.067444    ,  65.827444    ,
     *   0.0000000    ,
     *   137.65444    ,  133.59444    ,  129.01444    ,  123.72444    ,
     *   117.38444    ,  109.42444    ,  98.915444    ,  84.780444    ,
     *   70.256444    ,
     *   144.62444    ,  140.66444    ,  136.24444    ,  131.22444    ,
     *   125.46444    ,  118.84444    ,  111.46444    ,  104.45444    ,
     *   102.16444    ,
     *   151.94444    ,  148.17444    ,  144.02444    ,  139.44444    ,
     *   134.40444    ,  129.03444    ,  123.75444    ,  119.68444    ,
     *   118.94444    ,
     *   159.61444    ,  156.08444    ,  152.25444    ,  148.11444    ,
     *   143.70444    ,  139.19444    ,  134.98444    ,  131.78444    ,
     *   130.48444    ,
     *   170.11444    ,  166.94444    ,  163.54444    ,  159.93444    ,
     *   156.15444    ,  152.35444    ,  148.76444    ,  145.73444    ,
     *   143.52444    ,
     *   181.13444    ,  178.33444    ,  175.36444    ,  172.24444    ,
     *   168.99444    ,  165.67444    ,  162.39444    ,  159.26444    ,
     *   156.35444    ,
     *   192.73363    ,  190.32545    ,  187.80810    ,  185.17054    ,
     *   182.39983    ,  179.48059    ,  176.39440    ,  173.11890    ,
     *   169.62657    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   192.95851    ,  190.56110    ,  188.05571    ,  185.43154    ,
     *   182.67591    ,  179.77378    ,  176.70716    ,  173.45427    ,
     *   169.98835    ,
     *   193.44366    ,  191.06922    ,  188.58934    ,  185.99369    ,
     *   183.27012    ,  180.40431    ,  177.37918    ,  174.17411    ,
     *   170.76392    ,
     *   193.92936    ,  191.57758    ,  189.12285    ,  186.55525    ,
     *   183.86316    ,  181.03294    ,  178.04837    ,  174.88991    ,
     *   171.53386    ,
     *   194.41563    ,  192.08622    ,  189.65627    ,  187.11626    ,
     *   184.45510    ,  181.65976    ,  178.71483    ,  175.60183    ,
     *   172.29839    ,
     *   194.90248    ,  192.59516    ,  190.18963    ,  187.67677    ,
     *   185.04598    ,  182.28484    ,  179.37869    ,  176.31002    ,
     *   173.05775    ,
     *   195.38994    ,  193.10441    ,  190.72295    ,  188.23683    ,
     *   185.63588    ,  182.90826    ,  180.04003    ,  177.01462    ,
     *   173.81212    ,
     *   195.87802    ,  193.61400    ,  191.25628    ,  188.79646    ,
     *   186.22482    ,  183.53008    ,  180.69897    ,  177.71578    ,
     *   174.56172    ,
     *   196.36674    ,  194.12396    ,  191.78964    ,  189.35571    ,
     *   186.81288    ,  184.15039    ,  181.35560    ,  178.41363    ,
     *   175.30673    ,
     *   196.85612    ,  194.63431    ,  192.32305    ,  189.91461    ,
     *   187.40011    ,  184.76924    ,  182.01002    ,  179.10830    ,
     *   176.04733    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   197.34617    ,  195.14507    ,  192.85655    ,  190.47321    ,
     *   187.98654    ,  185.38672    ,  182.66231    ,  179.79992    ,
     *   176.78370    ,
     *   197.83692    ,  195.65626    ,  193.39018    ,  191.03155    ,
     *   188.57224    ,  186.00288    ,  183.31257    ,  180.48861    ,
     *   177.51601    ,
     *   198.32838    ,  196.16791    ,  193.92394    ,  191.58965    ,
     *   189.15725    ,  186.61778    ,  183.96089    ,  181.17449    ,
     *   178.24441    ,
     *   198.82057    ,  196.68004    ,  194.45788    ,  192.14757    ,
     *   189.74162    ,  187.23151    ,  184.60734    ,  181.85767    ,
     *   178.96907    ,
     *   202.76645    ,  200.77613    ,  198.71748    ,  196.58578    ,
     *   194.37573    ,  192.08138    ,  189.69599    ,  187.21190    ,
     *   184.62036    ,
     *   206.76873    ,  204.91494    ,  203.00359    ,  201.03125    ,
     *   198.99417    ,  196.88815    ,  194.70855    ,  192.45020    ,
     *   190.10729    ,
     *   210.83657    ,  209.10734    ,  207.32931    ,  205.50000    ,
     *   203.61672    ,  201.67653    ,  199.67619    ,  197.61217    ,
     *   195.48060    ,
     *   214.97931    ,  213.36414    ,  211.70732    ,  210.00708    ,
     *   208.26148    ,  206.46845    ,  204.62572    ,  202.73088    ,
     *   200.78129    ,
     *   219.20652    ,  217.69616    ,  216.15005    ,  214.56689    ,
     *   212.94530    ,  211.28380    ,  209.58084    ,  207.83472    ,
     *   206.04368    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   223.52802    ,  222.11434    ,  220.66977    ,  219.19336    ,
     *   217.68412    ,  216.14102    ,  214.56295    ,  212.94877    ,
     *   211.29725    ,
     *   227.95393    ,  226.62976    ,  225.27871    ,  223.90011    ,
     *   222.49325    ,  221.05739    ,  219.59177    ,  218.09560    ,
     *   216.56804    ,
     *   232.49465    ,  231.25365    ,  229.98912    ,  228.70057    ,
     *   227.38750    ,  226.04939    ,  224.68571    ,  223.29590    ,
     *   221.87942    ,
     *   237.16085    ,  235.99743    ,  234.81327    ,  233.60802    ,
     *   232.38133    ,  231.13283    ,  229.86216    ,  228.56894    ,
     *   227.25280    ,
     *   241.96348    ,  240.87268    ,  239.76348    ,  238.63564    ,
     *   237.48890    ,  236.32302    ,  235.13775    ,  233.93283    ,
     *   232.70801    ,
     *   246.91373    ,  245.89115    ,  244.85214    ,  243.79654    ,
     *   242.72416    ,  241.63485    ,  240.52843    ,  239.40475    ,
     *   238.26362    ,
     *   252.02300    ,  251.06472    ,  250.09168    ,  249.10376    ,
     *   248.10086    ,  247.08286    ,  246.04965    ,  245.00113    ,
     *   243.93719    ,
     *   257.30285    ,  256.40536    ,  255.49453    ,  254.57028    ,
     *   253.63255    ,  252.68126    ,  251.71635    ,  250.73774    ,
     *   249.74539    ,
     *   262.76499    ,  261.92513    ,  261.07314    ,  260.20899    ,
     *   259.33261    ,  258.44398    ,  257.54306    ,  256.62981    ,
     *   255.70420    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   268.42118    ,  267.63611    ,  266.83994    ,  266.03266    ,
     *   265.21424    ,  264.38467    ,  263.54393    ,  262.69201    ,
     *   261.82891    ,
     *   274.28326    ,  273.55035    ,  272.80725    ,  272.05395    ,
     *   271.29043    ,  270.51670    ,  269.73275    ,  268.93859    ,
     *   268.13424    ,
     *   280.36301    ,  279.67989    ,  278.98733    ,  278.28535    ,
     *   277.57395    ,  276.85314    ,  276.12293    ,  275.38334    ,
     *   274.63438    ,
     *   286.67220    ,  286.03663    ,  285.39229    ,  284.73919    ,
     *   284.07736    ,  283.40680    ,  282.72755    ,  282.03961    ,
     *   281.34302    ,
     *   293.22246    ,  292.63235    ,  292.03405    ,  291.42757    ,
     *   290.81294    ,  290.19018    ,  289.55931    ,  288.92037    ,
     *   288.27338    ,
     *   300.02528    ,  299.47866    ,  298.92434    ,  298.36234    ,
     *   297.79270    ,  297.21544    ,  296.63058    ,  296.03817    ,
     *   295.43824    ,
     *   307.09196    ,  306.58694    ,  306.07464    ,  305.55511    ,
     *   305.02836    ,  304.49443    ,  303.95335    ,  303.40516    ,
     *   302.84990    ,
     *   314.43356    ,  313.96832    ,  313.49617    ,  313.01716    ,
     *   312.53130    ,  312.03865    ,  311.53923    ,  311.03308    ,
     *   310.52025    ,
     *   322.06088    ,  321.63364    ,  321.19982    ,  320.75946    ,
     *   320.31258    ,  319.85923    ,  319.39945    ,  318.93327    ,
     *   318.46073    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   329.98440    ,  329.59344    ,  329.19618    ,  328.79264    ,
     *   328.38288    ,  327.96693    ,  327.54483    ,  327.11662    ,
     *   326.68235    ,
     *   338.21429    ,  337.85790    ,  337.49545    ,  337.12697    ,
     *   336.75252    ,  336.37212    ,  335.98581    ,  335.59365    ,
     *   335.19568    ,
     *   346.76037    ,  346.43686    ,  346.10751    ,  345.77235    ,
     *   345.43142    ,  345.08476    ,  344.73242    ,  344.37444    ,
     *   344.01087    ,
     *   355.63210    ,  355.33982    ,  355.04187    ,  354.73829    ,
     *   354.42914    ,  354.11445    ,  353.79427    ,  353.46865    ,
     *   353.13763    ,
     *   364.83864    ,  364.57591    ,  364.30768    ,  364.03399    ,
     *   363.75489    ,  363.47043    ,  363.18064    ,  362.88559    ,
     *   362.58532    ,
     *   374.38880    ,  374.15397    ,  373.91378    ,  373.66829    ,
     *   373.41754    ,  373.16158    ,  372.90046    ,  372.63422    ,
     *   372.36292    ,
     *   384.29117    ,  384.08257    ,  383.86877    ,  383.64979    ,
     *   383.42570    ,  383.19654    ,  382.96236    ,  382.72322    ,
     *   382.47915    ,
     *   394.55409    ,  394.37009    ,  394.18100    ,  393.98687    ,
     *   393.78776    ,  393.58372    ,  393.37479    ,  393.16104    ,
     *   392.94251    ,
     *   405.18584    ,  405.02478    ,  404.85875    ,  404.68781    ,
     *   404.51202    ,  404.33142    ,  404.14608    ,  403.95604    ,
     *   403.76135    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   416.19466    ,  416.05488    ,  415.91027    ,  415.76087    ,
     *   415.60675    ,  415.44795    ,  415.28453    ,  415.11655    ,
     *   414.94406    ,
     *   427.58888    ,  427.46876    ,  427.34392    ,  427.21443    ,
     *   427.08034    ,  426.94171    ,  426.79859    ,  426.65104    ,
     *   426.49912    ,
     *   439.37709    ,  439.27498    ,  439.16830    ,  439.05709    ,
     *   438.94142    ,  438.82135    ,  438.69693    ,  438.56822    ,
     *   438.43528    ,
     *   451.56820    ,  451.48250    ,  451.39236    ,  451.29784    ,
     *   451.19901    ,  451.09591    ,  450.98862    ,  450.87718    ,
     *   450.76166    ,
     *   464.17160    ,  464.10071    ,  464.02554    ,  463.94614    ,
     *   463.86258    ,  463.77492    ,  463.68321    ,  463.58752    ,
     *   463.48791    ,
     *   477.19723    ,  477.13958    ,  477.07782    ,  477.01200    ,
     *   476.94219    ,  476.86846    ,  476.79086    ,  476.70944    ,
     *   476.62427    ,
     *   490.65561    ,  490.60967    ,  490.55980    ,  490.50608    ,
     *   490.44856    ,  490.38730    ,  490.32236    ,  490.25379    ,
     *   490.18166    ,
     *   504.55785    ,  504.52213    ,  504.48271    ,  504.43965    ,
     *   504.39300    ,  504.34282    ,  504.28917    ,  504.23211    ,
     *   504.17169    ,
     *   518.91556    ,  518.88866    ,  518.85829    ,  518.82452    ,
     *   518.78741    ,  518.74701    ,  518.70337    ,  518.65655    ,
     *   518.60659    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   533.74069    ,  533.72127    ,  533.69867    ,  533.67292    ,
     *   533.64411    ,  533.61227    ,  533.57745    ,  533.53971    ,
     *   533.49908    ,
     *   549.04525    ,  549.03209    ,  549.01605    ,  548.99719    ,
     *   548.97555    ,  548.95118    ,  548.92413    ,  548.89443    ,
     *   548.86213    ,
     *   564.84089    ,  564.83291    ,  564.82241    ,  564.80943    ,
     *   564.79400    ,  564.77617    ,  564.75598    ,  564.73345    ,
     *   564.70862    ,
     *   581.13843    ,  581.13475    ,  581.12894    ,  581.12102    ,
     *   581.11103    ,  581.09900    ,  581.08496    ,  581.06893    ,
     *   581.05093    ,
     *   597.94722    ,  597.94719    ,  597.94546    ,  597.94204    ,
     *   597.93696    ,  597.93024    ,  597.92188    ,  597.91191    ,
     *   597.90033    ,
     *   615.27441    ,  615.27769    ,  615.27974    ,  615.28056    ,
     *   615.28016    ,  615.27855    ,  615.27572    ,  615.27168    ,
     *   615.26642    ,
     *   633.12415    ,  633.13079    ,  633.13671    ,  633.14189    ,
     *   633.14632    ,  633.15001    ,  633.15292    ,  633.15504    ,
     *   633.15636    ,
     *   651.49678    ,  651.50731    ,  651.51766    ,  651.52780    ,
     *   651.53770    ,  651.54732    ,  651.55664    ,  651.56562    ,
     *   651.57422    ,
     *   670.38802    ,  670.40357    ,  670.41951    ,  670.43578    ,
     *   670.45233    ,  670.46911    ,  670.48607    ,  670.50315    ,
     *   670.52028    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   689.78828    ,  689.81071    ,  689.83410    ,  689.85839    ,
     *   689.88349    ,  689.90933    ,  689.93583    ,  689.96291    ,
     *   689.99048    ,
     *   709.68224    ,  709.71427    ,  709.74785    ,  709.78288    ,
     *   709.81925    ,  709.85686    ,  709.89561    ,  709.93538    ,
     *   709.97609    ,
     *   730.04877    ,  730.09414    ,  730.14163    ,  730.19112    ,
     *   730.24247    ,  730.29554    ,  730.35020    ,  730.40632    ,
     *   730.46376    ,
     *   750.86147    ,  750.92510    ,  750.99142    ,  751.06026    ,
     *   751.13143    ,  751.20478    ,  751.28013    ,  751.35732    ,
     *   751.43620    ,
     *   772.09016    ,  772.17834    ,  772.26973    ,  772.36412    ,
     *   772.46129    ,  772.56104    ,  772.66316    ,  772.76745    ,
     *   772.87372    ,
     *   793.70390    ,  793.82442    ,  793.94864    ,  794.07630    ,
     *   794.20713    ,  794.34088    ,  794.47729    ,  794.61615    ,
     *   794.75720    ,
     *   815.67642    ,  815.83867    ,  816.00509    ,  816.17535    ,
     *   816.34913    ,  816.52611    ,  816.70599    ,  816.88849    ,
     *   817.07333    ,
     *   837.99550    ,  838.21046    ,  838.43008    ,  838.65393    ,
     *   838.88161    ,  839.11273    ,  839.34693    ,  839.58385    ,
     *   839.82315    ,
     *   860.67911    ,  860.95900    ,  861.24414    ,  861.53398    ,
     *   861.82799    ,  862.12569    ,  862.42662    ,  862.73033    ,
     *   863.03642    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   883.80305    ,  884.16034    ,  884.52375    ,  884.89254    ,
     *   885.26604    ,  885.64360    ,  886.02462    ,  886.40854    ,
     *   886.79483    ,
     *   907.54904    ,  907.99383    ,  908.44632    ,  908.90548    ,
     *   909.37037    ,  909.84011    ,  910.31389    ,  910.79093    ,
     *   911.27054    ,
     *   932.28943    ,  932.82348    ,  933.36845    ,  933.92280    ,
     *   934.48512    ,  935.05411    ,  935.62861    ,  936.20751    ,
     *   936.78983    ,
     *   958.73996    ,  959.34314    ,  959.96416    ,  960.60050    ,
     *   961.24990    ,  961.91031    ,  962.57988    ,  963.25691    ,
     *   963.93987    ,
     *   988.24228    ,  988.84158    ,  989.47427    ,  990.13583    ,
     *   990.82221    ,  991.52982    ,  992.25543    ,  992.99616    ,
     *   993.74941    ,
     *   1023.3023    ,  1023.7002    ,  1024.1680    ,  1024.6964    ,
     *   1025.2774    ,  1025.9039    ,  1026.5697    ,  1027.2693    ,
     *   1027.9977    ,
     *   1068.6520    ,  1068.3559    ,  1068.2192    ,  1068.2207    ,
     *   1068.3423    ,  1068.5684    ,  1068.8853    ,  1069.2814    ,
     *   1069.7461    ,
     *   1133.4273    ,  1131.2260    ,  1129.4166    ,  1127.9444    ,
     *   1126.7632    ,  1125.8342    ,  1125.1244    ,  1124.6055    ,
     *   1124.2532    ,
     *   1235.8435    ,  1228.6957    ,  1222.5899    ,  1217.3632    ,
     *   1212.8833    ,  1209.0419    ,  1205.7492    ,  1202.9303    ,
     *   1200.5225    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   128.91194    ,  129.45121    ,  129.98814    ,  130.52274    ,
     *   131.05506    ,  131.58513    ,  132.27490    ,  132.96092    ,
     *   133.64327    ,
     *   128.85465    ,  129.39488    ,  129.93275    ,  130.46828    ,
     *   131.00151    ,  131.53246    ,  132.22336    ,  132.91048    ,
     *   133.59390    ,
     *   128.79330    ,  129.33457    ,  129.87345    ,  130.40997    ,
     *   130.94417    ,  131.47607    ,  132.16818    ,  132.85649    ,
     *   133.54105    ,
     *   128.72772    ,  129.27010    ,  129.81007    ,  130.34765    ,
     *   130.88289    ,  131.41581    ,  132.10922    ,  132.79879    ,
     *   133.48458    ,
     *   128.65773    ,  129.20131    ,  129.74244    ,  130.28116    ,
     *   130.81751    ,  131.35152    ,  132.04632    ,  132.73724    ,
     *   133.42434    ,
     *   128.58317    ,  129.12802    ,  129.67039    ,  130.21033    ,
     *   130.74787    ,  131.28304    ,  131.97932    ,  132.67168    ,
     *   133.36019    ,
     *   128.50385    ,  129.05005    ,  129.59376    ,  130.13499    ,
     *   130.67380    ,  131.21022    ,  131.90808    ,  132.60198    ,
     *   133.29198    ,
     *   128.41959    ,  128.96724    ,  129.51236    ,  130.05498    ,
     *   130.59514    ,  131.13288    ,  131.83243    ,  132.52796    ,
     *   133.21956    ,
     *   128.33021    ,  128.87940    ,  129.42602    ,  129.97012    ,
     *   130.51172    ,  131.05086    ,  131.75221    ,  132.44949    ,
     *   133.14278    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   128.23552    ,  128.78635    ,  129.33457    ,  129.88023    ,
     *   130.42336    ,  130.96400    ,  131.66725    ,  132.36639    ,
     *   133.06148    ,
     *   128.13533    ,  128.68790    ,  129.23782    ,  129.78514    ,
     *   130.32990    ,  130.87213    ,  131.57740    ,  132.27850    ,
     *   132.97551    ,
     *   128.02943    ,  128.58385    ,  129.13558    ,  129.68467    ,
     *   130.23115    ,  130.77506    ,  131.48249    ,  132.18568    ,
     *   132.88471    ,
     *   127.91764    ,  128.47402    ,  129.02766    ,  129.57862    ,
     *   130.12693    ,  130.67263    ,  131.38234    ,  132.08773    ,
     *   132.78891    ,
     *   127.79974    ,  128.35820    ,  128.91387    ,  129.46681    ,
     *   130.01706    ,  130.56466    ,  131.27677    ,  131.98451    ,
     *   132.68796    ,
     *   127.67552    ,  128.23618    ,  128.79401    ,  129.34905    ,
     *   129.90135    ,  130.45094    ,  131.16561    ,  131.87582    ,
     *   132.58168    ,
     *   127.54476    ,  128.10776    ,  128.66786    ,  129.22512    ,
     *   129.77959    ,  130.33131    ,  131.04867    ,  131.76150    ,
     *   132.46990    ,
     *   127.40724    ,  127.97270    ,  128.53522    ,  129.09483    ,
     *   129.65159    ,  130.20555    ,  130.92576    ,  131.64136    ,
     *   132.35244    ,
     *   127.26273    ,  127.83080    ,  128.39586    ,  128.95795    ,
     *   129.51714    ,  130.07347    ,  130.79669    ,  131.51521    ,
     *   132.22912    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   127.11098    ,  127.68181    ,  128.24956    ,  128.81428    ,
     *   129.37602    ,  129.93485    ,  130.66125    ,  131.38285    ,
     *   132.09976    ,
     *   126.95175    ,  127.52549    ,  128.09608    ,  128.66357    ,
     *   129.22802    ,  129.78949    ,  130.51924    ,  131.24410    ,
     *   131.96415    ,
     *   126.78477    ,  127.36159    ,  127.93518    ,  128.50560    ,
     *   129.07290    ,  129.63715    ,  130.37045    ,  131.09873    ,
     *   131.82211    ,
     *   126.60977    ,  127.18984    ,  127.76660    ,  128.34011    ,
     *   128.91042    ,  129.47761    ,  130.21464    ,  130.94654    ,
     *   131.67342    ,
     *   126.42647    ,  127.00997    ,  127.59008    ,  128.16685    ,
     *   128.74034    ,  129.31063    ,  130.05160    ,  130.78730    ,
     *   131.51788    ,
     *   126.23457    ,  126.82170    ,  127.40534    ,  127.98555    ,
     *   128.56240    ,  129.13595    ,  129.88107    ,  130.62079    ,
     *   131.35525    ,
     *   126.03376    ,  126.62472    ,  127.21209    ,  127.79593    ,
     *   128.37632    ,  128.95331    ,  129.70281    ,  130.44676    ,
     *   131.18532    ,
     *   125.82372    ,  126.41873    ,  127.01003    ,  127.59770    ,
     *   128.18182    ,  128.76245    ,  129.51655    ,  130.26496    ,
     *   131.00783    ,
     *   125.60410    ,  126.20338    ,  126.79884    ,  127.39056    ,
     *   127.97861    ,  128.56307    ,  129.32203    ,  130.07513    ,
     *   130.82254    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   125.37455    ,  125.97834    ,  126.57819    ,  127.17417    ,
     *   127.76637    ,  128.35487    ,  129.11895    ,  129.87700    ,
     *   130.62919    ,
     *   125.13467    ,  125.74324    ,  126.34771    ,  126.94820    ,
     *   127.54478    ,  128.13754    ,  128.90702    ,  129.67028    ,
     *   130.42750    ,
     *   124.88408    ,  125.49768    ,  126.10705    ,  126.71229    ,
     *   127.31349    ,  127.91075    ,  128.68591    ,  129.45467    ,
     *   130.21719    ,
     *   124.68266    ,  125.30035    ,  125.91370    ,  126.52280    ,
     *   127.12775    ,  127.72865    ,  128.50843    ,  129.28163    ,
     *   130.04845    ,
     *   124.47437    ,  125.09634    ,  125.71383    ,  126.32695    ,
     *   126.93581    ,  127.54051    ,  128.32510    ,  129.10294    ,
     *   129.87422    ,
     *   124.25898    ,  124.88541    ,  125.50724    ,  126.12456    ,
     *   126.73750    ,  127.34616    ,  128.13576    ,  128.91842    ,
     *   129.69436    ,
     *   124.03626    ,  124.66736    ,  125.29371    ,  125.91542    ,
     *   126.53262    ,  127.14541    ,  127.94023    ,  128.72792    ,
     *   129.50871    ,
     *   123.80599    ,  124.44196    ,  125.07303    ,  125.69933    ,
     *   126.32097    ,  126.93806    ,  127.73833    ,  128.53126    ,
     *   129.31709    ,
     *   123.56789    ,  124.20897    ,  124.84497    ,  125.47605    ,
     *   126.10233    ,  126.72392    ,  127.52987    ,  128.32826    ,
     *   129.11935    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   123.32171    ,  123.96812    ,  124.60929    ,  125.24536    ,
     *   125.87648    ,  126.50277    ,  127.31464    ,  128.11873    ,
     *   128.91530    ,
     *   123.06716    ,  123.71915    ,  124.36572    ,  125.00702    ,
     *   125.64320    ,  126.27439    ,  127.09244    ,  127.90247    ,
     *   128.70475    ,
     *   122.80395    ,  123.46179    ,  124.11400    ,  124.76077    ,
     *   125.40223    ,  126.03855    ,  126.86305    ,  127.67928    ,
     *   128.48751    ,
     *   122.53177    ,  123.19572    ,  123.85385    ,  124.50634    ,
     *   125.15333    ,  125.79499    ,  126.62624    ,  127.44893    ,
     *   128.26338    ,
     *   122.25028    ,  122.92065    ,  123.58497    ,  124.24344    ,
     *   124.89621    ,  125.54347    ,  126.38176    ,  127.21121    ,
     *   128.03213    ,
     *   121.95913    ,  122.63623    ,  123.30704    ,  123.97177    ,
     *   124.63060    ,  125.28371    ,  126.12936    ,  126.96586    ,
     *   127.79354    ,
     *   121.65795    ,  122.34211    ,  123.01973    ,  123.69103    ,
     *   124.35620    ,  125.01543    ,  125.86877    ,  126.71264    ,
     *   127.54739    ,
     *   121.34635    ,  122.03793    ,  122.72269    ,  123.40087    ,
     *   124.07268    ,  124.73832    ,  125.59972    ,  126.45129    ,
     *   127.29341    ,
     *   121.02391    ,  121.72328    ,  122.41554    ,  123.10095    ,
     *   123.77972    ,  124.45207    ,  125.32190    ,  126.18153    ,
     *   127.03135    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   120.69019    ,  121.39775    ,  122.09790    ,  122.79088    ,
     *   123.47696    ,  124.15635    ,  125.03500    ,  125.90306    ,
     *   126.76094    ,
     *   120.34470    ,  121.06089    ,  121.76933    ,  122.47028    ,
     *   123.16402    ,  123.85079    ,  124.73870    ,  125.61558    ,
     *   126.48189    ,
     *   119.98695    ,  120.71223    ,  121.42939    ,  122.13872    ,
     *   122.84052    ,  123.53504    ,  124.43265    ,  125.31877    ,
     *   126.19390    ,
     *   119.61640    ,  120.35126    ,  121.07761    ,  121.79576    ,
     *   122.50602    ,  123.20868    ,  124.11647    ,  125.01228    ,
     *   125.89664    ,
     *   119.23246    ,  119.97744    ,  120.71348    ,  121.44092    ,
     *   122.16009    ,  122.87131    ,  123.78978    ,  124.69576    ,
     *   125.58980    ,
     *   118.83452    ,  119.59020    ,  120.33646    ,  121.07369    ,
     *   121.80225    ,  122.52247    ,  123.45218    ,  124.36882    ,
     *   125.27301    ,
     *   118.42190    ,  119.18891    ,  119.94598    ,  120.69354    ,
     *   121.43199    ,  122.16169    ,  123.10322    ,  124.03107    ,
     *   124.94590    ,
     *   117.99390    ,  118.77290    ,  119.54141    ,  120.29990    ,
     *   121.04878    ,  121.78847    ,  122.74244    ,  123.68207    ,
     *   124.60808    ,
     *   117.54974    ,  118.34146    ,  119.12209    ,  119.89213    ,
     *   120.65205    ,  121.40228    ,  122.36935    ,  123.32138    ,
     *   124.25913    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   117.08857    ,  117.89383    ,  118.68731    ,  119.46959    ,
     *   120.24118    ,  121.00255    ,  121.98344    ,  122.94852    ,
     *   123.89862    ,
     *   116.60949    ,  117.42915    ,  118.23630    ,  119.03157    ,
     *   119.81551    ,  120.58866    ,  121.58414    ,  122.56298    ,
     *   123.52608    ,
     *   116.11150    ,  116.94653    ,  117.76823    ,  118.57729    ,
     *   119.37434    ,  120.15996    ,  121.17087    ,  122.16423    ,
     *   123.14102    ,
     *   115.59351    ,  116.44497    ,  117.28219    ,  118.10593    ,
     *   118.91691    ,  119.71575    ,  120.74300    ,  121.75170    ,
     *   122.74292    ,
     *   115.05433    ,  115.92340    ,  116.77720    ,  117.61661    ,
     *   118.44240    ,  119.25529    ,  120.29985    ,  121.32477    ,
     *   122.33124    ,
     *   114.49264    ,  115.38062    ,  116.25220    ,  117.10834    ,
     *   117.94993    ,  118.77776    ,  119.84069    ,  120.88280    ,
     *   121.90538    ,
     *   113.75661    ,  114.67033    ,  115.56598    ,  116.44473    ,
     *   117.30760    ,  118.15551    ,  119.24306    ,  120.30811    ,
     *   121.35216    ,
     *   112.97984    ,  113.92196    ,  114.84408    ,  115.74757    ,
     *   116.63363    ,  117.50336    ,  118.61756    ,  119.70738    ,
     *   120.77451    ,
     *   112.15851    ,  113.13219    ,  114.08355    ,  115.01424    ,
     *   115.92571    ,  116.81922    ,  117.96237    ,  119.07898    ,
     *   120.17100    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   111.28813    ,  112.29714    ,  113.28102    ,  114.24179    ,
     *   115.18120    ,  116.10077    ,  117.27549    ,  118.42118    ,
     *   119.54011    ,
     *   110.36327    ,  111.41220    ,  112.43254    ,  113.42681    ,
     *   114.39714    ,  115.34539    ,  116.55467    ,  117.73204    ,
     *   118.88014    ,
     *   109.37726    ,  110.47182    ,  111.53343    ,  112.56528    ,
     *   113.57008    ,  114.55009    ,  115.79741    ,  117.00942    ,
     *   118.18926    ,
     *   108.32161    ,  109.46911    ,  110.57799    ,  111.65247    ,
     *   112.69599    ,  113.71142    ,  115.00085    ,  116.25093    ,
     *   117.46544    ,
     *   107.18524    ,  108.39530    ,  109.55918    ,  110.68259    ,
     *   111.77008    ,  112.82537    ,  114.16174    ,  115.45390    ,
     *   116.70645    ,
     *   105.95287    ,  107.23880    ,  108.46795    ,  109.64844    ,
     *   110.78653    ,  111.88713    ,  113.27628    ,  114.61526    ,
     *   115.90978    ,
     *   104.60227    ,  105.98350    ,  107.29223    ,  108.54076    ,
     *   109.73803    ,  110.89085    ,  112.34000    ,  113.73152    ,
     *   115.07263    ,
     *   103.09837    ,  104.60557    ,  106.01507    ,  107.34703    ,
     *   108.61512    ,  109.82922    ,  111.34749    ,  112.79856    ,
     *   114.19181    ,
     *   101.37965    ,  103.06669    ,  104.61088    ,  106.04944    ,
     *   107.40495    ,  108.69266    ,  110.29201    ,  111.81147    ,
     *   113.26364    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   99.326916    ,  101.29895    ,  103.03734    ,  104.62043    ,
     *   106.08884    ,  107.46803    ,  109.16482    ,  110.76419    ,
     *   112.28376    ,
     *   96.954062    ,  99.185365    ,  101.21593    ,  103.01228    ,
     *   104.63713    ,  106.13595    ,  107.95403    ,  109.64895    ,
     *   111.24690    ,
     *   95.236444    ,  98.398760    ,  99.000467    ,  101.12528    ,
     *   102.99508    ,  104.66461    ,  106.64214    ,  108.45526    ,
     *   110.14638    ,
     *   115.51444    ,  141.25861    ,  114.70444    ,  98.643478    ,
     *   101.02700    ,  102.99163    ,  105.20070    ,  107.16783    ,
     *   108.97329    ,
     *   123.69444    ,  129.19444    ,  120.19444    ,  109.88444    ,
     *   97.942394    ,  100.93394    ,  103.57484    ,  105.76209    ,
     *   107.71477    ,
     *   131.24444    ,  131.47444    ,  127.13444    ,  123.05444    ,
     *   126.64947    ,  96.782993    ,  101.61268    ,  104.19224    ,
     *   106.35041    ,
     *   141.94444    ,  139.88444    ,  136.17444    ,  131.76444    ,
     *   126.63444    ,  112.49444    ,  94.608448    ,  101.67348    ,
     *   104.34088    ,
     *   153.49444    ,  150.25444    ,  146.24444    ,  141.50444    ,
     *   135.81444    ,  128.24444    ,  122.26533    ,  91.641601    ,
     *   101.84435    ,
     *   165.88297    ,  161.84410    ,  157.45238    ,  152.63007    ,
     *   147.26798    ,  141.20427    ,  131.75958    ,  119.33304    ,
     *   81.908738    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   166.27600    ,  162.27471    ,  157.92904    ,  153.16455    ,
     *   147.87745    ,  141.91541    ,  132.67870    ,  120.69339    ,
     *   98.599651    ,
     *   167.11732    ,  163.19479    ,  158.94519    ,  154.30063    ,
     *   149.16779    ,  143.41245    ,  134.58813    ,  123.41623    ,
     *   106.56552    ,
     *   167.95089    ,  164.10420    ,  159.94658    ,  155.41595    ,
     *   150.42814    ,  144.86423    ,  136.41074    ,  125.91532    ,
     *   111.28261    ,
     *   168.77704    ,  165.00345    ,  160.93398    ,  156.51177    ,
     *   151.66064    ,  146.27474    ,  138.15754    ,  128.24041    ,
     *   115.03941    ,
     *   169.59608    ,  165.89301    ,  161.90812    ,  157.58922    ,
     *   152.86721    ,  147.64744    ,  139.83733    ,  130.42424    ,
     *   118.28987    ,
     *   170.40831    ,  166.77332    ,  162.86966    ,  158.64936    ,
     *   154.04955    ,  148.98533    ,  141.45730    ,  132.48992    ,
     *   121.20727    ,
     *   171.21403    ,  167.64480    ,  163.81923    ,  159.69314    ,
     *   155.20923    ,  150.29104    ,  143.02342    ,  134.45461    ,
     *   123.88003    ,
     *   172.01350    ,  168.50784    ,  164.75740    ,  160.72146    ,
     *   156.34764    ,  151.56692    ,  144.54072    ,  136.33154    ,
     *   126.36132    ,
     *   172.80697    ,  169.36280    ,  165.68473    ,  161.73514    ,
     *   157.46607    ,  152.81503    ,  146.01352    ,  138.13123    ,
     *   128.68658    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   173.59470    ,  170.21005    ,  166.60172    ,  162.73492    ,
     *   158.56568    ,  154.03726    ,  147.44555    ,  139.86225    ,
     *   130.88112    ,
     *   174.37692    ,  171.04990    ,  167.50885    ,  163.72153    ,
     *   159.64755    ,  155.23527    ,  148.84007    ,  141.53168    ,
     *   132.96390    ,
     *   175.15385    ,  171.88269    ,  168.40657    ,  164.69562    ,
     *   160.71266    ,  156.41060    ,  150.19994    ,  143.14550    ,
     *   134.94963    ,
     *   175.92571    ,  172.70870    ,  169.29530    ,  165.65780    ,
     *   161.76191    ,  157.56462    ,  151.52770    ,  144.70879    ,
     *   136.85007    ,
     *   181.91133    ,  179.07319    ,  176.09242    ,  172.95322    ,
     *   169.63688    ,  166.12119    ,  161.17808    ,  155.77274    ,
     *   149.80645    ,
     *   187.67332    ,  185.14094    ,  182.50185    ,  179.74660    ,
     *   176.86442    ,  173.84295    ,  169.65798    ,  165.17266    ,
     *   160.34118    ,
     *   193.27717    ,  190.99718    ,  188.63537    ,  186.18596    ,
     *   183.64249    ,  180.99779    ,  177.37337    ,  173.54174    ,
     *   169.47939    ,
     *   198.77412    ,  196.70628    ,  194.57441    ,  192.37489    ,
     *   190.10376    ,  187.75673    ,  184.56539    ,  181.22477    ,
     *   177.72213    ,
     *   204.20579    ,  202.31905    ,  200.38127    ,  198.39017    ,
     *   196.34327    ,  194.23796    ,  191.39228    ,  188.43533    ,
     *   185.36000    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   209.60712    ,  207.87705    ,  206.10561    ,  204.29135    ,
     *   202.43271    ,  200.52811    ,  197.96549    ,  195.31752    ,
     *   192.58019    ,
     *   215.00823    ,  213.41531    ,  211.78834    ,  210.12639    ,
     *   208.42849    ,  206.69367    ,  204.36780    ,  201.97481    ,
     *   199.51244    ,
     *   220.43569    ,  218.96412    ,  217.46412    ,  215.93510    ,
     *   214.37646    ,  212.78759    ,  210.66338    ,  208.48517    ,
     *   206.25173    ,
     *   225.91336    ,  224.55024    ,  223.16305    ,  221.75143    ,
     *   220.31501    ,  218.85342    ,  216.90369    ,  214.90964    ,
     *   212.87061    ,
     *   231.46305    ,  230.19771    ,  228.91174    ,  227.60491    ,
     *   226.27702    ,  224.92784    ,  223.13122    ,  221.29752    ,
     *   219.42645    ,
     *   237.10491    ,  235.92845    ,  234.73410    ,  233.52174    ,
     *   232.29123    ,  231.04246    ,  229.38186    ,  227.68973    ,
     *   225.96597    ,
     *   242.85774    ,  241.76269    ,  240.65195    ,  239.52547    ,
     *   238.38317    ,  237.22500    ,  235.68658    ,  234.12094    ,
     *   232.52810    ,
     *   248.73925    ,  247.71925    ,  246.68538    ,  245.63758    ,
     *   244.57585    ,  243.50017    ,  242.07255    ,  240.62113    ,
     *   239.14598    ,
     *   254.76622    ,  253.81583    ,  252.85305    ,  251.87785    ,
     *   250.89024    ,  249.89024    ,  248.56396    ,  247.21662    ,
     *   245.84832    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   260.95461    ,  260.06912    ,  259.17245    ,  258.26462    ,
     *   257.34564    ,  256.41554    ,  255.18262    ,  253.93085    ,
     *   252.66038    ,
     *   267.31969    ,  266.49496    ,  265.66008    ,  264.81507    ,
     *   263.95997    ,  263.09480    ,  261.94840    ,  260.78499    ,
     *   259.60471    ,
     *   273.87607    ,  273.10844    ,  272.33153    ,  271.54536    ,
     *   270.74997    ,  269.94541    ,  268.87959    ,  267.79830    ,
     *   266.70167    ,
     *   280.63780    ,  279.92399    ,  279.20163    ,  278.47075    ,
     *   277.73139    ,  276.98360    ,  275.99316    ,  274.98853    ,
     *   273.96984    ,
     *   287.61839    ,  286.95542    ,  286.28452    ,  285.60573    ,
     *   284.91909    ,  284.22466    ,  283.30494    ,  282.37211    ,
     *   281.42631    ,
     *   294.83082    ,  294.21596    ,  293.59370    ,  292.96409    ,
     *   292.32716    ,  291.68299    ,  290.82979    ,  289.96441    ,
     *   289.08698    ,
     *   302.28761    ,  301.71832    ,  301.14210    ,  300.55897    ,
     *   299.96901    ,  299.37224    ,  298.58174    ,  297.77984    ,
     *   296.96668    ,
     *   310.00077    ,  309.47470    ,  308.94208    ,  308.40295    ,
     *   307.85737    ,  307.30539    ,  306.57404    ,  305.83198    ,
     *   305.07932    ,
     *   317.98189    ,  317.49679    ,  317.00548    ,  316.50800    ,
     *   316.00441    ,  315.49476    ,  314.81928    ,  314.13366    ,
     *   313.43802    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   326.24207    ,  325.79581    ,  325.34363    ,  324.88559    ,
     *   324.42172    ,  323.95209    ,  323.32938    ,  322.69703    ,
     *   322.05517    ,
     *   334.79195    ,  334.38250    ,  333.96738    ,  333.54665    ,
     *   333.12036    ,  332.68855    ,  332.11570    ,  331.53363    ,
     *   330.94250    ,
     *   343.64175    ,  343.26715    ,  342.88710    ,  342.50166    ,
     *   342.11088    ,  341.71481    ,  341.18902    ,  340.65441    ,
     *   340.11111    ,
     *   352.80126    ,  352.45960    ,  352.11269    ,  351.76059    ,
     *   351.40334    ,  351.04101    ,  350.55964    ,  350.06978    ,
     *   349.57156    ,
     *   362.27987    ,  361.96930    ,  361.65367    ,  361.33302    ,
     *   361.00740    ,  360.67687    ,  360.23735    ,  359.78966    ,
     *   359.33390    ,
     *   372.08661    ,  371.80534    ,  371.51916    ,  371.22812    ,
     *   370.93229    ,  370.63170    ,  370.23158    ,  369.82356    ,
     *   369.40775    ,
     *   382.23023    ,  381.97649    ,  381.71799    ,  381.45479    ,
     *   381.18694    ,  380.91449    ,  380.55138    ,  380.18063    ,
     *   379.80235    ,
     *   392.71925    ,  392.49132    ,  392.25878    ,  392.02167    ,
     *   391.78005    ,  391.53398    ,  391.20558    ,  390.86977    ,
     *   390.52668    ,
     *   403.56208    ,  403.35827    ,  403.14998    ,  402.93727    ,
     *   402.72018    ,  402.49878    ,  402.20284    ,  401.89974    ,
     *   401.58959    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   414.76711    ,  414.58577    ,  414.40008    ,  414.21011    ,
     *   414.01589    ,  413.81750    ,  413.55185    ,  413.27927    ,
     *   412.99986    ,
     *   426.34288    ,  426.18238    ,  426.01768    ,  425.84881    ,
     *   425.67586    ,  425.49885    ,  425.26138    ,  425.01721    ,
     *   424.76645    ,
     *   438.29816    ,  438.15692    ,  438.01161    ,  437.86229    ,
     *   437.70902    ,  437.55184    ,  437.34050    ,  437.12269    ,
     *   436.89853    ,
     *   450.64211    ,  450.51859    ,  450.39115    ,  450.25984    ,
     *   450.12473    ,  449.98585    ,  449.79867    ,  449.60527    ,
     *   449.40575    ,
     *   463.38443    ,  463.27713    ,  463.16607    ,  463.05130    ,
     *   462.93287    ,  462.81084    ,  462.64592    ,  462.47503    ,
     *   462.29828    ,
     *   476.53540    ,  476.44289    ,  476.34678    ,  476.24713    ,
     *   476.14399    ,  476.03741    ,  475.89293    ,  475.74275    ,
     *   475.58699    ,
     *   490.10602    ,  490.02691    ,  489.94440    ,  489.85852    ,
     *   489.76933    ,  489.67688    ,  489.55113    ,  489.41998    ,
     *   489.28352    ,
     *   504.10796    ,  504.04097    ,  503.97077    ,  503.89740    ,
     *   503.82091    ,  503.74134    ,  503.63273    ,  503.51902    ,
     *   503.40031    ,
     *   518.55355    ,  518.49747    ,  518.43839    ,  518.37636    ,
     *   518.31142    ,  518.24360    ,  518.15066    ,  518.05295    ,
     *   517.95057    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   533.45561    ,  533.40935    ,  533.36032    ,  533.30858    ,
     *   533.25414    ,  533.19706    ,  533.11847    ,  533.03549    ,
     *   532.94817    ,
     *   548.82725    ,  548.78985    ,  548.74994    ,  548.70756    ,
     *   548.66274    ,  548.61551    ,  548.55016    ,  548.48079    ,
     *   548.40747    ,
     *   564.68152    ,  564.65218    ,  564.62061    ,  564.58685    ,
     *   564.55091    ,  564.51283    ,  564.45981    ,  564.40318    ,
     *   564.34300    ,
     *   581.03098    ,  581.00910    ,  580.98531    ,  580.95961    ,
     *   580.93202    ,  580.90256    ,  580.86123    ,  580.81674    ,
     *   580.76910    ,
     *   597.88716    ,  597.87239    ,  597.85603    ,  597.83809    ,
     *   597.81857    ,  597.79746    ,  597.76749    ,  597.73482    ,
     *   597.69945    ,
     *   615.25993    ,  615.25221    ,  615.24326    ,  615.23305    ,
     *   615.22159    ,  615.20886    ,  615.19028    ,  615.16950    ,
     *   615.14650    ,
     *   633.15684    ,  633.15648    ,  633.15524    ,  633.15311    ,
     *   633.15005    ,  633.14606    ,  633.13938    ,  633.13099    ,
     *   633.12086    ,
     *   651.58240    ,  651.59013    ,  651.59736    ,  651.60406    ,
     *   651.61019    ,  651.61571    ,  651.62194    ,  651.62699    ,
     *   651.63078    ,
     *   670.53742    ,  670.55451    ,  670.57148    ,  670.58828    ,
     *   670.60487    ,  670.62118    ,  670.64200    ,  670.66215    ,
     *   670.68152    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   690.01848    ,  690.04682    ,  690.07543    ,  690.10423    ,
     *   690.13315    ,  690.16212    ,  690.19997    ,  690.23763    ,
     *   690.27496    ,
     *   710.01762    ,  710.05987    ,  710.10276    ,  710.14617    ,
     *   710.19003    ,  710.23424    ,  710.29244    ,  710.35091    ,
     *   710.40947    ,
     *   730.52240    ,  730.58213    ,  730.64280    ,  730.70432    ,
     *   730.76657    ,  730.82943    ,  730.91240    ,  730.99601    ,
     *   731.08007    ,
     *   751.51661    ,  751.59840    ,  751.68143    ,  751.76555    ,
     *   751.85063    ,  751.93655    ,  752.04995    ,  752.16429    ,
     *   752.27932    ,
     *   772.98178    ,  773.09147    ,  773.20261    ,  773.31502    ,
     *   773.42856    ,  773.54307    ,  773.69403    ,  773.84610    ,
     *   773.99898    ,
     *   794.90025    ,  795.04506    ,  795.19144    ,  795.33921    ,
     *   795.48816    ,  795.63813    ,  795.83548    ,  796.03392    ,
     *   796.23312    ,
     *   817.26024    ,  817.44898    ,  817.63931    ,  817.83101    ,
     *   818.02384    ,  818.21762    ,  818.47210    ,  818.72745    ,
     *   818.98327    ,
     *   840.06454    ,  840.30769    ,  840.55234    ,  840.79820    ,
     *   841.04503    ,  841.29259    ,  841.61702    ,  841.94182    ,
     *   842.26658    ,
     *   863.34449    ,  863.65419    ,  863.96516    ,  864.27708    ,
     *   864.58965    ,  864.90258    ,  865.31188    ,  865.72078    ,
     *   866.12878    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   887.18301    ,  887.57260    ,  887.96317    ,  888.35434    ,
     *   888.74572    ,  889.13696    ,  889.64780    ,  890.15719    ,
     *   890.66450    ,
     *   911.75207    ,  912.23491    ,  912.71851    ,  913.20233    ,
     *   913.68591    ,  914.16878    ,  914.79846    ,  915.42540    ,
     *   916.04884    ,
     *   937.37464    ,  937.96110    ,  938.54844    ,  939.13594    ,
     *   939.72294    ,  940.30884    ,  941.07238    ,  941.83198    ,
     *   942.58663    ,
     *   964.62736    ,  965.31812    ,  966.01097    ,  966.70486    ,
     *   967.39883    ,  968.09198    ,  968.99581    ,  969.89527    ,
     *   970.78892    ,
     *   994.51283    ,  995.28432    ,  996.06196    ,  996.84403    ,
     *   997.62898    ,  998.41537    ,  999.44376    ,  1000.4699    ,
     *   1001.4915    ,
     *   1028.7505    ,  1029.5240    ,  1030.3146    ,  1031.1191    ,
     *   1031.9348    ,  1032.7592    ,  1033.8466    ,  1034.9404    ,
     *   1036.0368    ,
     *   1070.2705    ,  1070.8464    ,  1071.4670    ,  1072.1257    ,
     *   1072.8172    ,  1073.5364    ,  1074.5113    ,  1075.5175    ,
     *   1076.5472    ,
     *   1124.0465    ,  1123.9671    ,  1123.9992    ,  1124.1288    ,
     *   1124.3438    ,  1124.6334    ,  1125.1089    ,  1125.6773    ,
     *   1126.3227    ,
     *   1198.4724    ,  1196.7347    ,  1195.2706    ,  1194.0466    ,
     *   1193.0338    ,  1192.2070    ,  1191.3705    ,  1190.7727    ,
     *   1190.3780    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   133.98308    ,  134.71827    ,  135.45718    ,  136.19984    ,
     *   136.94625    ,  137.69646    ,  138.45049    ,  139.20835    ,
     *   139.97008    ,
     *   133.93423    ,  134.67054    ,  135.41054    ,  136.15427    ,
     *   136.90174    ,  137.65298    ,  138.40802    ,  139.16688    ,
     *   139.92959    ,
     *   133.88195    ,  134.61945    ,  135.36062    ,  136.10550    ,
     *   136.85410    ,  137.60645    ,  138.36258    ,  139.12251    ,
     *   139.88626    ,
     *   133.82608    ,  134.56486    ,  135.30729    ,  136.05340    ,
     *   136.80321    ,  137.55675    ,  138.31404    ,  139.07511    ,
     *   139.83998    ,
     *   133.76649    ,  134.50663    ,  135.25041    ,  135.99783    ,
     *   136.74894    ,  137.50374    ,  138.26228    ,  139.02457    ,
     *   139.79064    ,
     *   133.70302    ,  134.44463    ,  135.18984    ,  135.93867    ,
     *   136.69115    ,  137.44731    ,  138.20718    ,  138.97077    ,
     *   139.73812    ,
     *   133.63555    ,  134.37871    ,  135.12544    ,  135.87577    ,
     *   136.62973    ,  137.38733    ,  138.14861    ,  138.91359    ,
     *   139.68230    ,
     *   133.56390    ,  134.30873    ,  135.05709    ,  135.80901    ,
     *   136.56453    ,  137.32367    ,  138.08645    ,  138.85291    ,
     *   139.62307    ,
     *   133.48795    ,  134.23454    ,  134.98463    ,  135.73825    ,
     *   136.49543    ,  137.25620    ,  138.02058    ,  138.78861    ,
     *   139.56031    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   133.40753    ,  134.15599    ,  134.90792    ,  135.66334    ,
     *   136.42229    ,  137.18479    ,  137.95087    ,  138.72056    ,
     *   139.49389    ,
     *   133.32250    ,  134.07294    ,  134.82682    ,  135.58415    ,
     *   136.34497    ,  137.10931    ,  137.87719    ,  138.64865    ,
     *   139.42371    ,
     *   133.23269    ,  133.98524    ,  134.74118    ,  135.50054    ,
     *   136.26334    ,  137.02962    ,  137.79941    ,  138.57274    ,
     *   139.34963    ,
     *   133.13794    ,  133.89273    ,  134.65085    ,  135.41235    ,
     *   136.17726    ,  136.94560    ,  137.71740    ,  138.49271    ,
     *   139.27154    ,
     *   133.03810    ,  133.79525    ,  134.55569    ,  135.31945    ,
     *   136.08658    ,  136.85709    ,  137.63103    ,  138.40842    ,
     *   139.18930    ,
     *   132.93300    ,  133.69264    ,  134.45552    ,  135.22168    ,
     *   135.99116    ,  136.76397    ,  137.54016    ,  138.31976    ,
     *   139.10280    ,
     *   132.82246    ,  133.58474    ,  134.35021    ,  135.11890    ,
     *   135.89085    ,  136.66609    ,  137.44466    ,  138.22659    ,
     *   139.01191    ,
     *   132.70631    ,  133.47138    ,  134.23957    ,  135.01093    ,
     *   135.78550    ,  136.56330    ,  137.34437    ,  138.12876    ,
     *   138.91648    ,
     *   132.58438    ,  133.35238    ,  134.12345    ,  134.89763    ,
     *   135.67495    ,  136.45545    ,  137.23917    ,  138.02614    ,
     *   138.81640    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   132.45648    ,  133.22758    ,  134.00169    ,  134.77883    ,
     *   135.55906    ,  136.34240    ,  137.12890    ,  137.91859    ,
     *   138.71152    ,
     *   132.32241    ,  133.09678    ,  133.87409    ,  134.65436    ,
     *   135.43765    ,  136.22398    ,  137.01341    ,  137.80597    ,
     *   138.60170    ,
     *   132.18199    ,  132.95981    ,  133.74048    ,  134.52405    ,
     *   135.31055    ,  136.10004    ,  136.89255    ,  137.68812    ,
     *   138.48680    ,
     *   132.03502    ,  132.81646    ,  133.60068    ,  134.38771    ,
     *   135.17760    ,  135.97041    ,  136.76616    ,  137.56490    ,
     *   138.36668    ,
     *   131.88127    ,  132.66654    ,  133.45448    ,  134.24516    ,
     *   135.03863    ,  135.83491    ,  136.63407    ,  137.43614    ,
     *   138.24118    ,
     *   131.72055    ,  132.50983    ,  133.30170    ,  134.09622    ,
     *   134.89343    ,  135.69338    ,  136.49612    ,  137.30169    ,
     *   138.11015    ,
     *   131.55261    ,  132.34612    ,  133.14213    ,  133.94068    ,
     *   134.74184    ,  135.54564    ,  136.35214    ,  137.16138    ,
     *   137.97343    ,
     *   131.37723    ,  132.17519    ,  132.97555    ,  133.77835    ,
     *   134.58364    ,  135.39148    ,  136.20193    ,  137.01504    ,
     *   137.83086    ,
     *   131.19415    ,  131.99681    ,  132.80173    ,  133.60899    ,
     *   134.41864    ,  135.23073    ,  136.04533    ,  136.86249    ,
     *   137.68226    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   131.00313    ,  131.81072    ,  132.62045    ,  133.43240    ,
     *   134.24663    ,  135.06318    ,  135.88213    ,  136.70354    ,
     *   137.52746    ,
     *   130.80390    ,  131.61667    ,  132.43147    ,  133.24835    ,
     *   134.06737    ,  134.88862    ,  135.71214    ,  136.53801    ,
     *   137.36627    ,
     *   130.59617    ,  131.41441    ,  132.23452    ,  133.05658    ,
     *   133.88066    ,  134.70683    ,  135.53515    ,  136.36569    ,
     *   137.19852    ,
     *   130.42952    ,  131.25217    ,  132.07658    ,  132.90283    ,
     *   133.73099    ,  134.56114    ,  135.39333    ,  136.22765    ,
     *   137.06416    ,
     *   130.25746    ,  131.08471    ,  131.91360    ,  132.74421    ,
     *   133.57661    ,  134.41088    ,  135.24709    ,  136.08533    ,
     *   136.92566    ,
     *   130.07987    ,  130.91190    ,  131.74544    ,  132.58057    ,
     *   133.41737    ,  134.25593    ,  135.09633    ,  135.93863    ,
     *   136.78292    ,
     *   129.89657    ,  130.73358    ,  131.57196    ,  132.41179    ,
     *   133.25318    ,  134.09619    ,  134.94092    ,  135.78744    ,
     *   136.63584    ,
     *   129.70741    ,  130.54960    ,  131.39301    ,  132.23774    ,
     *   133.08388    ,  133.93152    ,  134.78075    ,  135.63165    ,
     *   136.48431    ,
     *   129.51222    ,  130.35980    ,  131.20845    ,  132.05827    ,
     *   132.90936    ,  133.76181    ,  134.61571    ,  135.47116    ,
     *   136.32824    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   129.31084    ,  130.16403    ,  131.01813    ,  131.87324    ,
     *   132.72947    ,  133.58691    ,  134.44566    ,  135.30583    ,
     *   136.16750    ,
     *   129.10306    ,  129.96210    ,  130.82187    ,  131.68249    ,
     *   132.54406    ,  133.40669    ,  134.27049    ,  135.13556    ,
     *   136.00199    ,
     *   128.88871    ,  129.75385    ,  130.61952    ,  131.48587    ,
     *   132.35299    ,  133.22102    ,  134.09005    ,  134.96021    ,
     *   135.83158    ,
     *   128.66759    ,  129.53907    ,  130.41089    ,  131.28320    ,
     *   132.15611    ,  133.02974    ,  133.90422    ,  134.77965    ,
     *   135.65615    ,
     *   128.43948    ,  129.31758    ,  130.19581    ,  131.07432    ,
     *   131.95324    ,  132.83270    ,  133.71283    ,  134.59375    ,
     *   135.47557    ,
     *   128.20418    ,  129.08916    ,  129.97407    ,  130.85904    ,
     *   131.74422    ,  132.62974    ,  133.51575    ,  134.40237    ,
     *   135.28972    ,
     *   127.96144    ,  128.85362    ,  129.74548    ,  130.63718    ,
     *   131.52887    ,  132.42070    ,  133.31282    ,  134.20535    ,
     *   135.09844    ,
     *   127.71103    ,  128.61072    ,  129.50983    ,  130.40853    ,
     *   131.30701    ,  132.20540    ,  133.10387    ,  134.00256    ,
     *   134.90161    ,
     *   127.45270    ,  128.36022    ,  129.26689    ,  130.17291    ,
     *   131.07844    ,  131.98366    ,  132.88873    ,  133.79382    ,
     *   134.69906    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   127.18619    ,  128.10188    ,  129.01645    ,  129.93008    ,
     *   130.84297    ,  131.75530    ,  132.66724    ,  133.57897    ,
     *   134.49064    ,
     *   126.91121    ,  127.83545    ,  128.75825    ,  129.67982    ,
     *   130.60038    ,  131.52011    ,  132.43921    ,  133.35785    ,
     *   134.27620    ,
     *   126.62748    ,  127.56064    ,  128.49204    ,  129.42190    ,
     *   130.35045    ,  131.27789    ,  132.20443    ,  133.13026    ,
     *   134.05557    ,
     *   126.33468    ,  127.27719    ,  128.21757    ,  129.15608    ,
     *   130.09296    ,  131.02844    ,  131.96273    ,  132.89604    ,
     *   133.82857    ,
     *   126.03250    ,  126.98478    ,  127.93455    ,  128.88209    ,
     *   129.82767    ,  130.77152    ,  131.71388    ,  132.65498    ,
     *   133.59502    ,
     *   125.72060    ,  126.68310    ,  127.64269    ,  128.59967    ,
     *   129.55432    ,  130.50690    ,  131.45768    ,  132.40688    ,
     *   133.35474    ,
     *   125.39862    ,  126.37182    ,  127.34169    ,  128.30853    ,
     *   129.27265    ,  130.23435    ,  131.19389    ,  132.15153    ,
     *   133.10752    ,
     *   125.06617    ,  126.05060    ,  127.03122    ,  128.00837    ,
     *   128.98240    ,  129.95360    ,  130.92228    ,  131.88872    ,
     *   132.85318    ,
     *   124.72287    ,  125.71907    ,  126.71095    ,  127.69890    ,
     *   128.68327    ,  129.66440    ,  130.64262    ,  131.61822    ,
     *   132.59149    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   124.36828    ,  125.37684    ,  126.38053    ,  127.37977    ,
     *   128.37496    ,  129.36646    ,  130.35463    ,  131.33978    ,
     *   132.32224    ,
     *   124.00198    ,  125.02351    ,  126.03959    ,  127.05066    ,
     *   128.05717    ,  129.05951    ,  130.05806    ,  131.05318    ,
     *   132.04520    ,
     *   123.62348    ,  124.65865    ,  125.68772    ,  126.71120    ,
     *   127.72955    ,  128.74323    ,  129.75263    ,  130.75814    ,
     *   131.76013    ,
     *   123.23229    ,  124.28181    ,  125.32454    ,  126.36102    ,
     *   127.39178    ,  128.41731    ,  129.43805    ,  130.45441    ,
     *   131.46680    ,
     *   122.82789    ,  123.89252    ,  124.94959    ,  125.99973    ,
     *   127.04350    ,  128.08143    ,  129.11402    ,  130.14171    ,
     *   131.16494    ,
     *   122.40971    ,  123.49026    ,  124.56243    ,  125.62691    ,
     *   126.68432    ,  127.73524    ,  128.78023    ,  129.81976    ,
     *   130.85431    ,
     *   121.86672    ,  122.96841    ,  124.06058    ,  125.14401    ,
     *   126.21943    ,  127.28748    ,  128.34877    ,  129.40385    ,
     *   130.45324    ,
     *   121.30004    ,  122.42437    ,  123.53791    ,  124.64155    ,
     *   125.73611    ,  126.82233    ,  127.90089    ,  128.97242    ,
     *   130.03749    ,
     *   120.70834    ,  121.85696    ,  122.99336    ,  124.11857    ,
     *   125.23351    ,  126.33904    ,  127.43591    ,  128.52484    ,
     *   129.60647    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   120.09016    ,  121.26491    ,  122.42582    ,  123.57407    ,
     *   124.71074    ,  125.83679    ,  126.95310    ,  128.06046    ,
     *   129.15960    ,
     *   119.44395    ,  120.64685    ,  121.83407    ,  123.00700    ,
     *   124.16686    ,  125.31477    ,  126.45172    ,  127.57861    ,
     *   128.69627    ,
     *   118.76798    ,  120.00131    ,  121.21685    ,  122.41623    ,
     *   123.60089    ,  124.77209    ,  125.93099    ,  127.07860    ,
     *   128.21586    ,
     *   118.06037    ,  119.32668    ,  120.57278    ,  121.80058    ,
     *   123.01178    ,  124.20785    ,  125.39011    ,  126.55972    ,
     *   127.71774    ,
     *   117.31909    ,  118.62125    ,  119.90039    ,  121.15881    ,
     *   122.39848    ,  123.62112    ,  124.82826    ,  126.02125    ,
     *   127.20128    ,
     *   116.54185    ,  117.88314    ,  119.19814    ,  120.48960    ,
     *   121.75985    ,  123.01094    ,  124.24462    ,  125.46247    ,
     *   126.66584    ,
     *   115.72613    ,  117.11033    ,  118.46437    ,  119.79157    ,
     *   121.09476    ,  122.37633    ,  123.63836    ,  124.88266    ,
     *   126.11080    ,
     *   114.86909    ,  116.30059    ,  117.69728    ,  119.06329    ,
     *   120.40201    ,  121.71632    ,  123.00866    ,  124.28113    ,
     *   125.53557    ,
     *   113.96753    ,  115.45147    ,  116.89501    ,  118.30328    ,
     *   119.68044    ,  121.02995    ,  122.35472    ,  123.65722    ,
     *   124.93960    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   113.01770    ,  114.56027    ,  116.05553    ,  117.50999    ,
     *   118.92885    ,  120.31629    ,  121.67582    ,  123.01036    ,
     *   124.32240    ,
     *   112.01521    ,  113.62392    ,  115.17667    ,  116.68189    ,
     *   118.14610    ,  119.57451    ,  120.97133    ,  122.34005    ,
     *   123.68362    ,
     *   110.95466    ,  112.63895    ,  114.25613    ,  115.81740    ,
     *   117.33115    ,  118.80387    ,  120.24074    ,  121.64596    ,
     *   123.02303    ,
     *   109.82910    ,  111.60119    ,  113.29138    ,  114.91500    ,
     *   116.48306    ,  118.00385    ,  119.48378    ,  120.92798    ,
     *   122.34061    ,
     *   108.62898    ,  110.50549    ,  112.27962    ,  113.97320    ,
     *   115.60113    ,  117.17420    ,  118.70049    ,  120.18629    ,
     *   121.63664    ,
     *   107.33999    ,  109.34493    ,  111.21752    ,  112.99054    ,
     *   114.68493    ,  116.31504    ,  117.89126    ,  119.42147    ,
     *   120.91176    ,
     *   105.47809    ,  107.71173    ,  109.74532    ,  111.64141    ,
     *   113.43499    ,  115.14807    ,  116.79558    ,  118.38827    ,
     *   119.93422    ,
     *   103.29818    ,  105.90718    ,  108.16383    ,  110.21515    ,
     *   112.12649    ,  113.93408    ,  115.66050    ,  117.32096    ,
     *   118.92637    ,
     *   100.22017    ,  103.83590    ,  106.44140    ,  108.70166    ,
     *   110.75785    ,  112.67499    ,  114.48922    ,  116.22303    ,
     *   117.89154    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   99.628924    ,  103.57833    ,  106.23646    ,  108.52511    ,
     *   110.59985    ,  112.53046    ,  114.35521    ,  116.09764    ,
     *   117.77347    ,
     *   96.993860    ,  103.00218    ,  105.78668    ,  108.14055    ,
     *   110.25703    ,  112.21755    ,  114.06539    ,  115.82662    ,
     *   117.51834    ,
     *   97.774287    ,  102.39425    ,  105.32589    ,  107.75073    ,
     *   109.91144    ,  111.90304    ,  113.77455    ,  115.55485    ,
     *   117.26258    ,
     *   105.55381    ,  101.74966    ,  104.85464    ,  107.35607    ,
     *   109.56349    ,  111.58733    ,  113.48306    ,  115.28268    ,
     *   117.00652    ,
     *   110.26412    ,  101.05561    ,  104.37494    ,  106.95736    ,
     *   109.21376    ,  111.27093    ,  113.19136    ,  115.01049    ,
     *   116.75049    ,
     *   114.07356    ,  100.24460    ,  103.89184    ,  106.55602    ,
     *   108.86304    ,  110.95443    ,  112.89997    ,  114.73874    ,
     *   116.49489    ,
     *   117.39061    ,  99.727439    ,  103.41655    ,  106.15454    ,
     *   108.51247    ,  110.63861    ,  112.60948    ,  114.46794    ,
     *   116.24015    ,
     *   120.37529    ,  103.33239    ,  102.97253    ,  105.75729    ,
     *   108.16370    ,  110.32443    ,  112.32063    ,  114.19865    ,
     *   115.98676    ,
     *   123.11202    ,  107.73402    ,  102.60549    ,  105.37168    ,
     *   107.81913    ,  110.01314    ,  112.03425    ,  113.93156    ,
     *   115.73528    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   125.65294    ,  111.62353    ,  102.39018    ,  105.01024    ,
     *   107.48234    ,  109.70642    ,  111.75139    ,  113.66741    ,
     *   115.48632    ,
     *   128.03348    ,  115.08922    ,  102.49230    ,  104.69346    ,
     *   107.15865    ,  109.40646    ,  111.47333    ,  113.40713    ,
     *   115.24058    ,
     *   130.27925    ,  118.23114    ,  103.82054    ,  104.45249    ,
     *   106.85590    ,  109.11628    ,  111.20167    ,  113.15176    ,
     *   114.99887    ,
     *   132.40960    ,  121.11869    ,  106.87434    ,  104.32753    ,
     *   106.58548    ,  108.83991    ,  110.93841    ,  112.90256    ,
     *   114.76208    ,
     *   146.57325    ,  138.85017    ,  129.83654    ,  119.22004    ,
     *   109.08125    ,  108.16954    ,  109.63384    ,  111.40374    ,
     *   113.22096    ,
     *   157.77860    ,  151.82540    ,  145.18769    ,  137.72657    ,
     *   129.32052    ,  120.20861    ,  113.24674    ,  112.35661    ,
     *   113.30972    ,
     *   167.35338    ,  162.49418    ,  157.21183    ,  151.44391    ,
     *   145.12387    ,  138.20052    ,  130.72505    ,  123.25037    ,
     *   118.00292    ,
     *   175.90570    ,  171.79850    ,  167.40556    ,  162.69539    ,
     *   157.63446    ,  152.19038    ,  146.34108    ,  140.10349    ,
     *   133.62739    ,
     *   183.77557    ,  180.21996    ,  176.45939    ,  172.47675    ,
     *   168.25427    ,  163.77442    ,  159.02191    ,  153.98799    ,
     *   148.68118    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   191.17671    ,  188.04446    ,  184.75822    ,  181.30825    ,
     *   177.68472    ,  173.87817    ,  169.88014    ,  165.68427    ,
     *   161.28838    ,
     *   198.25454    ,  195.45861    ,  192.54254    ,  189.50056    ,
     *   186.32707    ,  183.01691    ,  179.56564    ,  175.96999    ,
     *   172.22845    ,
     *   205.11393    ,  202.59272    ,  199.97474    ,  197.25645    ,
     *   194.43456    ,  191.50622    ,  188.46920    ,  185.32207    ,
     *   182.06456    ,
     *   211.83405    ,  209.54254    ,  207.17093    ,  204.71697    ,
     *   202.17866    ,  199.55438    ,  196.84303    ,  194.04418    ,
     *   191.15821    ,
     *   218.47684    ,  216.38125    ,  214.21785    ,  211.98509    ,
     *   209.68171    ,  207.30673    ,  204.85962    ,  202.34039    ,
     *   199.74965    ,
     *   225.09223    ,  223.16671    ,  221.18263    ,  219.13892    ,
     *   217.03468    ,  214.86929    ,  212.64247    ,  210.35435    ,
     *   208.00556    ,
     *   231.72151    ,  229.94583    ,  228.11881    ,  226.23960    ,
     *   224.30754    ,  222.32217    ,  220.28330    ,  218.19106    ,
     *   216.04597    ,
     *   238.39955    ,  236.75764    ,  235.07012    ,  233.33629    ,
     *   231.55562    ,  229.72773    ,  227.85243    ,  225.92980    ,
     *   223.96019    ,
     *   245.15636    ,  243.63521    ,  242.07310    ,  240.46947    ,
     *   238.82382    ,  237.13580    ,  235.40524    ,  233.63211    ,
     *   231.81662    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   252.01818    ,  250.60707    ,  249.15889    ,  247.67311    ,
     *   246.14931    ,  244.58714    ,  242.98640    ,  241.34699    ,
     *   239.66900    ,
     *   259.00830    ,  257.69826    ,  256.35442    ,  254.97632    ,
     *   253.56355    ,  252.11579    ,  250.63278    ,  249.11440    ,
     *   247.56062    ,
     *   266.14766    ,  264.93104    ,  263.68344    ,  262.40443    ,
     *   261.09363    ,  259.75073    ,  258.37546    ,  256.96764    ,
     *   255.52718    ,
     *   273.45527    ,  272.32546    ,  271.16711    ,  269.97983    ,
     *   268.76327    ,  267.51712    ,  266.24110    ,  264.93502    ,
     *   263.59871    ,
     *   280.94860    ,  279.89977    ,  278.82456    ,  277.72260    ,
     *   276.59355    ,  275.43713    ,  274.25305    ,  273.04109    ,
     *   271.80108    ,
     *   288.64380    ,  287.67077    ,  286.67326    ,  285.65093    ,
     *   284.60347    ,  283.53058    ,  282.43201    ,  281.30752    ,
     *   280.15693    ,
     *   296.55592    ,  295.65401    ,  294.72932    ,  293.78151    ,
     *   292.81032    ,  291.81545    ,  290.79665    ,  289.75371    ,
     *   288.68641    ,
     *   304.69907    ,  303.86401    ,  303.00767    ,  302.12976    ,
     *   301.23002    ,  300.30818    ,  299.36399    ,  298.39724    ,
     *   297.40773    ,
     *   313.08650    ,  312.31434    ,  311.52228    ,  310.71002    ,
     *   309.87733    ,  309.02396    ,  308.14967    ,  307.25425    ,
     *   306.33750    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   321.73072    ,  321.01782    ,  320.28623    ,  319.53570    ,
     *   318.76600    ,  317.97689    ,  317.16817    ,  316.33962    ,
     *   315.49104    ,
     *   330.64357    ,  329.98648    ,  329.31183    ,  328.61937    ,
     *   327.90889    ,  327.18017    ,  326.43300    ,  325.66719    ,
     *   324.88255    ,
     *   339.83623    ,  339.23175    ,  338.61071    ,  337.97289    ,
     *   337.31810    ,  336.64613    ,  335.95679    ,  335.24988    ,
     *   334.52524    ,
     *   349.31936    ,  348.76441    ,  348.19384    ,  347.60744    ,
     *   347.00503    ,  346.38641    ,  345.75140    ,  345.09983    ,
     *   344.43152    ,
     *   359.10304    ,  358.59473    ,  358.07165    ,  357.53362    ,
     *   356.98046    ,  356.41199    ,  355.82803    ,  355.22843    ,
     *   354.61301    ,
     *   369.19697    ,  368.73250    ,  368.25408    ,  367.76151    ,
     *   367.25463    ,  366.73328    ,  366.19728    ,  365.64648    ,
     *   365.08074    ,
     *   379.61043    ,  379.18715    ,  378.75066    ,  378.30079    ,
     *   377.83737    ,  377.36025    ,  376.86928    ,  376.36430    ,
     *   375.84518    ,
     *   390.35245    ,  389.96780    ,  389.57064    ,  389.16081    ,
     *   388.73816    ,  388.30254    ,  387.85380    ,  387.39181    ,
     *   386.91643    ,
     *   401.43190    ,  401.08342    ,  400.72309    ,  400.35076    ,
     *   399.96630    ,  399.56955    ,  399.16040    ,  398.73869    ,
     *   398.30431    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   412.85764    ,  412.54294    ,  412.21703    ,  411.87977    ,
     *   411.53102    ,  411.17065    ,  410.79854    ,  410.41455    ,
     *   410.01856    ,
     *   424.63863    ,  424.35543    ,  424.06162    ,  423.75707    ,
     *   423.44167    ,  423.11528    ,  422.77779    ,  422.42906    ,
     *   422.06900    ,
     *   436.78411    ,  436.53019    ,  436.26626    ,  435.99219    ,
     *   435.70786    ,  435.41316    ,  435.10798    ,  434.79219    ,
     *   434.46568    ,
     *   449.30373    ,  449.07699    ,  448.84080    ,  448.59505    ,
     *   448.33964    ,  448.07445    ,  447.79937    ,  447.51430    ,
     *   447.21912    ,
     *   462.20774    ,  462.00614    ,  461.79567    ,  461.57620    ,
     *   461.34765    ,  461.10990    ,  460.86285    ,  460.60639    ,
     *   460.34042    ,
     *   475.50704    ,  475.32868    ,  475.14199    ,  474.94688    ,
     *   474.74325    ,  474.53098    ,  474.30999    ,  474.08018    ,
     *   473.84144    ,
     *   489.21333    ,  489.05640    ,  488.89171    ,  488.71914    ,
     *   488.53861    ,  488.35002    ,  488.15327    ,  487.94827    ,
     *   487.73491    ,
     *   503.33911    ,  503.20195    ,  503.05757    ,  502.90589    ,
     *   502.74680    ,  502.58021    ,  502.40603    ,  502.22416    ,
     *   502.03451    ,
     *   517.89764    ,  517.77874    ,  517.65319    ,  517.52088    ,
     *   517.38173    ,  517.23564    ,  517.08252    ,  516.92228    ,
     *   516.75482    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   532.90290    ,  532.80093    ,  532.69286    ,  532.57861    ,
     *   532.45808    ,  532.33118    ,  532.19782    ,  532.05790    ,
     *   531.91131    ,
     *   548.36933    ,  548.28316    ,  548.19146    ,  548.09416    ,
     *   547.99115    ,  547.88235    ,  547.76765    ,  547.64696    ,
     *   547.52017    ,
     *   564.31158    ,  564.24031    ,  564.16412    ,  564.08290    ,
     *   563.99657    ,  563.90502    ,  563.80815    ,  563.70586    ,
     *   563.59804    ,
     *   580.74412    ,  580.68715    ,  580.62587    ,  580.56017    ,
     *   580.48995    ,  580.41510    ,  580.33551    ,  580.25109    ,
     *   580.16171    ,
     *   597.68076    ,  597.63783    ,  597.59121    ,  597.54078    ,
     *   597.48644    ,  597.42808    ,  597.36558    ,  597.29882    ,
     *   597.22770    ,
     *   615.13415    ,  615.10537    ,  615.07354    ,  615.03855    ,
     *   615.00027    ,  614.95857    ,  614.91334    ,  614.86445    ,
     *   614.81178    ,
     *   633.11513    ,  633.10109    ,  633.08466    ,  633.06572    ,
     *   633.04411    ,  633.01972    ,  632.99241    ,  632.96204    ,
     *   632.92848    ,
     *   651.63218    ,  651.63402    ,  651.63414    ,  651.63240    ,
     *   651.62865    ,  651.62274    ,  651.61452    ,  651.60385    ,
     *   651.59057    ,
     *   670.69087    ,  670.71038    ,  670.72884    ,  670.74610    ,
     *   670.76199    ,  670.77636    ,  670.78904    ,  670.79985    ,
     *   670.80864    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   690.29346    ,  690.33318    ,  690.37254    ,  690.41135    ,
     *   690.44943    ,  690.48661    ,  690.52269    ,  690.55750    ,
     *   690.59085    ,
     *   710.43872    ,  710.50213    ,  710.56583    ,  710.62962    ,
     *   710.69330    ,  710.75666    ,  710.81951    ,  710.88164    ,
     *   710.94285    ,
     *   731.12220    ,  731.21382    ,  731.30636    ,  731.39959    ,
     *   731.49328    ,  731.58721    ,  731.68116    ,  731.77490    ,
     *   731.86822    ,
     *   752.33702    ,  752.46264    ,  752.58974    ,  752.71807    ,
     *   752.84738    ,  752.97742    ,  753.10794    ,  753.23869    ,
     *   753.36944    ,
     *   774.07563    ,  774.24248    ,  774.41130    ,  774.58181    ,
     *   774.75371    ,  774.92673    ,  775.10060    ,  775.27505    ,
     *   775.44980    ,
     *   796.33291    ,  796.54991    ,  796.76925    ,  796.99060    ,
     *   797.21364    ,  797.43807    ,  797.66356    ,  797.88983    ,
     *   798.11657    ,
     *   819.11126    ,  819.38923    ,  819.66975    ,  819.95244    ,
     *   820.23694    ,  820.52291    ,  820.80999    ,  821.09784    ,
     *   821.38614    ,
     *   842.42880    ,  842.78064    ,  843.13503    ,  843.49155    ,
     *   843.84978    ,  844.20931    ,  844.56975    ,  844.93072    ,
     *   845.29185    ,
     *   866.33229    ,  866.77301    ,  867.21606    ,  867.66093    ,
     *   868.10713    ,  868.55418    ,  869.00162    ,  869.44901    ,
     *   869.89594    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   890.91721    ,  891.46368    ,  892.01199    ,  892.56153    ,
     *   893.11168    ,  893.66187    ,  894.21157    ,  894.76025    ,
     *   895.30743    ,
     *   916.35904    ,  917.02900    ,  917.70008    ,  918.37148    ,
     *   919.04246    ,  919.71230    ,  920.38033    ,  921.04593    ,
     *   921.70851    ,
     *   942.96181    ,  943.77142    ,  944.58133    ,  945.39050    ,
     *   946.19796    ,  947.00279    ,  947.80413    ,  948.60121    ,
     *   949.39327    ,
     *   971.23317    ,  972.19159    ,  973.14987    ,  974.10658    ,
     *   975.06040    ,  976.01010    ,  976.95452    ,  977.89261    ,
     *   978.82341    ,
     *   1002.0001    ,  1003.0982    ,  1004.1974    ,  1005.2954    ,
     *   1006.3904    ,  1007.4807    ,  1008.5645    ,  1009.6404    ,
     *   1010.7070    ,
     *   1036.5849    ,  1037.7732    ,  1038.9678    ,  1040.1656    ,
     *   1041.3636    ,  1042.5589    ,  1043.7492    ,  1044.9322    ,
     *   1046.1057    ,
     *   1077.0689    ,  1078.2134    ,  1079.3805    ,  1080.5644    ,
     *   1081.7601    ,  1082.9629    ,  1084.1687    ,  1085.3737    ,
     *   1086.5743    ,
     *   1126.6699    ,  1127.4716    ,  1128.3365    ,  1129.2538    ,
     *   1130.2141    ,  1131.2087    ,  1132.2301    ,  1133.2712    ,
     *   1134.3258    ,
     *   1190.2471    ,  1190.0955    ,  1190.1023    ,  1190.2453    ,
     *   1190.5051    ,  1190.8646    ,  1191.3084    ,  1191.8230    ,
     *   1192.3962    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   140.73569    ,  141.50522    ,  142.27869    ,  143.05611    ,
     *   149.38858    ,  155.98646    ,  162.86284    ,  170.03122    ,
     *   177.50549    ,
     *   140.69616    ,  141.46663    ,  142.24102    ,  143.01936    ,
     *   149.35847    ,  155.96206    ,  162.84336    ,  170.01596    ,
     *   177.49386    ,
     *   140.65386    ,  141.42534    ,  142.20072    ,  142.98003    ,
     *   149.32626    ,  155.93598    ,  162.82254    ,  169.99966    ,
     *   177.48142    ,
     *   140.60869    ,  141.38125    ,  142.15769    ,  142.93803    ,
     *   149.29188    ,  155.90814    ,  162.80032    ,  169.98226    ,
     *   177.46816    ,
     *   140.56052    ,  141.33423    ,  142.11181    ,  142.89326    ,
     *   149.25523    ,  155.87847    ,  162.77665    ,  169.96373    ,
     *   177.45404    ,
     *   140.50925    ,  141.28420    ,  142.06298    ,  142.84562    ,
     *   149.21625    ,  155.84692    ,  162.75148    ,  169.94404    ,
     *   177.43903    ,
     *   140.45477    ,  141.23103    ,  142.01109    ,  142.79499    ,
     *   149.17484    ,  155.81342    ,  162.72477    ,  169.92314    ,
     *   177.42311    ,
     *   140.39696    ,  141.17461    ,  141.95604    ,  142.74128    ,
     *   149.13092    ,  155.77791    ,  162.69645    ,  169.90099    ,
     *   177.40624    ,
     *   140.33571    ,  141.11483    ,  141.89772    ,  142.68438    ,
     *   149.08442    ,  155.74031    ,  162.66649    ,  169.87756    ,
     *   177.38840    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   140.27089    ,  141.05159    ,  141.83601    ,  142.62419    ,
     *   149.03525    ,  155.70057    ,  162.63482    ,  169.85281    ,
     *   177.36956    ,
     *   140.20241    ,  140.98477    ,  141.77082    ,  142.56059    ,
     *   148.98332    ,  155.65862    ,  162.60141    ,  169.82670    ,
     *   177.34969    ,
     *   140.13012    ,  140.91424    ,  141.70202    ,  142.49349    ,
     *   148.92855    ,  155.61440    ,  162.56620    ,  169.79919    ,
     *   177.32877    ,
     *   140.05393    ,  140.83991    ,  141.62952    ,  142.42277    ,
     *   148.87087    ,  155.56784    ,  162.52914    ,  169.77025    ,
     *   177.30676    ,
     *   139.97370    ,  140.76165    ,  141.55318    ,  142.34833    ,
     *   148.81018    ,  155.51887    ,  162.49019    ,  169.73985    ,
     *   177.28365    ,
     *   139.88932    ,  140.67935    ,  141.47291    ,  142.27005    ,
     *   148.74639    ,  155.46744    ,  162.44929    ,  169.70793    ,
     *   177.25940    ,
     *   139.80066    ,  140.59287    ,  141.38858    ,  142.18782    ,
     *   148.67943    ,  155.41348    ,  162.40639    ,  169.67448    ,
     *   177.23399    ,
     *   139.70759    ,  140.50211    ,  141.30008    ,  142.10153    ,
     *   148.60921    ,  155.35691    ,  162.36146    ,  169.63944    ,
     *   177.20739    ,
     *   139.60998    ,  140.40693    ,  141.20728    ,  142.01105    ,
     *   148.53564    ,  155.29769    ,  162.31443    ,  169.60279    ,
     *   177.17958    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   139.50771    ,  140.30721    ,  141.11006    ,  141.91629    ,
     *   148.45864    ,  155.23573    ,  162.26526    ,  169.56450    ,
     *   177.15053    ,
     *   139.40064    ,  140.20283    ,  141.00830    ,  141.81710    ,
     *   148.37811    ,  155.17098    ,  162.21390    ,  169.52452    ,
     *   177.12022    ,
     *   139.28863    ,  140.09364    ,  140.90188    ,  141.71338    ,
     *   148.29396    ,  155.10337    ,  162.16030    ,  169.48281    ,
     *   177.08863    ,
     *   139.17154    ,  139.97951    ,  140.79065    ,  141.60500    ,
     *   148.20610    ,  155.03283    ,  162.10442    ,  169.43936    ,
     *   177.05572    ,
     *   139.04922    ,  139.86031    ,  140.67450    ,  141.49182    ,
     *   148.11444    ,  154.95930    ,  162.04620    ,  169.39411    ,
     *   177.02148    ,
     *   138.92154    ,  139.73590    ,  140.55328    ,  141.37372    ,
     *   148.01889    ,  154.88270    ,  161.98559    ,  169.34704    ,
     *   176.98588    ,
     *   138.78832    ,  139.60611    ,  140.42685    ,  141.25057    ,
     *   147.91934    ,  154.80297    ,  161.92255    ,  169.29812    ,
     *   176.94890    ,
     *   138.64943    ,  139.47082    ,  140.29506    ,  141.12222    ,
     *   147.81570    ,  154.72003    ,  161.85703    ,  169.24729    ,
     *   176.91051    ,
     *   138.50469    ,  139.32985    ,  140.15778    ,  140.98853    ,
     *   147.70788    ,  154.63382    ,  161.78898    ,  169.19455    ,
     *   176.87069    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   138.35394    ,  139.18305    ,  140.01484    ,  140.84936    ,
     *   147.59576    ,  154.54426    ,  161.71834    ,  169.13984    ,
     *   176.82943    ,
     *   138.19700    ,  139.03025    ,  139.86608    ,  140.70455    ,
     *   147.47924    ,  154.45128    ,  161.64507    ,  169.08313    ,
     *   176.78669    ,
     *   138.03370    ,  138.87129    ,  139.71136    ,  140.55396    ,
     *   147.35822    ,  154.35481    ,  161.56911    ,  169.02439    ,
     *   176.74245    ,
     *   137.90293    ,  138.74402    ,  139.58749    ,  140.43342    ,
     *   147.26147    ,  154.27776    ,  161.50850    ,  168.97756    ,
     *   176.70721    ,
     *   137.76814    ,  138.61286    ,  139.45988    ,  140.30925    ,
     *   147.16191    ,  154.19855    ,  161.44622    ,  168.92947    ,
     *   176.67105    ,
     *   137.62926    ,  138.47774    ,  139.32842    ,  140.18137    ,
     *   147.05948    ,  154.11712    ,  161.38227    ,  168.88012    ,
     *   176.63396    ,
     *   137.48618    ,  138.33856    ,  139.19303    ,  140.04968    ,
     *   146.95413    ,  154.03346    ,  161.31660    ,  168.82949    ,
     *   176.59593    ,
     *   137.33881    ,  138.19522    ,  139.05363    ,  139.91411    ,
     *   146.84581    ,  153.94752    ,  161.24920    ,  168.77755    ,
     *   176.55696    ,
     *   137.18704    ,  138.04764    ,  138.91013    ,  139.77458    ,
     *   146.73446    ,  153.85925    ,  161.18004    ,  168.72431    ,
     *   176.51703    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   137.03076    ,  137.89571    ,  138.76242    ,  139.63098    ,
     *   146.62001    ,  153.76864    ,  161.10910    ,  168.66973    ,
     *   176.47614    ,
     *   136.86988    ,  137.73933    ,  138.61042    ,  139.48324    ,
     *   146.50241    ,  153.67562    ,  161.03635    ,  168.61381    ,
     *   176.43427    ,
     *   136.70427    ,  137.57839    ,  138.45402    ,  139.33125    ,
     *   146.38160    ,  153.58018    ,  160.96177    ,  168.55653    ,
     *   176.39141    ,
     *   136.53383    ,  137.41278    ,  138.29311    ,  139.17492    ,
     *   146.25751    ,  153.48225    ,  160.88532    ,  168.49787    ,
     *   176.34756    ,
     *   136.35842    ,  137.24239    ,  138.12760    ,  139.01414    ,
     *   146.13008    ,  153.38181    ,  160.80699    ,  168.43781    ,
     *   176.30271    ,
     *   136.17792    ,  137.06710    ,  137.95736    ,  138.84882    ,
     *   145.99924    ,  153.27882    ,  160.72675    ,  168.37634    ,
     *   176.25685    ,
     *   135.99221    ,  136.88679    ,  137.78229    ,  138.67883    ,
     *   145.86493    ,  153.17321    ,  160.64456    ,  168.31345    ,
     *   176.20996    ,
     *   135.80115    ,  136.70133    ,  137.60226    ,  138.50408    ,
     *   145.72707    ,  153.06497    ,  160.56041    ,  168.24911    ,
     *   176.16205    ,
     *   135.60460    ,  136.51059    ,  137.41716    ,  138.32443    ,
     *   145.58560    ,  152.95403    ,  160.47426    ,  168.18332    ,
     *   176.11309    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   135.40242    ,  136.31443    ,  137.22684    ,  138.13978    ,
     *   145.44044    ,  152.84035    ,  160.38609    ,  168.11604    ,
     *   176.06308    ,
     *   135.19444    ,  136.11272    ,  137.03119    ,  137.95000    ,
     *   145.29150    ,  152.72389    ,  160.29586    ,  168.04728    ,
     *   176.01202    ,
     *   134.98053    ,  135.90530    ,  136.83006    ,  137.75496    ,
     *   145.13873    ,  152.60460    ,  160.20356    ,  167.97700    ,
     *   175.95989    ,
     *   134.76051    ,  135.69203    ,  136.62331    ,  137.55453    ,
     *   144.98203    ,  152.48243    ,  160.10914    ,  167.90519    ,
     *   175.90669    ,
     *   134.53421    ,  135.47274    ,  136.41080    ,  137.34856    ,
     *   144.82132    ,  152.35732    ,  160.01258    ,  167.83185    ,
     *   175.85240    ,
     *   134.30147    ,  135.24728    ,  136.19237    ,  137.13693    ,
     *   144.65652    ,  152.22924    ,  159.91386    ,  167.75694    ,
     *   175.79702    ,
     *   134.06210    ,  135.01547    ,  135.96786    ,  136.91947    ,
     *   144.48754    ,  152.09813    ,  159.81293    ,  167.68045    ,
     *   175.74053    ,
     *   133.81591    ,  134.77714    ,  135.73711    ,  136.69604    ,
     *   144.31429    ,  151.96393    ,  159.70977    ,  167.60236    ,
     *   175.68294    ,
     *   133.56270    ,  134.53211    ,  135.49996    ,  136.46648    ,
     *   144.13669    ,  151.82659    ,  159.60435    ,  167.52267    ,
     *   175.62423    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   133.30228    ,  134.28018    ,  135.25622    ,  136.23062    ,
     *   143.95464    ,  151.68606    ,  159.49663    ,  167.44134    ,
     *   175.56440    ,
     *   133.03443    ,  134.02118    ,  135.00571    ,  135.98831    ,
     *   143.76804    ,  151.54228    ,  159.38659    ,  167.35836    ,
     *   175.50343    ,
     *   132.75894    ,  133.75488    ,  134.74826    ,  135.73936    ,
     *   143.57679    ,  151.39519    ,  159.27419    ,  167.27373    ,
     *   175.44131    ,
     *   132.47558    ,  133.48109    ,  134.48366    ,  135.48360    ,
     *   143.38080    ,  151.24474    ,  159.15940    ,  167.18740    ,
     *   175.37805    ,
     *   132.18411    ,  133.19959    ,  134.21172    ,  135.22085    ,
     *   143.17997    ,  151.09088    ,  159.04218    ,  167.09938    ,
     *   175.31363    ,
     *   131.88430    ,  132.91015    ,  133.93224    ,  134.95092    ,
     *   142.97419    ,  150.93353    ,  158.92251    ,  167.00965    ,
     *   175.24805    ,
     *   131.49743    ,  132.53686    ,  133.57195    ,  134.60310    ,
     *   142.70984    ,  150.73187    ,  158.76942    ,  166.89504    ,
     *   175.16443    ,
     *   131.09664    ,  132.15036    ,  133.19913    ,  134.24337    ,
     *   142.43740    ,  150.52457    ,  158.61237    ,  166.77769    ,
     *   175.07896    ,
     *   130.68140    ,  131.75018    ,  132.81333    ,  133.87133    ,
     *   142.15664    ,  150.31151    ,  158.45131    ,  166.65756    ,
     *   174.99164    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   130.25118    ,  131.33583    ,  132.41412    ,  133.48657    ,
     *   141.86735    ,  150.09257    ,  158.28617    ,  166.53463    ,
     *   174.90244    ,
     *   129.80544    ,  130.90682    ,  132.00104    ,  133.08868    ,
     *   141.56933    ,  149.86765    ,  158.11689    ,  166.40887    ,
     *   174.81138    ,
     *   129.34361    ,  130.46263    ,  131.57363    ,  132.67725    ,
     *   141.26236    ,  149.63662    ,  157.94340    ,  166.28024    ,
     *   174.71842    ,
     *   128.86514    ,  130.00277    ,  131.13144    ,  132.25186    ,
     *   140.94625    ,  149.39938    ,  157.76566    ,  166.14872    ,
     *   174.62357    ,
     *   128.36945    ,  129.52673    ,  130.67401    ,  131.81210    ,
     *   140.62079    ,  149.15583    ,  157.58360    ,  166.01429    ,
     *   174.52682    ,
     *   127.85599    ,  129.03401    ,  130.20090    ,  131.35758    ,
     *   140.28580    ,  148.90587    ,  157.39718    ,  165.87691    ,
     *   174.42817    ,
     *   127.32421    ,  128.52413    ,  129.71169    ,  130.88791    ,
     *   139.94110    ,  148.64940    ,  157.20634    ,  165.73658    ,
     *   174.32760    ,
     *   126.77360    ,  127.99664    ,  129.20598    ,  130.40276    ,
     *   139.58655    ,  148.38635    ,  157.01106    ,  165.59327    ,
     *   174.22513    ,
     *   126.20370    ,  127.45116    ,  128.68344    ,  129.90183    ,
     *   139.22201    ,  148.11666    ,  156.81128    ,  165.44696    ,
     *   174.12075    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   125.61411    ,  126.88736    ,  128.14379    ,  129.38488    ,
     *   138.84741    ,  147.84026    ,  156.60699    ,  165.29767    ,
     *   174.01447    ,
     *   125.00455    ,  126.30500    ,  127.58685    ,  128.85176    ,
     *   138.46268    ,  147.55715    ,  156.39818    ,  165.14537    ,
     *   173.90630    ,
     *   124.37487    ,  125.70399    ,  127.01256    ,  128.30245    ,
     *   138.06785    ,  147.26732    ,  156.18484    ,  164.99007    ,
     *   173.79625    ,
     *   123.72512    ,  125.08443    ,  126.42103    ,  127.73707    ,
     *   137.66300    ,  146.97079    ,  155.96698    ,  164.83179    ,
     *   173.68433    ,
     *   123.05563    ,  124.44666    ,  125.81262    ,  127.15596    ,
     *   137.24829    ,  146.66764    ,  155.74463    ,  164.67054    ,
     *   173.57057    ,
     *   122.36705    ,  123.79133    ,  125.18794    ,  126.55969    ,
     *   136.82399    ,  146.35797    ,  155.51783    ,  164.50635    ,
     *   173.45499    ,
     *   121.43966    ,  122.90961    ,  124.34812    ,  125.75858    ,
     *   136.25529    ,  145.94342    ,  155.21463    ,  164.28722    ,
     *   173.30113    ,
     *   120.48484    ,  122.00267    ,  123.48487    ,  124.93550    ,
     *   135.67158    ,  145.51805    ,  154.90378    ,  164.06296    ,
     *   173.14409    ,
     *   119.50553    ,  121.07303    ,  122.60024    ,  124.09210    ,
     *   135.07238    ,  145.08081    ,  154.58428    ,  163.83273    ,
     *   172.98330    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   119.39384    ,  120.96702    ,  122.49935    ,  123.99589    ,
     *   135.00385    ,  145.03073    ,  154.54767    ,  163.80636    ,
     *   172.96490    ,
     *   119.15252    ,  120.73795    ,  122.28133    ,  123.78795    ,
     *   134.85557    ,  144.92228    ,  154.46837    ,  163.74925    ,
     *   172.92509    ,
     *   118.91062    ,  120.50831    ,  122.06273    ,  123.57941    ,
     *   134.70657    ,  144.81319    ,  154.38856    ,  163.69178    ,
     *   172.88505    ,
     *   118.66843    ,  120.27836    ,  121.84377    ,  123.37047    ,
     *   134.55693    ,  144.70348    ,  154.30827    ,  163.63396    ,
     *   172.84478    ,
     *   118.42624    ,  120.04835    ,  121.62469    ,  123.16132    ,
     *   134.40673    ,  144.59320    ,  154.22750    ,  163.57581    ,
     *   172.80430    ,
     *   118.18441    ,  119.81859    ,  121.40574    ,  122.95221    ,
     *   134.25606    ,  144.48238    ,  154.14629    ,  163.51732    ,
     *   172.76361    ,
     *   117.94331    ,  119.58942    ,  121.18724    ,  122.74340    ,
     *   134.10503    ,  144.37108    ,  154.06464    ,  163.45852    ,
     *   172.72272    ,
     *   117.70337    ,  119.36120    ,  120.96948    ,  122.53516    ,
     *   133.95375    ,  144.25933    ,  153.98259    ,  163.39941    ,
     *   172.68164    ,
     *   117.46505    ,  119.13434    ,  120.75284    ,  122.32780    ,
     *   133.80233    ,  144.14719    ,  153.90016    ,  163.34001    ,
     *   172.64038    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   117.22887    ,  118.90927    ,  120.53768    ,  122.12166    ,
     *   133.65090    ,  144.03471    ,  153.81738    ,  163.28034    ,
     *   172.59894    ,
     *   116.99541    ,  118.68650    ,  120.32444    ,  121.91711    ,
     *   133.49960    ,  143.92197    ,  153.73427    ,  163.22042    ,
     *   172.55733    ,
     *   116.76531    ,  118.46655    ,  120.11358    ,  121.71454    ,
     *   133.34859    ,  143.80902    ,  153.65088    ,  163.16025    ,
     *   172.51558    ,
     *   116.53930    ,  118.25002    ,  119.90559    ,  121.51440    ,
     *   133.19803    ,  143.69593    ,  153.56723    ,  163.09986    ,
     *   172.47368    ,
     *   115.00627    ,  116.74243    ,  118.42968    ,  120.07254    ,
     *   132.03913    ,  142.80125    ,  152.89725    ,  162.61393    ,
     *   172.13672    ,
     *   114.62210    ,  116.09619    ,  117.63444    ,  119.18855    ,
     *   131.04791    ,  141.95877    ,  152.24037    ,  162.12957    ,
     *   171.80005    ,
     *   116.83247    ,  117.39282    ,  118.36425    ,  119.52210    ,
     *   130.42150    ,  141.25683    ,  151.63933    ,  161.66925    ,
     *   171.47665    ,
     *   127.48788    ,  123.13081    ,  121.61438    ,  121.77260    ,
     *   130.43281    ,  140.82794    ,  151.16043    ,  161.26782    ,
     *   171.18631    ,
     *   143.15519    ,  137.58320    ,  132.42588    ,  128.57501    ,
     *   131.38095    ,  140.84793    ,  150.89989    ,  160.97722    ,
     *   170.95839    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   156.69866    ,  151.93926    ,  147.07443    ,  142.25758    ,
     *   133.43578    ,  141.50850    ,  150.98438    ,  160.87087    ,
     *   170.83509    ,
     *   168.34220    ,  164.31688    ,  160.16597    ,  155.91821    ,
     *   136.69466    ,  142.95374    ,  151.55696    ,  161.04490    ,
     *   170.87469    ,
     *   178.69779    ,  175.22475    ,  171.65096    ,  167.98570    ,
     *   142.66375    ,  145.20894    ,  152.74172    ,  161.61121    ,
     *   171.15294    ,
     *   188.18651    ,  185.13163    ,  181.99747    ,  178.78954    ,
     *   152.94134    ,  148.25463    ,  154.59716    ,  162.67721    ,
     *   171.75968    ,
     *   197.08882    ,  194.36017    ,  191.56695    ,  188.71345    ,
     *   164.88715    ,  152.55016    ,  157.09967    ,  164.31453    ,
     *   172.78716    ,
     *   205.59734    ,  203.13161    ,  200.61103    ,  198.03913    ,
     *   176.43771    ,  159.37929    ,  160.23823    ,  166.53493    ,
     *   174.30949    ,
     *   213.84901    ,  211.60169    ,  209.30612    ,  206.96509    ,
     *   187.26612    ,  168.97559    ,  164.29104    ,  169.30778    ,
     *   176.36124    ,
     *   221.94434    ,  219.88334    ,  217.77881    ,  215.63285    ,
     *   197.51933    ,  179.75888    ,  170.01979    ,  172.65584    ,
     *   178.93384    ,
     *   229.95926    ,  228.06081    ,  226.12241    ,  224.14561    ,
     *   207.38537    ,  190.55414    ,  177.98412    ,  176.82401    ,
     *   182.01179    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   237.95271    ,  236.19863    ,  234.40754    ,  232.58051    ,
     *   217.01240    ,  201.06813    ,  187.61482    ,  182.34359    ,
     *   185.65801    ,
     *   245.97158    ,  244.34756    ,  242.68906    ,  240.99681    ,
     *   226.50643    ,  211.35831    ,  197.89999    ,  189.65093    ,
     *   190.11376    ,
     *   254.05409    ,  252.54851    ,  251.01073    ,  249.44120    ,
     *   235.94246    ,  221.54035    ,  208.29562    ,  198.53208    ,
     *   195.78417    ,
     *   262.23213    ,  260.83530    ,  259.40835    ,  257.95154    ,
     *   245.37483    ,  231.70441    ,  218.69782    ,  208.31931    ,
     *   202.96593    ,
     *   270.53291    ,  269.23652    ,  267.91194    ,  266.55929    ,
     *   254.84466    ,  241.90677    ,  229.16606    ,  218.50448    ,
     *   211.53134    ,
     *   278.98008    ,  277.77687    ,  276.54727    ,  275.29129    ,
     *   264.38470    ,  252.18029    ,  239.77040    ,  228.91517    ,
     *   221.03452    ,
     *   287.59459    ,  286.47811    ,  285.33690    ,  284.17090    ,
     *   274.02233    ,  262.54542    ,  250.54820    ,  239.56528    ,
     *   231.08970    ,
     *   296.39527    ,  295.35971    ,  294.30095    ,  293.21890    ,
     *   283.78145    ,  273.01738    ,  261.50783    ,  250.50469    ,
     *   241.53911    ,
     *   305.39925    ,  304.43933    ,  303.45761    ,  302.45400    ,
     *   293.68352    ,  283.61006    ,  272.64343    ,  261.75476    ,
     *   252.37981    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   314.62227    ,  313.73315    ,  312.82352    ,  311.89328    ,
     *   303.74821    ,  294.33764    ,  283.94648    ,  273.30313    ,
     *   263.64543    ,
     *   324.07891    ,  323.25611    ,  322.41400    ,  321.55247    ,
     *   313.99379    ,  305.21504    ,  295.41192    ,  285.12002    ,
     *   275.34219    ,
     *   333.78270    ,  333.02209    ,  332.24328    ,  331.44614    ,
     *   324.43730    ,  316.25775    ,  307.04001    ,  297.17410    ,
     *   287.44035    ,
     *   343.74631    ,  343.04405    ,  342.32461    ,  341.58785    ,
     *   335.09472    ,  327.48154    ,  318.83609    ,  309.44142    ,
     *   299.89117    ,
     *   353.98163    ,  353.33414    ,  352.67040    ,  351.99029    ,
     *   345.98101    ,  338.90208    ,  330.80935    ,  321.90808    ,
     *   312.64549    ,
     *   364.49989    ,  363.90381    ,  363.29235    ,  362.66539    ,
     *   357.11021    ,  350.53470    ,  342.97158    ,  334.56940    ,
     *   325.66446    ,
     *   375.31176    ,  374.76393    ,  374.20153    ,  373.62447    ,
     *   368.49559    ,  362.39424    ,  355.33607    ,  347.42784    ,
     *   338.92287    ,
     *   386.42751    ,  385.92494    ,  385.40859    ,  384.87834    ,
     *   380.14973    ,  374.49492    ,  367.91678    ,  360.49073    ,
     *   352.40784    ,
     *   397.85712    ,  397.39700    ,  396.92382    ,  396.43749    ,
     *   392.08474    ,  386.85048    ,  380.72790    ,  373.76849    ,
     *   366.11607    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   409.61046    ,  409.19011    ,  408.75742    ,  408.31225    ,
     *   404.31240    ,  399.47427    ,  393.78358    ,  387.27334    ,
     *   380.05089    ,
     *   421.69747    ,  421.31437    ,  420.91958    ,  420.51300    ,
     *   416.84440    ,  412.37942    ,  407.09799    ,  401.01857    ,
     *   394.21999    ,
     *   434.12836    ,  433.78009    ,  433.42078    ,  433.05033    ,
     *   429.69257    ,  425.57913    ,  420.68537    ,  415.01821    ,
     *   408.63391    ,
     *   446.91373    ,  446.59803    ,  446.27190    ,  445.93526    ,
     *   442.86915    ,  439.08690    ,  434.56027    ,  429.28697    ,
     *   423.30519    ,
     *   460.06484    ,  459.77955    ,  459.48444    ,  459.17943    ,
     *   456.38694    ,  452.91680    ,  448.73785    ,  443.84035    ,
     *   438.24797    ,
     *   473.59367    ,  473.33678    ,  473.07067    ,  472.79525    ,
     *   470.25958    ,  467.08374    ,  463.23411    ,  458.69489    ,
     *   453.47800    ,
     *   487.51311    ,  487.28276    ,  487.04377    ,  486.79605    ,
     *   484.50168    ,  481.60363    ,  478.06615    ,  473.86837    ,
     *   469.01267    ,
     *   501.83697    ,  501.63147    ,  501.41789    ,  501.19614    ,
     *   499.12894    ,  496.49363    ,  493.25240    ,  489.38011    ,
     *   484.87126    ,
     *   516.58004    ,  516.39785    ,  516.20816    ,  516.01087    ,
     *   514.15822    ,  511.77214    ,  508.81274    ,  505.25110    ,
     *   501.07509    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   531.75798    ,  531.59780    ,  531.43067    ,  531.25649    ,
     *   529.60752    ,  527.45890    ,  524.76857    ,  521.50406    ,
     *   517.64762    ,
     *   547.38720    ,  547.24793    ,  547.10228    ,  546.95013    ,
     *   545.49584    ,  543.57487    ,  541.14272    ,  538.16353    ,
     *   534.61450    ,
     *   563.48460    ,  563.36543    ,  563.24042    ,  563.10948    ,
     *   561.84305    ,  560.14212    ,  557.95942    ,  555.25565    ,
     *   552.00342    ,
     *   580.06728    ,  579.96768    ,  579.86280    ,  579.75252    ,
     *   578.66956    ,  577.18351    ,  575.24394    ,  572.80802    ,
     *   569.84395    ,
     *   597.15209    ,  597.07187    ,  596.98693    ,  596.89715    ,
     *   595.99600    ,  594.72243    ,  593.02241    ,  590.84936    ,
     *   588.16718    ,
     *   614.75520    ,  614.69457    ,  614.62979    ,  614.56071    ,
     *   613.84281    ,  612.78238    ,  611.32135    ,  609.40916    ,
     *   607.00536    ,
     *   632.89158    ,  632.85121    ,  632.80723    ,  632.75950    ,
     *   632.22981    ,  631.38656    ,  630.16730    ,  628.51720    ,
     *   626.39142    ,
     *   651.57453    ,  651.55559    ,  651.53358    ,  651.50837    ,
     *   651.17575    ,  650.55752    ,  649.58641    ,  648.20318    ,
     *   646.35849    ,
     *   670.81525    ,  670.81950    ,  670.82123    ,  670.82028    ,
     *   670.69804    ,  670.31678    ,  669.60416    ,  668.49636    ,
     *   666.93952    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   690.62257    ,  690.65246    ,  690.68036    ,  690.70608    ,
     *   690.81253    ,  690.68475    ,  690.24514    ,  689.42530    ,
     *   688.16693    ,
     *   711.00295    ,  711.06173    ,  711.11900    ,  711.17457    ,
     *   711.53363    ,  711.68076    ,  711.53314    ,  711.01793    ,
     *   710.07257    ,
     *   731.96089    ,  732.05270    ,  732.14343    ,  732.23288    ,
     *   732.87477    ,  733.32360    ,  733.49156    ,  733.30179    ,
     *   732.68787    ,
     *   753.49994    ,  753.62996    ,  753.75926    ,  753.88762    ,
     *   754.84957    ,  755.63256    ,  756.14441    ,  756.30491    ,
     *   756.04453    ,
     *   775.62460    ,  775.79918    ,  775.97330    ,  776.14671    ,
     *   777.47370    ,  778.62929    ,  779.51791    ,  780.05724    ,
     *   780.17567    ,
     *   798.34351    ,  798.57035    ,  798.79683    ,  799.02267    ,
     *   800.76808    ,  802.34072    ,  803.64319    ,  804.59291    ,
     *   805.11782    ,
     *   821.67458    ,  821.96284    ,  822.25063    ,  822.53765    ,
     *   824.76373    ,  826.80352    ,  828.56024    ,  829.95374    ,
     *   830.91384    ,
     *   845.65278    ,  846.01319    ,  846.37274    ,  846.73112    ,
     *   849.50893    ,  852.07072    ,  854.32372    ,  856.19417    ,
     *   857.61716    ,
     *   870.34201    ,  870.78684    ,  871.23007    ,  871.67135    ,
     *   875.07981    ,  878.22106    ,  881.01114    ,  883.38829    ,
     *   885.29757    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   895.85265    ,  896.39547    ,  896.93550    ,  897.47235    ,
     *   901.59541    ,  905.37228    ,  908.73428    ,  911.63940    ,
     *   914.04926    ,
     *   922.36753    ,  923.02248    ,  923.67288    ,  924.31832    ,
     *   929.23888    ,  933.69938    ,  937.65460    ,  941.09288    ,
     *   944.00137    ,
     *   950.17964    ,  950.95971    ,  951.73290    ,  952.49871    ,
     *   958.28668    ,  963.45909    ,  968.00374    ,  971.95305    ,
     *   975.33168    ,
     *   979.74602    ,  980.65964    ,  981.56355    ,  982.45711    ,
     *   989.14739    ,  995.02148    ,  1000.1094    ,  1004.5044    ,
     *   1008.2839    ,
     *   1011.7630    ,  1012.8075    ,  1013.8393    ,  1014.8576    ,
     *   1022.4110    ,  1028.9084    ,  1034.4265    ,  1039.1367    ,
     *   1043.1879    ,
     *   1047.2679    ,  1048.4171    ,  1049.5519    ,  1050.6708    ,
     *   1058.9069    ,  1065.8364    ,  1071.5706    ,  1076.3728    ,
     *   1080.4827    ,
     *   1087.7676    ,  1088.9508    ,  1090.1213    ,  1091.2770    ,
     *   1099.7647    ,  1106.7560    ,  1112.3478    ,  1116.8930    ,
     *   1120.7374    ,
     *   1135.3884    ,  1136.4538    ,  1137.5178    ,  1138.5761    ,
     *   1146.4619    ,  1152.8740    ,  1157.7690    ,  1161.5484    ,
     *   1164.6650    ,
     *   1193.0172    ,  1193.6763    ,  1194.3648    ,  1195.0751    ,
     *   1200.8336    ,  1205.6378    ,  1209.0316    ,  1211.3496    ,
     *   1213.1192    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   185.30002    ,  193.42966    ,  201.90980    ,  210.75643    ,
     *   219.98612    ,  229.61613    ,  239.66439    ,  250.14955    ,
     *   261.09107    ,
     *   185.29148    ,  193.42376    ,  201.90615    ,  210.75468    ,
     *   219.98598    ,  229.61733    ,  239.66671    ,  250.15280    ,
     *   261.09506    ,
     *   185.28236    ,  193.41747    ,  201.90226    ,  210.75283    ,
     *   219.98584    ,  229.61863    ,  239.66919    ,  250.15626    ,
     *   261.09933    ,
     *   185.27263    ,  193.41075    ,  201.89811    ,  210.75085    ,
     *   219.98569    ,  229.62001    ,  239.67185    ,  250.15997    ,
     *   261.10388    ,
     *   185.26228    ,  193.40361    ,  201.89370    ,  210.74875    ,
     *   219.98554    ,  229.62149    ,  239.67468    ,  250.16392    ,
     *   261.10874    ,
     *   185.25128    ,  193.39603    ,  201.88902    ,  210.74652    ,
     *   219.98538    ,  229.62306    ,  239.67770    ,  250.16812    ,
     *   261.11391    ,
     *   185.23961    ,  193.38798    ,  201.88406    ,  210.74417    ,
     *   219.98522    ,  229.62475    ,  239.68091    ,  250.17259    ,
     *   261.11940    ,
     *   185.22725    ,  193.37947    ,  201.87881    ,  210.74168    ,
     *   219.98507    ,  229.62653    ,  239.68432    ,  250.17733    ,
     *   261.12523    ,
     *   185.21418    ,  193.37047    ,  201.87327    ,  210.73906    ,
     *   219.98491    ,  229.62844    ,  239.68793    ,  250.18235    ,
     *   261.13140    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   185.20039    ,  193.36098    ,  201.86742    ,  210.73631    ,
     *   219.98475    ,  229.63045    ,  239.69175    ,  250.18766    ,
     *   261.13792    ,
     *   185.18585    ,  193.35097    ,  201.86127    ,  210.73341    ,
     *   219.98459    ,  229.63259    ,  239.69580    ,  250.19328    ,
     *   261.14481    ,
     *   185.17054    ,  193.34044    ,  201.85480    ,  210.73037    ,
     *   219.98444    ,  229.63486    ,  239.70007    ,  250.19920    ,
     *   261.15208    ,
     *   185.15445    ,  193.32938    ,  201.84800    ,  210.72719    ,
     *   219.98430    ,  229.63725    ,  239.70458    ,  250.20544    ,
     *   261.15974    ,
     *   185.13755    ,  193.31777    ,  201.84088    ,  210.72386    ,
     *   219.98416    ,  229.63979    ,  239.70933    ,  250.21202    ,
     *   261.16779    ,
     *   185.11983    ,  193.30561    ,  201.83343    ,  210.72039    ,
     *   219.98404    ,  229.64246    ,  239.71433    ,  250.21893    ,
     *   261.17626    ,
     *   185.10127    ,  193.29288    ,  201.82564    ,  210.71676    ,
     *   219.98392    ,  229.64528    ,  239.71958    ,  250.22619    ,
     *   261.18515    ,
     *   185.08186    ,  193.27956    ,  201.81750    ,  210.71299    ,
     *   219.98383    ,  229.64826    ,  239.72511    ,  250.23381    ,
     *   261.19448    ,
     *   185.06157    ,  193.26566    ,  201.80900    ,  210.70907    ,
     *   219.98375    ,  229.65139    ,  239.73090    ,  250.24180    ,
     *   261.20425    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   185.04038    ,  193.25116    ,  201.80016    ,  210.70500    ,
     *   219.98369    ,  229.65468    ,  239.73698    ,  250.25017    ,
     *   261.21448    ,
     *   185.01830    ,  193.23604    ,  201.79095    ,  210.70078    ,
     *   219.98365    ,  229.65815    ,  239.74335    ,  250.25892    ,
     *   261.22518    ,
     *   184.99528    ,  193.22031    ,  201.78138    ,  210.69640    ,
     *   219.98365    ,  229.66179    ,  239.75002    ,  250.26808    ,
     *   261.23636    ,
     *   184.97133    ,  193.20395    ,  201.77144    ,  210.69188    ,
     *   219.98367    ,  229.66562    ,  239.75700    ,  250.27765    ,
     *   261.24803    ,
     *   184.94642    ,  193.18695    ,  201.76113    ,  210.68721    ,
     *   219.98373    ,  229.66963    ,  239.76429    ,  250.28764    ,
     *   261.26021    ,
     *   184.92054    ,  193.16930    ,  201.75044    ,  210.68239    ,
     *   219.98384    ,  229.67384    ,  239.77191    ,  250.29806    ,
     *   261.27290    ,
     *   184.89367    ,  193.15100    ,  201.73937    ,  210.67742    ,
     *   219.98398    ,  229.67826    ,  239.77986    ,  250.30892    ,
     *   261.28613    ,
     *   184.86581    ,  193.13203    ,  201.72793    ,  210.67230    ,
     *   219.98418    ,  229.68288    ,  239.78816    ,  250.32023    ,
     *   261.29990    ,
     *   184.83693    ,  193.11240    ,  201.71610    ,  210.66704    ,
     *   219.98443    ,  229.68773    ,  239.79682    ,  250.33202    ,
     *   261.31422    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   184.80702    ,  193.09209    ,  201.70388    ,  210.66164    ,
     *   219.98474    ,  229.69280    ,  239.80583    ,  250.34428    ,
     *   261.32911    ,
     *   184.77608    ,  193.07110    ,  201.69129    ,  210.65610    ,
     *   219.98512    ,  229.69811    ,  239.81523    ,  250.35702    ,
     *   261.34458    ,
     *   184.74408    ,  193.04942    ,  201.67830    ,  210.65043    ,
     *   219.98556    ,  229.70367    ,  239.82501    ,  250.37027    ,
     *   261.36064    ,
     *   184.71860    ,  193.03217    ,  201.66799    ,  210.64595    ,
     *   219.98597    ,  229.70814    ,  239.83284    ,  250.38087    ,
     *   261.37348    ,
     *   184.69247    ,  193.01451    ,  201.65745    ,  210.64139    ,
     *   219.98642    ,  229.71276    ,  239.84092    ,  250.39178    ,
     *   261.38669    ,
     *   184.66570    ,  192.99643    ,  201.64668    ,  210.63676    ,
     *   219.98692    ,  229.71754    ,  239.84924    ,  250.40301    ,
     *   261.40027    ,
     *   184.63828    ,  192.97792    ,  201.63568    ,  210.63205    ,
     *   219.98748    ,  229.72249    ,  239.85782    ,  250.41456    ,
     *   261.41424    ,
     *   184.61019    ,  192.95899    ,  201.62444    ,  210.62727    ,
     *   219.98811    ,  229.72761    ,  239.86666    ,  250.42644    ,
     *   261.42860    ,
     *   184.58144    ,  192.93963    ,  201.61298    ,  210.62243    ,
     *   219.98879    ,  229.73290    ,  239.87576    ,  250.43867    ,
     *   261.44335    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   184.55202    ,  192.91985    ,  201.60128    ,  210.61752    ,
     *   219.98955    ,  229.73837    ,  239.88513    ,  250.45123    ,
     *   261.45850    ,
     *   184.52192    ,  192.89963    ,  201.58936    ,  210.61254    ,
     *   219.99038    ,  229.74403    ,  239.89477    ,  250.46414    ,
     *   261.47407    ,
     *   184.49115    ,  192.87899    ,  201.57721    ,  210.60750    ,
     *   219.99128    ,  229.74988    ,  239.90470    ,  250.47742    ,
     *   261.49005    ,
     *   184.45969    ,  192.85791    ,  201.56483    ,  210.60241    ,
     *   219.99227    ,  229.75592    ,  239.91491    ,  250.49105    ,
     *   261.50645    ,
     *   184.42754    ,  192.83639    ,  201.55222    ,  210.59726    ,
     *   219.99334    ,  229.76216    ,  239.92542    ,  250.50505    ,
     *   261.52329    ,
     *   184.39470    ,  192.81445    ,  201.53940    ,  210.59206    ,
     *   219.99451    ,  229.76860    ,  239.93623    ,  250.51944    ,
     *   261.54056    ,
     *   184.36116    ,  192.79206    ,  201.52635    ,  210.58681    ,
     *   219.99576    ,  229.77526    ,  239.94735    ,  250.53420    ,
     *   261.55828    ,
     *   184.32692    ,  192.76925    ,  201.51308    ,  210.58152    ,
     *   219.99712    ,  229.78214    ,  239.95878    ,  250.54936    ,
     *   261.57645    ,
     *   184.29197    ,  192.74599    ,  201.49959    ,  210.57619    ,
     *   219.99859    ,  229.78924    ,  239.97053    ,  250.56492    ,
     *   261.59509    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   184.25632    ,  192.72230    ,  201.48589    ,  210.57083    ,
     *   220.00016    ,  229.79658    ,  239.98261    ,  250.58088    ,
     *   261.61419    ,
     *   184.21995    ,  192.69817    ,  201.47198    ,  210.56543    ,
     *   220.00186    ,  229.80415    ,  239.99503    ,  250.59726    ,
     *   261.63377    ,
     *   184.18286    ,  192.67361    ,  201.45785    ,  210.56001    ,
     *   220.00367    ,  229.81197    ,  240.00779    ,  250.61406    ,
     *   261.65384    ,
     *   184.14506    ,  192.64861    ,  201.44352    ,  210.55457    ,
     *   220.00562    ,  229.82003    ,  240.02090    ,  250.63129    ,
     *   261.67440    ,
     *   184.10654    ,  192.62318    ,  201.42899    ,  210.54911    ,
     *   220.00770    ,  229.82836    ,  240.03437    ,  250.64896    ,
     *   261.69547    ,
     *   184.06728    ,  192.59731    ,  201.41426    ,  210.54364    ,
     *   220.00993    ,  229.83696    ,  240.04821    ,  250.66708    ,
     *   261.71705    ,
     *   184.02730    ,  192.57101    ,  201.39933    ,  210.53816    ,
     *   220.01230    ,  229.84582    ,  240.06242    ,  250.68566    ,
     *   261.73915    ,
     *   183.98659    ,  192.54428    ,  201.38421    ,  210.53269    ,
     *   220.01483    ,  229.85498    ,  240.07702    ,  250.70470    ,
     *   261.76178    ,
     *   183.94515    ,  192.51712    ,  201.36890    ,  210.52722    ,
     *   220.01753    ,  229.86442    ,  240.09201    ,  250.72422    ,
     *   261.78495    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   183.90297    ,  192.48954    ,  201.35341    ,  210.52177    ,
     *   220.02039    ,  229.87416    ,  240.10740    ,  250.74422    ,
     *   261.80867    ,
     *   183.86006    ,  192.46152    ,  201.33774    ,  210.51633    ,
     *   220.02344    ,  229.88421    ,  240.12321    ,  250.76472    ,
     *   261.83295    ,
     *   183.81640    ,  192.43309    ,  201.32190    ,  210.51093    ,
     *   220.02668    ,  229.89458    ,  240.13944    ,  250.78572    ,
     *   261.85781    ,
     *   183.77201    ,  192.40423    ,  201.30589    ,  210.50556    ,
     *   220.03011    ,  229.90528    ,  240.15610    ,  250.80724    ,
     *   261.88324    ,
     *   183.72687    ,  192.37496    ,  201.28972    ,  210.50023    ,
     *   220.03375    ,  229.91631    ,  240.17320    ,  250.82929    ,
     *   261.90927    ,
     *   183.68099    ,  192.34527    ,  201.27339    ,  210.49495    ,
     *   220.03760    ,  229.92769    ,  240.19076    ,  250.85187    ,
     *   261.93591    ,
     *   183.62260    ,  192.30758    ,  201.25277    ,  210.48844    ,
     *   220.04274    ,  229.94243    ,  240.21336    ,  250.88088    ,
     *   261.97007    ,
     *   183.56304    ,  192.26926    ,  201.23194    ,  210.48204    ,
     *   220.04825    ,  229.95774    ,  240.23671    ,  250.91076    ,
     *   262.00522    ,
     *   183.50233    ,  192.23032    ,  201.21090    ,  210.47576    ,
     *   220.05415    ,  229.97366    ,  240.26084    ,  250.94156    ,
     *   262.04138    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   183.44046    ,  192.19076    ,  201.18968    ,  210.46964    ,
     *   220.06047    ,  229.99021    ,  240.28576    ,  250.97329    ,
     *   262.07858    ,
     *   183.37743    ,  192.15060    ,  201.16828    ,  210.46368    ,
     *   220.06722    ,  230.00741    ,  240.31151    ,  251.00598    ,
     *   262.11684    ,
     *   183.31325    ,  192.10985    ,  201.14673    ,  210.45792    ,
     *   220.07445    ,  230.02530    ,  240.33811    ,  251.03966    ,
     *   262.15621    ,
     *   183.24792    ,  192.06853    ,  201.12505    ,  210.45237    ,
     *   220.08216    ,  230.04389    ,  240.36560    ,  251.07436    ,
     *   262.19670    ,
     *   183.18144    ,  192.02664    ,  201.10325    ,  210.44706    ,
     *   220.09039    ,  230.06323    ,  240.39400    ,  251.11011    ,
     *   262.23835    ,
     *   183.11384    ,  191.98420    ,  201.08137    ,  210.44202    ,
     *   220.09917    ,  230.08333    ,  240.42335    ,  251.14695    ,
     *   262.28119    ,
     *   183.04511    ,  191.94124    ,  201.05942    ,  210.43727    ,
     *   220.10853    ,  230.10424    ,  240.45367    ,  251.18490    ,
     *   262.32526    ,
     *   182.97526    ,  191.89777    ,  201.03742    ,  210.43285    ,
     *   220.11850    ,  230.12599    ,  240.48502    ,  251.22402    ,
     *   262.37061    ,
     *   182.90432    ,  191.85381    ,  201.01542    ,  210.42878    ,
     *   220.12912    ,  230.14861    ,  240.51743    ,  251.26434    ,
     *   262.41726    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   182.83229    ,  191.80939    ,  200.99344    ,  210.42511    ,
     *   220.14042    ,  230.17216    ,  240.55094    ,  251.30590    ,
     *   262.46527    ,
     *   182.75920    ,  191.76454    ,  200.97150    ,  210.42187    ,
     *   220.15246    ,  230.19667    ,  240.58559    ,  251.34876    ,
     *   262.51468    ,
     *   182.68507    ,  191.71928    ,  200.94965    ,  210.41910    ,
     *   220.16526    ,  230.22218    ,  240.62144    ,  251.39296    ,
     *   262.56554    ,
     *   182.60991    ,  191.67364    ,  200.92793    ,  210.41684    ,
     *   220.17889    ,  230.24876    ,  240.65855    ,  251.43855    ,
     *   262.61792    ,
     *   182.53376    ,  191.62767    ,  200.90637    ,  210.41515    ,
     *   220.19339    ,  230.27646    ,  240.69696    ,  251.48561    ,
     *   262.67188    ,
     *   182.45665    ,  191.58139    ,  200.88502    ,  210.41407    ,
     *   220.20882    ,  230.30534    ,  240.73675    ,  251.53420    ,
     *   262.72748    ,
     *   182.35440    ,  191.52047    ,  200.85750    ,  210.41367    ,
     *   220.23052    ,  230.34501    ,  240.79099    ,  251.60018    ,
     *   262.80282    ,
     *   182.25051    ,  191.45913    ,  200.83052    ,  210.41457    ,
     *   220.25410    ,  230.38703    ,  240.84797    ,  251.66919    ,
     *   262.88141    ,
     *   182.14464    ,  191.39723    ,  200.80410    ,  210.41694    ,
     *   220.27987    ,  230.43183    ,  240.90816    ,  251.74177    ,
     *   262.96385    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   182.13256    ,  191.39021    ,  200.80116    ,  210.41731    ,
     *   220.28293    ,  230.43707    ,  240.91518    ,  251.75020    ,
     *   262.97341    ,
     *   182.10644    ,  191.37505    ,  200.79485    ,  210.41818    ,
     *   220.28964    ,  230.44851    ,  240.93045    ,  251.76856    ,
     *   262.99422    ,
     *   182.08020    ,  191.35987    ,  200.78860    ,  210.41916    ,
     *   220.29649    ,  230.46015    ,  240.94595    ,  251.78716    ,
     *   263.01529    ,
     *   182.05385    ,  191.34467    ,  200.78239    ,  210.42025    ,
     *   220.30351    ,  230.47197    ,  240.96167    ,  251.80602    ,
     *   263.03663    ,
     *   182.02739    ,  191.32944    ,  200.77623    ,  210.42145    ,
     *   220.31068    ,  230.48400    ,  240.97762    ,  251.82512    ,
     *   263.05824    ,
     *   182.00083    ,  191.31420    ,  200.77014    ,  210.42276    ,
     *   220.31802    ,  230.49623    ,  240.99381    ,  251.84448    ,
     *   263.08013    ,
     *   181.97417    ,  191.29896    ,  200.76410    ,  210.42420    ,
     *   220.32553    ,  230.50866    ,  241.01022    ,  251.86410    ,
     *   263.10229    ,
     *   181.94741    ,  191.28370    ,  200.75813    ,  210.42576    ,
     *   220.33321    ,  230.52131    ,  241.02688    ,  251.88398    ,
     *   263.12473    ,
     *   181.92058    ,  191.26845    ,  200.75224    ,  210.42746    ,
     *   220.34106    ,  230.53417    ,  241.04379    ,  251.90413    ,
     *   263.14746    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   181.89366    ,  191.25320    ,  200.74642    ,  210.42928    ,
     *   220.34910    ,  230.54724    ,  241.06094    ,  251.92456    ,
     *   263.17048    ,
     *   181.86668    ,  191.23797    ,  200.74068    ,  210.43125    ,
     *   220.35732    ,  230.56054    ,  241.07834    ,  251.94526    ,
     *   263.19379    ,
     *   181.83963    ,  191.22275    ,  200.73503    ,  210.43335    ,
     *   220.36574    ,  230.57407    ,  241.09601    ,  251.96624    ,
     *   263.21741    ,
     *   181.81253    ,  191.20756    ,  200.72947    ,  210.43561    ,
     *   220.37434    ,  230.58783    ,  241.11393    ,  251.98750    ,
     *   263.24132    ,
     *   181.59590    ,  191.08829    ,  200.68918    ,  210.45948    ,
     *   220.45037    ,  230.70617    ,  241.26646    ,  252.16745    ,
     *   263.44300    ,
     *   181.38196    ,  190.97516    ,  200.65849    ,  210.49609    ,
     *   220.54179    ,  230.84211    ,  241.43836    ,  252.36817    ,
     *   263.66652    ,
     *   181.17900    ,  190.87404    ,  200.64198    ,  210.54926    ,
     *   220.65200    ,  230.99876    ,  241.63256    ,  252.59245    ,
     *   263.91458    ,
     *   180.99930    ,  190.79329    ,  200.64588    ,  210.62399    ,
     *   220.78525    ,  231.17991    ,  241.85255    ,  252.84356    ,
     *   264.19028    ,
     *   180.86069    ,  190.74467    ,  200.67860    ,  210.72679    ,
     *   220.94691    ,  231.39020    ,  242.10247    ,  253.12533    ,
     *   264.49720    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   180.78860    ,  190.74459    ,  200.75154    ,  210.86617    ,
     *   221.14377    ,  231.63533    ,  242.38732    ,  253.44225    ,
     *   264.83949    ,
     *   180.81850    ,  190.81565    ,  200.88006    ,  211.05329    ,
     *   221.38444    ,  231.92235    ,  242.71311    ,  253.79965    ,
     *   265.22196    ,
     *   180.99824    ,  190.98850    ,  201.08471    ,  211.30276    ,
     *   221.67994    ,  232.26001    ,  243.08716    ,  254.20383    ,
     *   265.65025    ,
     *   181.38943    ,  191.30364    ,  201.39265    ,  211.63359    ,
     *   222.04431    ,  232.65925    ,  243.51836    ,  254.66236    ,
     *   266.13097    ,
     *   182.06585    ,  191.81262    ,  201.83906    ,  212.07038    ,
     *   222.49546    ,  233.13373    ,  244.01762    ,  255.18430    ,
     *   266.67191    ,
     *   183.10666    ,  192.57739    ,  202.46818    ,  212.64438    ,
     *   223.05604    ,  233.70048    ,  244.59832    ,  255.78057    ,
     *   267.28233    ,
     *   184.58296    ,  193.66621    ,  203.33310    ,  213.39442    ,
     *   223.75437    ,  234.38072    ,  245.27689    ,  256.46439    ,
     *   267.97320    ,
     *   186.54121    ,  195.14498    ,  204.49334    ,  214.36692    ,
     *   224.62521    ,  235.20054    ,  246.07341    ,  257.25170    ,
     *   268.75761    ,
     *   188.99358    ,  197.06495    ,  206.00903    ,  215.61437    ,
     *   225.70986    ,  236.19158    ,  247.01228    ,  258.16175    ,
     *   269.65119    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   191.92990    ,  199.45248    ,  207.93217    ,  217.19150    ,
     *   227.05525    ,  237.39119    ,  248.12271    ,  259.21761    ,
     *   270.67254    ,
     *   195.36144    ,  202.31042    ,  210.29758    ,  219.14894    ,
     *   228.71131    ,  238.84187    ,  249.43899    ,  260.44661    ,
     *   271.84369    ,
     *   199.38860    ,  205.63995    ,  213.11985    ,  221.52588    ,
     *   230.72637    ,  240.58942    ,  251.00007    ,  261.88062    ,
     *   273.19052    ,
     *   204.24850    ,  209.48329    ,  216.40337    ,  224.34558    ,
     *   233.14141    ,  242.67961    ,  252.84827    ,  263.55573    ,
     *   274.74294    ,
     *   210.25399    ,  213.96958    ,  220.16849    ,  227.61902    ,
     *   235.98542    ,  245.15365    ,  255.02684    ,  265.51138    ,
     *   276.53477    ,
     *   217.58700    ,  219.32121    ,  224.48664    ,  231.36032    ,
     *   239.27576    ,  248.04403    ,  257.57637    ,  267.78847    ,
     *   278.60305    ,
     *   226.13078    ,  225.77048    ,  229.50290    ,  235.61196    ,
     *   243.02689    ,  251.37323    ,  260.53127    ,  270.42658    ,
     *   280.98657    ,
     *   235.57115    ,  233.40997    ,  235.41232    ,  240.46813    ,
     *   247.26770    ,  255.15837    ,  263.91778    ,  273.46097    ,
     *   283.72375    ,
     *   245.63936    ,  242.12188    ,  242.37433    ,  246.07537    ,
     *   252.06145    ,  259.42277    ,  267.75614    ,  276.92050    ,
     *   286.85007    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   256.22454    ,  251.68091    ,  250.41715    ,  252.59165    ,
     *   257.51532    ,  264.21175    ,  272.06814    ,  280.82822    ,
     *   290.39606    ,
     *   267.32625    ,  261.91300    ,  259.42938    ,  260.11414    ,
     *   263.76411    ,  269.60440    ,  276.88911    ,  285.20631    ,
     *   294.38714    ,
     *   278.96550    ,  272.75587    ,  269.25519    ,  268.63120    ,
     *   270.92486    ,  275.71005    ,  282.27928    ,  290.08486    ,
     *   298.84658    ,
     *   291.13292    ,  284.21621    ,  279.79354    ,  278.04926    ,
     *   279.04717    ,  282.64239    ,  288.32632    ,  295.51184    ,
     *   303.80203    ,
     *   303.78348    ,  296.30257    ,  291.01965    ,  288.27027    ,
     *   288.10198    ,  290.48038    ,  295.13215    ,  301.55831    ,
     *   309.29375    ,
     *   316.85461    ,  308.98941    ,  302.94264    ,  299.24620    ,
     *   298.02198    ,  299.24326    ,  302.78545    ,  308.31285    ,
     *   315.38064    ,
     *   330.28543    ,  322.21860    ,  315.55645    ,  310.97444    ,
     *   308.75569    ,  308.90218    ,  311.33553    ,  315.86360    ,
     *   322.13921    ,
     *   344.02790    ,  335.91873    ,  328.81978    ,  323.45860    ,
     *   320.28890    ,  319.41864    ,  320.78764    ,  324.27593    ,
     *   329.65250    ,
     *   358.04979    ,  350.02343    ,  342.66468    ,  336.67615    ,
     *   332.62589    ,  330.77450    ,  331.12401    ,  333.58055    ,
     *   337.99279    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   372.33295    ,  364.48107    ,  357.01613    ,  350.57238    ,
     *   345.75796    ,  342.97141    ,  342.33102    ,  343.78124    ,
     *   347.20777    ,
     *   386.87011    ,  379.25677    ,  371.80779    ,  365.07417    ,
     *   359.64665    ,  356.00834    ,  354.40907    ,  354.87451    ,
     *   357.31990    ,
     *   401.66161    ,  394.33014    ,  386.98923    ,  380.10804    ,
     *   374.22835    ,  369.86120    ,  367.36080    ,  366.86272    ,
     *   368.33804    ,
     *   416.71310    ,  409.69188    ,  402.52647    ,  395.61219    ,
     *   389.43021    ,  384.47921    ,  381.17272    ,  379.75073    ,
     *   380.26949    ,
     *   432.03394    ,  425.34069    ,  418.39940    ,  411.54086    ,
     *   405.18483    ,  399.79594    ,  395.80679    ,  393.53231    ,
     *   393.12157    ,
     *   447.63648    ,  441.28116    ,  434.59848    ,  427.86350    ,
     *   421.43816    ,  415.74402    ,  411.20608    ,  408.18020    ,
     *   406.89305    ,
     *   463.53569    ,  457.52247    ,  451.12223    ,  444.56211    ,
     *   438.15123    ,  432.26551    ,  427.30757    ,  423.64772    ,
     *   421.56516    ,
     *   479.74916    ,  474.07778    ,  467.97551    ,  461.62855    ,
     *   455.29846    ,  449.31593    ,  444.05352    ,  439.87881    ,
     *   437.10073    ,
     *   496.29714    ,  490.96403    ,  485.16870    ,  479.06269    ,
     *   472.86540    ,  466.86411    ,  461.39735    ,  456.81915    ,
     *   453.45168    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   513.20264    ,  508.20182    ,  502.71724    ,  496.87136    ,
     *   490.84684    ,  484.89043    ,  479.30479    ,  474.42311    ,
     *   470.56917    ,
     *   530.49142    ,  525.81542    ,  520.64145    ,  515.06787    ,
     *   509.24580    ,  503.38527    ,  497.75294    ,  492.65603    ,
     *   488.41095    ,
     *   548.19192    ,  543.83262    ,  538.96639    ,  533.67167    ,
     *   528.07305    ,  522.34809    ,  516.72899    ,  511.49389    ,
     *   506.94439    ,
     *   566.33502    ,  562.28449    ,  557.72151    ,  552.70814    ,
     *   547.34681    ,  541.78713    ,  536.22965    ,  530.92243    ,
     *   526.14656    ,
     *   584.95372    ,  581.20501    ,  576.94034    ,  572.20812    ,
     *   567.09242    ,  561.71924    ,  556.26108    ,  550.93685    ,
     *   546.00369    ,
     *   604.08266    ,  600.63058    ,  596.65981    ,  592.20729    ,
     *   587.34181    ,  582.16960    ,  576.83898    ,  571.54209    ,
     *   566.51102    ,
     *   623.75767    ,  620.59940    ,  616.91965    ,  612.74545    ,
     *   608.13269    ,  603.17106    ,  597.98842    ,  592.75325    ,
     *   587.67347    ,
     *   644.01514    ,  641.15083    ,  637.76155    ,  633.86553    ,
     *   629.50754    ,  624.76325    ,  619.74325    ,  614.59567    ,
     *   609.50643    ,
     *   664.89160    ,  662.32475    ,  659.22836    ,  655.61262    ,
     *   651.51239    ,  646.99123    ,  642.14497    ,  637.10441    ,
     *   632.03611    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   686.42325    ,  684.16104    ,  681.36340    ,  678.03299    ,
     *   674.19565    ,  669.90408    ,  665.24126    ,  660.32304    ,
     *   655.29924    ,
     *   708.64577    ,  706.69916    ,  704.20983    ,  701.17329    ,
     *   697.60690    ,  693.55340    ,  689.08419    ,  684.30190    ,
     *   679.34177    ,
     *   731.59436    ,  729.97806    ,  727.81033    ,  725.07987    ,
     *   721.79598    ,  717.99200    ,  713.72852    ,  709.09614    ,
     *   704.21700    ,
     *   755.30420    ,  754.03639    ,  752.20709    ,  749.79854    ,
     *   746.81232    ,  743.27275    ,  739.23014    ,  734.76366    ,
     *   729.98325    ,
     *   779.81141    ,  778.91322    ,  777.44226    ,  775.37468    ,
     *   772.70473    ,  769.44800    ,  765.64484    ,  761.36334    ,
     *   756.70162    ,
     *   805.15464    ,  804.64935    ,  803.55891    ,  801.85393    ,
     *   799.52168    ,  796.56940    ,  793.02770    ,  788.95375    ,
     *   784.43395    ,
     *   831.37757    ,  831.28931    ,  830.60272    ,  829.28344    ,
     *   827.31226    ,  824.68841    ,  821.43304    ,  817.59253    ,
     *   813.24147    ,
     *   858.53240    ,  858.88434    ,  858.62436    ,  857.71387    ,
     *   856.12768    ,  853.85743    ,  850.91512    ,  847.33646    ,
     *   843.18418    ,
     *   886.68474    ,  887.49640    ,  887.68291    ,  887.20221    ,
     *   886.02365    ,  884.13171    ,  881.52952    ,  878.24236    ,
     *   874.32110    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   915.92020    ,  917.20363    ,  917.85032    ,  917.81550    ,
     *   917.06351    ,  915.57194    ,  913.33536    ,  910.36884    ,
     *   906.71141    ,
     *   946.35299    ,  948.10735    ,  949.21720    ,  949.63566    ,
     *   949.32224    ,  948.24772    ,  946.39820    ,  943.77867    ,
     *   940.41643    ,
     *   978.13707    ,  980.34111    ,  981.90019    ,  982.76553    ,
     *   982.89152    ,  982.24179    ,  980.79370    ,  978.54202    ,
     *   975.50235    ,
     *   1011.4799    ,  1014.0818    ,  1016.0509    ,  1017.3361    ,
     *   1017.8858    ,  1017.6551    ,  1016.6120    ,  1014.7403    ,
     *   1012.0436    ,
     *   1046.6592    ,  1049.5629    ,  1051.8666    ,  1053.5155    ,
     *   1054.4493    ,  1054.6130    ,  1053.9627    ,  1052.4703    ,
     *   1050.1268    ,
     *   1084.0410    ,  1087.0894    ,  1089.6022    ,  1091.5181    ,
     *   1092.7644    ,  1093.2714    ,  1092.9806    ,  1091.8498    ,
     *   1089.8550    ,
     *   1124.0980    ,  1127.0533    ,  1129.5834    ,  1131.6160    ,
     *   1133.0597    ,  1133.8244    ,  1133.8321    ,  1133.0219    ,
     *   1131.3527    ,
     *   1167.4236    ,  1169.9459    ,  1172.2174    ,  1174.1479    ,
     *   1175.6190    ,  1176.5116    ,  1176.7206    ,  1176.1609    ,
     *   1174.7700    ,
     *   1214.7340    ,  1216.3648    ,  1218.0009    ,  1219.5275    ,
     *   1220.7882    ,  1221.6239    ,  1221.8927    ,  1221.4774    ,
     *   1220.2876    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   272.50917    ,  284.42494    ,  296.86037    ,  309.83836    ,
     *   323.38281    ,  337.51863    ,  352.27179    ,  367.66940    ,
     *   383.73974    ,
     *   272.51376    ,  284.43000    ,  296.86580    ,  309.84406    ,
     *   323.38869    ,  337.52463    ,  352.27785    ,  367.67547    ,
     *   383.74577    ,
     *   272.51867    ,  284.43542    ,  296.87160    ,  309.85015    ,
     *   323.39498    ,  337.53104    ,  352.28433    ,  367.68195    ,
     *   383.75222    ,
     *   272.52391    ,  284.44120    ,  296.87780    ,  309.85665    ,
     *   323.40170    ,  337.53789    ,  352.29124    ,  367.68888    ,
     *   383.75910    ,
     *   272.52950    ,  284.44736    ,  296.88440    ,  309.86357    ,
     *   323.40885    ,  337.54518    ,  352.29860    ,  367.69625    ,
     *   383.76643    ,
     *   272.53544    ,  284.45392    ,  296.89142    ,  309.87094    ,
     *   323.41645    ,  337.55294    ,  352.30643    ,  367.70409    ,
     *   383.77422    ,
     *   272.54176    ,  284.46088    ,  296.89887    ,  309.87876    ,
     *   323.42453    ,  337.56117    ,  352.31475    ,  367.71241    ,
     *   383.78250    ,
     *   272.54845    ,  284.46826    ,  296.90678    ,  309.88705    ,
     *   323.43309    ,  337.56990    ,  352.32356    ,  367.72123    ,
     *   383.79127    ,
     *   272.55554    ,  284.47607    ,  296.91515    ,  309.89583    ,
     *   323.44215    ,  337.57914    ,  352.33288    ,  367.73057    ,
     *   383.80055    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   272.56304    ,  284.48433    ,  296.92399    ,  309.90511    ,
     *   323.45173    ,  337.58891    ,  352.34274    ,  367.74044    ,
     *   383.81037    ,
     *   272.57095    ,  284.49305    ,  296.93333    ,  309.91490    ,
     *   323.46184    ,  337.59922    ,  352.35315    ,  367.75085    ,
     *   383.82072    ,
     *   272.57930    ,  284.50225    ,  296.94317    ,  309.92523    ,
     *   323.47250    ,  337.61008    ,  352.36411    ,  367.76183    ,
     *   383.83163    ,
     *   272.58809    ,  284.51193    ,  296.95354    ,  309.93609    ,
     *   323.48372    ,  337.62152    ,  352.37565    ,  367.77339    ,
     *   383.84312    ,
     *   272.59733    ,  284.52211    ,  296.96444    ,  309.94752    ,
     *   323.49551    ,  337.63354    ,  352.38779    ,  367.78553    ,
     *   383.85519    ,
     *   272.60705    ,  284.53281    ,  296.97589    ,  309.95953    ,
     *   323.50790    ,  337.64617    ,  352.40053    ,  367.79829    ,
     *   383.86787    ,
     *   272.61725    ,  284.54403    ,  296.98790    ,  309.97212    ,
     *   323.52089    ,  337.65941    ,  352.41390    ,  367.81167    ,
     *   383.88117    ,
     *   272.62794    ,  284.55580    ,  297.00049    ,  309.98531    ,
     *   323.53451    ,  337.67329    ,  352.42790    ,  367.82568    ,
     *   383.89510    ,
     *   272.63914    ,  284.56813    ,  297.01367    ,  309.99913    ,
     *   323.54876    ,  337.68782    ,  352.44256    ,  367.84035    ,
     *   383.90969    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   272.65086    ,  284.58102    ,  297.02746    ,  310.01358    ,
     *   323.56367    ,  337.70301    ,  352.45789    ,  367.85570    ,
     *   383.92493    ,
     *   272.66312    ,  284.59450    ,  297.04188    ,  310.02868    ,
     *   323.57925    ,  337.71888    ,  352.47391    ,  367.87172    ,
     *   383.94086    ,
     *   272.67592    ,  284.60857    ,  297.05692    ,  310.04445    ,
     *   323.59551    ,  337.73545    ,  352.49062    ,  367.88845    ,
     *   383.95749    ,
     *   272.68928    ,  284.62325    ,  297.07262    ,  310.06089    ,
     *   323.61247    ,  337.75273    ,  352.50805    ,  367.90589    ,
     *   383.97482    ,
     *   272.70321    ,  284.63856    ,  297.08898    ,  310.07803    ,
     *   323.63014    ,  337.77073    ,  352.52621    ,  367.92406    ,
     *   383.99288    ,
     *   272.71773    ,  284.65451    ,  297.10602    ,  310.09587    ,
     *   323.64854    ,  337.78948    ,  352.54512    ,  367.94298    ,
     *   384.01168    ,
     *   272.73284    ,  284.67111    ,  297.12376    ,  310.11444    ,
     *   323.66769    ,  337.80898    ,  352.56479    ,  367.96266    ,
     *   384.03124    ,
     *   272.74857    ,  284.68838    ,  297.14220    ,  310.13375    ,
     *   323.68759    ,  337.82925    ,  352.58524    ,  367.98312    ,
     *   384.05156    ,
     *   272.76492    ,  284.70633    ,  297.16137    ,  310.15381    ,
     *   323.70827    ,  337.85031    ,  352.60648    ,  368.00436    ,
     *   384.07268    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   272.78192    ,  284.72497    ,  297.18128    ,  310.17465    ,
     *   323.72974    ,  337.87218    ,  352.62853    ,  368.02642    ,
     *   384.09459    ,
     *   272.79957    ,  284.74433    ,  297.20194    ,  310.19626    ,
     *   323.75202    ,  337.89486    ,  352.65140    ,  368.04930    ,
     *   384.11732    ,
     *   272.81788    ,  284.76441    ,  297.22337    ,  310.21868    ,
     *   323.77512    ,  337.91838    ,  352.67511    ,  368.07301    ,
     *   384.14088    ,
     *   272.83251    ,  284.78045    ,  297.24048    ,  310.23658    ,
     *   323.79356    ,  337.93715    ,  352.69403    ,  368.09194    ,
     *   384.15968    ,
     *   272.84756    ,  284.79694    ,  297.25807    ,  310.25497    ,
     *   323.81250    ,  337.95643    ,  352.71347    ,  368.11138    ,
     *   384.17899    ,
     *   272.86303    ,  284.81388    ,  297.27614    ,  310.27386    ,
     *   323.83196    ,  337.97624    ,  352.73344    ,  368.13135    ,
     *   384.19883    ,
     *   272.87892    ,  284.83129    ,  297.29470    ,  310.29327    ,
     *   323.85195    ,  337.99658    ,  352.75394    ,  368.15185    ,
     *   384.21919    ,
     *   272.89526    ,  284.84917    ,  297.31376    ,  310.31319    ,
     *   323.87246    ,  338.01745    ,  352.77498    ,  368.17289    ,
     *   384.24009    ,
     *   272.91203    ,  284.86753    ,  297.33332    ,  310.33364    ,
     *   323.89352    ,  338.03887    ,  352.79657    ,  368.19447    ,
     *   384.26153    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   272.92925    ,  284.88637    ,  297.35340    ,  310.35462    ,
     *   323.91512    ,  338.06085    ,  352.81871    ,  368.21661    ,
     *   384.28352    ,
     *   272.94693    ,  284.90571    ,  297.37399    ,  310.37614    ,
     *   323.93727    ,  338.08338    ,  352.84142    ,  368.23932    ,
     *   384.30607    ,
     *   272.96508    ,  284.92554    ,  297.39512    ,  310.39821    ,
     *   323.95998    ,  338.10649    ,  352.86470    ,  368.26259    ,
     *   384.32918    ,
     *   272.98369    ,  284.94589    ,  297.41678    ,  310.42083    ,
     *   323.98326    ,  338.13017    ,  352.88856    ,  368.28644    ,
     *   384.35286    ,
     *   273.00279    ,  284.96675    ,  297.43899    ,  310.44402    ,
     *   324.00712    ,  338.15444    ,  352.91301    ,  368.31087    ,
     *   384.37712    ,
     *   273.02237    ,  284.98814    ,  297.46175    ,  310.46778    ,
     *   324.03157    ,  338.17929    ,  352.93805    ,  368.33590    ,
     *   384.40197    ,
     *   273.04244    ,  285.01005    ,  297.48507    ,  310.49212    ,
     *   324.05661    ,  338.20475    ,  352.96369    ,  368.36153    ,
     *   384.42742    ,
     *   273.06302    ,  285.03251    ,  297.50895    ,  310.51705    ,
     *   324.08224    ,  338.23082    ,  352.98994    ,  368.38776    ,
     *   384.45346    ,
     *   273.08411    ,  285.05552    ,  297.53342    ,  310.54257    ,
     *   324.10849    ,  338.25750    ,  353.01681    ,  368.41462    ,
     *   384.48012    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   273.10572    ,  285.07908    ,  297.55847    ,  310.56870    ,
     *   324.13536    ,  338.28481    ,  353.04431    ,  368.44209    ,
     *   384.50740    ,
     *   273.12785    ,  285.10321    ,  297.58411    ,  310.59545    ,
     *   324.16285    ,  338.31275    ,  353.07245    ,  368.47020    ,
     *   384.53530    ,
     *   273.15052    ,  285.12791    ,  297.61035    ,  310.62282    ,
     *   324.19098    ,  338.34133    ,  353.10122    ,  368.49895    ,
     *   384.56384    ,
     *   273.17374    ,  285.15320    ,  297.63721    ,  310.65081    ,
     *   324.21976    ,  338.37057    ,  353.13065    ,  368.52835    ,
     *   384.59302    ,
     *   273.19751    ,  285.17908    ,  297.66469    ,  310.67945    ,
     *   324.24918    ,  338.40046    ,  353.16075    ,  368.55841    ,
     *   384.62285    ,
     *   273.22184    ,  285.20556    ,  297.69279    ,  310.70874    ,
     *   324.27927    ,  338.43103    ,  353.19151    ,  368.58914    ,
     *   384.65334    ,
     *   273.24674    ,  285.23265    ,  297.72154    ,  310.73869    ,
     *   324.31003    ,  338.46227    ,  353.22295    ,  368.62054    ,
     *   384.68450    ,
     *   273.27223    ,  285.26036    ,  297.75094    ,  310.76931    ,
     *   324.34147    ,  338.49420    ,  353.25508    ,  368.65262    ,
     *   384.71634    ,
     *   273.29831    ,  285.28870    ,  297.78099    ,  310.80060    ,
     *   324.37361    ,  338.52683    ,  353.28791    ,  368.68541    ,
     *   384.74887    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   273.32498    ,  285.31768    ,  297.81171    ,  310.83259    ,
     *   324.40644    ,  338.56016    ,  353.32144    ,  368.71889    ,
     *   384.78209    ,
     *   273.35227    ,  285.34731    ,  297.84311    ,  310.86527    ,
     *   324.43999    ,  338.59421    ,  353.35570    ,  368.75309    ,
     *   384.81602    ,
     *   273.38019    ,  285.37760    ,  297.87521    ,  310.89866    ,
     *   324.47426    ,  338.62899    ,  353.39068    ,  368.78801    ,
     *   384.85066    ,
     *   273.40873    ,  285.40857    ,  297.90800    ,  310.93278    ,
     *   324.50926    ,  338.66451    ,  353.42640    ,  368.82367    ,
     *   384.88603    ,
     *   273.43792    ,  285.44022    ,  297.94151    ,  310.96762    ,
     *   324.54500    ,  338.70078    ,  353.46287    ,  368.86007    ,
     *   384.92213    ,
     *   273.46777    ,  285.47256    ,  297.97574    ,  311.00321    ,
     *   324.58150    ,  338.73781    ,  353.50010    ,  368.89722    ,
     *   384.95898    ,
     *   273.50602    ,  285.51399    ,  298.01956    ,  311.04876    ,
     *   324.62821    ,  338.78518    ,  353.54772    ,  368.94475    ,
     *   385.00611    ,
     *   273.54534    ,  285.55655    ,  298.06456    ,  311.09552    ,
     *   324.67614    ,  338.83378    ,  353.59657    ,  368.99349    ,
     *   385.05444    ,
     *   273.58575    ,  285.60026    ,  298.11076    ,  311.14350    ,
     *   324.72531    ,  338.88364    ,  353.64668    ,  369.04348    ,
     *   385.10400    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   273.62729    ,  285.64516    ,  298.15818    ,  311.19274    ,
     *   324.77576    ,  338.93477    ,  353.69806    ,  369.09473    ,
     *   385.15481    ,
     *   273.66997    ,  285.69126    ,  298.20686    ,  311.24327    ,
     *   324.82751    ,  338.98721    ,  353.75075    ,  369.14728    ,
     *   385.20690    ,
     *   273.71383    ,  285.73861    ,  298.25682    ,  311.29510    ,
     *   324.88058    ,  339.04099    ,  353.80476    ,  369.20115    ,
     *   385.26030    ,
     *   273.75890    ,  285.78722    ,  298.30809    ,  311.34828    ,
     *   324.93502    ,  339.09613    ,  353.86014    ,  369.25637    ,
     *   385.31502    ,
     *   273.80521    ,  285.83714    ,  298.36071    ,  311.40283    ,
     *   324.99084    ,  339.15267    ,  353.91691    ,  369.31296    ,
     *   385.37111    ,
     *   273.85280    ,  285.88839    ,  298.41471    ,  311.45879    ,
     *   325.04809    ,  339.21063    ,  353.97510    ,  369.37097    ,
     *   385.42858    ,
     *   273.90170    ,  285.94102    ,  298.47013    ,  311.51620    ,
     *   325.10680    ,  339.27006    ,  354.03475    ,  369.43043    ,
     *   385.48748    ,
     *   273.95195    ,  285.99506    ,  298.52701    ,  311.57509    ,
     *   325.16701    ,  339.33099    ,  354.09590    ,  369.49136    ,
     *   385.54784    ,
     *   274.00360    ,  286.05056    ,  298.58538    ,  311.63551    ,
     *   325.22876    ,  339.39347    ,  354.15858    ,  369.55381    ,
     *   385.60970    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   274.05668    ,  286.10756    ,  298.64530    ,  311.69750    ,
     *   325.29209    ,  339.45753    ,  354.22284    ,  369.61783    ,
     *   385.67310    ,
     *   274.11125    ,  286.16611    ,  298.70681    ,  311.76111    ,
     *   325.35706    ,  339.52322    ,  354.28873    ,  369.68346    ,
     *   385.73809    ,
     *   274.16737    ,  286.22626    ,  298.76997    ,  311.82639    ,
     *   325.42371    ,  339.59060    ,  354.35629    ,  369.75074    ,
     *   385.80470    ,
     *   274.22508    ,  286.28807    ,  298.83483    ,  311.89340    ,
     *   325.49211    ,  339.65972    ,  354.42559    ,  369.81974    ,
     *   385.87301    ,
     *   274.28446    ,  286.35161    ,  298.90146    ,  311.96220    ,
     *   325.56231    ,  339.73065    ,  354.49668    ,  369.89052    ,
     *   385.94306    ,
     *   274.34557    ,  286.41695    ,  298.96993    ,  312.03288    ,
     *   325.63439    ,  339.80346    ,  354.56964    ,  369.96314    ,
     *   386.01493    ,
     *   274.42825    ,  286.50526    ,  299.06240    ,  312.12827    ,
     *   325.73163    ,  339.90165    ,  354.66801    ,  370.06103    ,
     *   386.11180    ,
     *   274.51434    ,  286.59710    ,  299.15849    ,  312.22733    ,
     *   325.83256    ,  340.00353    ,  354.77003    ,  370.16253    ,
     *   386.21222    ,
     *   274.60450    ,  286.69315    ,  299.25889    ,  312.33075    ,
     *   325.93789    ,  340.10980    ,  354.87643    ,  370.26836    ,
     *   386.31689    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   274.61495    ,  286.70427    ,  299.27052    ,  312.34272    ,
     *   325.95008    ,  340.12209    ,  354.88873    ,  370.28059    ,
     *   386.32899    ,
     *   274.63767    ,  286.72846    ,  299.29579    ,  312.36874    ,
     *   325.97656    ,  340.14880    ,  354.91547    ,  370.30718    ,
     *   386.35529    ,
     *   274.66068    ,  286.75294    ,  299.32135    ,  312.39506    ,
     *   326.00335    ,  340.17581    ,  354.94250    ,  370.33407    ,
     *   386.38188    ,
     *   274.68396    ,  286.77771    ,  299.34721    ,  312.42167    ,
     *   326.03044    ,  340.20313    ,  354.96984    ,  370.36125    ,
     *   386.40875    ,
     *   274.70753    ,  286.80277    ,  299.37337    ,  312.44860    ,
     *   326.05783    ,  340.23075    ,  354.99748    ,  370.38873    ,
     *   386.43593    ,
     *   274.73138    ,  286.82813    ,  299.39983    ,  312.47582    ,
     *   326.08554    ,  340.25868    ,  355.02543    ,  370.41652    ,
     *   386.46340    ,
     *   274.75553    ,  286.85379    ,  299.42661    ,  312.50337    ,
     *   326.11355    ,  340.28693    ,  355.05369    ,  370.44461    ,
     *   386.49118    ,
     *   274.77998    ,  286.87976    ,  299.45369    ,  312.53122    ,
     *   326.14189    ,  340.31549    ,  355.08226    ,  370.47301    ,
     *   386.51926    ,
     *   274.80472    ,  286.90604    ,  299.48109    ,  312.55940    ,
     *   326.17054    ,  340.34437    ,  355.11115    ,  370.50173    ,
     *   386.54765    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   274.82977    ,  286.93263    ,  299.50882    ,  312.58790    ,
     *   326.19953    ,  340.37357    ,  355.14036    ,  370.53076    ,
     *   386.57635    ,
     *   274.85512    ,  286.95953    ,  299.53686    ,  312.61673    ,
     *   326.22884    ,  340.40311    ,  355.16990    ,  370.56012    ,
     *   386.60536    ,
     *   274.88079    ,  286.98676    ,  299.56523    ,  312.64589    ,
     *   326.25848    ,  340.43297    ,  355.19977    ,  370.58980    ,
     *   386.63470    ,
     *   274.90677    ,  287.01432    ,  299.59394    ,  312.67539    ,
     *   326.28846    ,  340.46317    ,  355.22996    ,  370.61981    ,
     *   386.66436    ,
     *   275.12537    ,  287.24577    ,  299.83476    ,  312.92262    ,
     *   326.53957    ,  340.71600    ,  355.48267    ,  370.87085    ,
     *   386.91241    ,
     *   275.36661    ,  287.50040    ,  300.09912    ,  313.19355    ,
     *   326.81439    ,  340.99243    ,  355.75876    ,  371.14493    ,
     *   387.18310    ,
     *   275.63310    ,  287.78077    ,  300.38949    ,  313.49060    ,
     *   327.11529    ,  341.29475    ,  356.06044    ,  371.44422    ,
     *   387.47853    ,
     *   275.92781    ,  288.08974    ,  300.70864    ,  313.81646    ,
     *   327.44487    ,  341.62550    ,  356.39019    ,  371.77112    ,
     *   387.80101    ,
     *   276.25414    ,  288.43055    ,  301.05969    ,  314.17412    ,
     *   327.80603    ,  341.98748    ,  356.75071    ,  372.12824    ,
     *   388.15309    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   276.61596    ,  288.80686    ,  301.44614    ,  314.56694    ,
     *   328.20198    ,  342.38379    ,  357.14499    ,  372.51846    ,
     *   388.53754    ,
     *   277.01773    ,  289.22284    ,  301.87191    ,  314.99865    ,
     *   328.63630    ,  342.81785    ,  357.57633    ,  372.94497    ,
     *   388.95743    ,
     *   277.46457    ,  289.68324    ,  302.34145    ,  315.47346    ,
     *   329.11299    ,  343.29349    ,  358.04837    ,  373.41126    ,
     *   389.41611    ,
     *   277.96241    ,  290.19348    ,  302.85979    ,  315.99608    ,
     *   329.63649    ,  343.81492    ,  358.56516    ,  373.92119    ,
     *   389.91729    ,
     *   278.51816    ,  290.75980    ,  303.43266    ,  316.57182    ,
     *   330.21180    ,  344.38686    ,  359.13116    ,  374.47902    ,
     *   390.46504    ,
     *   279.13985    ,  291.38935    ,  304.06656    ,  317.20668    ,
     *   330.84450    ,  345.01456    ,  359.75134    ,  375.08946    ,
     *   391.06384    ,
     *   279.83691    ,  292.09044    ,  304.76894    ,  317.90747    ,
     *   331.54087    ,  345.70387    ,  360.43120    ,  375.75772    ,
     *   391.71863    ,
     *   280.62042    ,  292.87268    ,  305.54834    ,  318.68190    ,
     *   332.30799    ,  346.46136    ,  361.17687    ,  376.48958    ,
     *   392.43488    ,
     *   281.50342    ,  293.74726    ,  306.41459    ,  319.53875    ,
     *   333.15385    ,  347.29439    ,  361.99519    ,  377.29142    ,
     *   393.21861    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   282.50129    ,  294.72723    ,  307.37900    ,  320.48807    ,
     *   334.08748    ,  348.21120    ,  362.89380    ,  378.17036    ,
     *   394.07650    ,
     *   283.63214    ,  295.82782    ,  308.45467    ,  321.54134    ,
     *   335.11916    ,  349.22111    ,  363.88122    ,  379.13432    ,
     *   395.01593    ,
     *   284.91723    ,  297.06677    ,  309.65675    ,  322.71173    ,
     *   336.26055    ,  350.33461    ,  364.96702    ,  380.19210    ,
     *   396.04508    ,
     *   286.38125    ,  298.46472    ,  311.00272    ,  324.01436    ,
     *   337.52491    ,  351.56355    ,  366.16195    ,  381.35354    ,
     *   397.17306    ,
     *   288.05259    ,  300.04547    ,  312.51274    ,  325.46653    ,
     *   338.92739    ,  352.92135    ,  367.47806    ,  382.62963    ,
     *   398.40998    ,
     *   289.96322    ,  301.83617    ,  314.20990    ,  327.08807    ,
     *   340.48521    ,  354.42321    ,  368.92894    ,  384.03266    ,
     *   399.76707    ,
     *   292.14818    ,  303.86729    ,  316.12039    ,  328.90151    ,
     *   342.21792    ,  356.08630    ,  370.52987    ,  385.57639    ,
     *   401.25688    ,
     *   294.64445    ,  306.17223    ,  318.27346    ,  330.93225    ,
     *   344.14764    ,  357.93002    ,  372.29804    ,  387.27625    ,
     *   402.89339    ,
     *   297.48925    ,  308.78640    ,  320.70114    ,  333.20859    ,
     *   346.29917    ,  359.97617    ,  374.25277    ,  389.14948    ,
     *   404.69215    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   300.71789    ,  311.74589    ,  323.43755    ,  335.76144    ,
     *   348.70002    ,  362.24910    ,  376.41565    ,  391.21536    ,
     *   406.67054    ,
     *   304.36195    ,  315.08565    ,  326.51771    ,  338.62381    ,
     *   351.38023    ,  364.77570    ,  378.81066    ,  393.49536    ,
     *   408.84785    ,
     *   308.44865    ,  318.83785    ,  329.97614    ,  341.82982    ,
     *   354.37186    ,  367.58528    ,  381.46423    ,  396.01322    ,
     *   411.24548    ,
     *   313.00262    ,  323.03107    ,  333.84531    ,  345.41348    ,
     *   357.70825    ,  370.70916    ,  384.40511    ,  398.79502    ,
     *   413.88703    ,
     *   318.05062    ,  327.69126    ,  338.15479    ,  349.40741    ,
     *   361.42297    ,  374.18003    ,  387.66401    ,  401.86906    ,
     *   416.79833    ,
     *   323.62819    ,  332.84513    ,  342.93171    ,  353.84193    ,
     *   365.54865    ,  378.03102    ,  391.27308    ,  405.26559    ,
     *   420.00736    ,
     *   329.78565    ,  338.52546    ,  348.20318    ,  358.74517    ,
     *   370.11616    ,  382.29477    ,  395.26512    ,  409.01633    ,
     *   423.54401    ,
     *   336.58952    ,  344.77666    ,  354.00050    ,  364.14483    ,
     *   375.15451    ,  387.00255    ,  399.67271    ,  413.15381    ,
     *   427.43969    ,
     *   344.11633    ,  351.65744    ,  360.36409    ,  370.07156    ,
     *   380.69208    ,  392.18413    ,  404.52749    ,  417.71060    ,
     *   431.72673    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   352.43983    ,  359.23783    ,  367.34672    ,  376.56314    ,
     *   386.75934    ,  397.86862    ,  409.85988    ,  422.71863    ,
     *   436.43772    ,
     *   361.61806    ,  367.59025    ,  375.01267    ,  383.66799    ,
     *   393.39246    ,  404.08661    ,  415.69969    ,  428.20892    ,
     *   441.60487    ,
     *   371.68799    ,  376.77834    ,  383.43173    ,  391.44555    ,
     *   400.63669    ,  410.87335    ,  422.07788    ,  434.21197    ,
     *   447.25975    ,
     *   382.67068    ,  386.84958    ,  392.67002    ,  399.96257    ,
     *   408.54761    ,  418.27185    ,  429.02922    ,  440.75924    ,
     *   453.43356    ,
     *   394.58018    ,  397.83575    ,  402.78223    ,  409.28580    ,
     *   417.18895    ,  426.33470    ,  436.59527    ,  447.88539    ,
     *   460.15832    ,
     *   407.42715    ,  409.75833    ,  413.80893    ,  419.47457    ,
     *   426.62707    ,  435.12293    ,  444.82629    ,  455.63102    ,
     *   467.46883    ,
     *   421.21425    ,  422.63213    ,  425.77880    ,  430.57629    ,
     *   436.92409    ,  444.70196    ,  453.78108    ,  464.04475    ,
     *   475.40519    ,
     *   435.92918    ,  436.46329    ,  438.71128    ,  442.62619    ,
     *   448.13262    ,  455.13547    ,  463.52385    ,  473.18351    ,
     *   484.01485    ,
     *   451.54290    ,  451.24451    ,  452.61596    ,  455.64845    ,
     *   460.29346    ,  466.47986    ,  474.11910    ,  483.11036    ,
     *   493.35330    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   468.01522    ,  466.95345    ,  467.48960    ,  469.65612    ,
     *   473.43541    ,  478.78062    ,  485.62594    ,  493.89008    ,
     *   503.48254    ,
     *   485.30379    ,  483.55711    ,  483.31528    ,  484.64948    ,
     *   487.57498    ,  492.07080    ,  498.09366    ,  505.58371    ,
     *   514.46738    ,
     *   503.37137    ,  501.01980    ,  500.06623    ,  500.61602    ,
     *   502.71561    ,  506.37026    ,  511.55913    ,  518.24362    ,
     *   526.37022    ,
     *   522.18928    ,  519.31022    ,  517.71317    ,  517.53429    ,
     *   518.84849    ,  521.68543    ,  526.04546    ,  531.91004    ,
     *   539.24589    ,
     *   541.73769    ,  538.40492    ,  536.23096    ,  535.38079    ,
     *   535.95667    ,  538.01070    ,  541.56186    ,  546.60909    ,
     *   553.13754    ,
     *   562.00519    ,  558.28881    ,  555.60223    ,  554.13651    ,
     *   554.02180    ,  555.33292    ,  558.10557    ,  562.35267    ,
     *   568.07412    ,
     *   582.98880    ,  578.95458    ,  575.81777    ,  573.79045    ,
     *   573.03060    ,  573.63825    ,  575.66676    ,  579.14063    ,
     *   584.07004    ,
     *   604.69481    ,  600.40264    ,  596.87576    ,  594.34003    ,
     *   592.97851    ,  592.91876    ,  594.23557    ,  596.96607    ,
     *   601.12762    ,
     *   627.14001    ,  622.64223    ,  618.78161    ,  615.79004    ,
     *   613.86997    ,  613.17609    ,  613.80891    ,  615.82266    ,
     *   619.24261    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   650.35238    ,  645.69279    ,  641.54891    ,  638.15212    ,
     *   635.71708    ,  634.42182    ,  634.39435    ,  635.71174    ,
     *   638.41191    ,
     *   674.37098    ,  669.58514    ,  665.20116    ,  661.44564    ,
     *   658.53878    ,  656.67584    ,  656.01053    ,  656.64647    ,
     *   658.64089    ,
     *   699.24465    ,  694.36148    ,  689.77318    ,  685.69951    ,
     *   682.36145    ,  679.96518    ,  678.68540    ,  678.65238    ,
     *   679.94797    ,
     *   725.02999    ,  720.07427    ,  715.31135    ,  710.95376    ,
     *   707.22065    ,  704.32421    ,  702.45456    ,  701.76550    ,
     *   702.36536    ,
     *   751.78879    ,  746.78391    ,  741.87249    ,  737.26003    ,
     *   733.16285    ,  729.79628    ,  727.36120    ,  726.03040    ,
     *   725.93711    ,
     *   779.58545    ,  774.55603    ,  769.52151    ,  764.68049    ,
     *   760.24612    ,  756.43552    ,  753.45749    ,  751.49970    ,
     *   750.71696    ,
     *   808.48481    ,  803.45854    ,  798.32832    ,  793.28527    ,
     *   788.53895    ,  784.30754    ,  780.80629    ,  778.23520    ,
     *   776.76739    ,
     *   838.55064    ,  833.55935    ,  828.36470    ,  823.14918    ,
     *   818.11757    ,  813.48821    ,  809.48185    ,  806.30949    ,
     *   804.16055    ,
     *   869.84514    ,  864.92474    ,  859.70173    ,  854.34823    ,
     *   849.06234    ,  844.06078    ,  839.56849    ,  835.80652    ,
     *   832.97962    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   902.42935    ,  897.61893    ,  892.40820    ,  886.95691    ,
     *   881.45400    ,  876.11189    ,  871.15741    ,  866.82008    ,
     *   863.31922    ,
     *   936.36451    ,  931.70475    ,  926.55025    ,  921.04655    ,
     *   915.37071    ,  909.72755    ,  904.34234    ,  899.45030    ,
     *   895.28362    ,
     *   971.71440    ,  967.24524    ,  962.19224    ,  956.68510    ,
     *   950.88646    ,  944.98996    ,  939.21517    ,  933.79881    ,
     *   928.98278    ,
     *   1008.5482    ,  1004.3062    ,  999.39868    ,  993.93823    ,
     *   988.07091    ,  981.97586    ,  975.86250    ,  969.96399    ,
     *   964.52709    ,
     *   1046.9443    ,  1042.9596    ,  1038.2371    ,  1032.8716    ,
     *   1026.9909    ,  1020.7566    ,  1014.3640    ,  1008.0373    ,
     *   1002.0221    ,
     *   1086.9938    ,  1083.2869    ,  1078.7816    ,  1073.5541    ,
     *   1067.7128    ,  1061.4000    ,  1054.7928    ,  1048.1016    ,
     *   1041.5646    ,
     *   1128.8052    ,  1125.3834    ,  1121.1163    ,  1116.0613    ,
     *   1110.3064    ,  1103.9729    ,  1097.2173    ,  1090.2317    ,
     *   1083.2408    ,
     *   1172.5087    ,  1169.3619    ,  1165.3397    ,  1160.4795    ,
     *   1154.8483    ,  1148.5453    ,  1141.7046    ,  1134.4966    ,
     *   1127.1273    ,
     *   1218.2599    ,  1215.3571    ,  1211.5682    ,  1206.9095    ,
     *   1201.4261    ,  1195.1944    ,  1188.3246    ,  1180.9631    ,
     *   1173.2935    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   400.51229    ,  418.01782    ,  436.28844    ,  455.35766    ,
     *   475.26043    ,  496.03323    ,  517.71413    ,  540.34285    ,
     *   563.96087    ,
     *   400.51825    ,  418.02368    ,  436.29418    ,  455.36326    ,
     *   475.26587    ,  496.03850    ,  517.71922    ,  540.34776    ,
     *   563.96559    ,
     *   400.52462    ,  418.02995    ,  436.30032    ,  455.36924    ,
     *   475.27169    ,  496.04414    ,  517.72467    ,  540.35301    ,
     *   563.97064    ,
     *   400.53142    ,  418.03664    ,  436.30687    ,  455.37563    ,
     *   475.27789    ,  496.05015    ,  517.73048    ,  540.35862    ,
     *   563.97603    ,
     *   400.53867    ,  418.04376    ,  436.31384    ,  455.38243    ,
     *   475.28451    ,  496.05656    ,  517.73667    ,  540.36458    ,
     *   563.98176    ,
     *   400.54637    ,  418.05134    ,  436.32126    ,  455.38967    ,
     *   475.29154    ,  496.06337    ,  517.74325    ,  540.37093    ,
     *   563.98787    ,
     *   400.55455    ,  418.05938    ,  436.32914    ,  455.39735    ,
     *   475.29900    ,  496.07060    ,  517.75024    ,  540.37766    ,
     *   563.99435    ,
     *   400.56322    ,  418.06791    ,  436.33748    ,  455.40549    ,
     *   475.30691    ,  496.07827    ,  517.75765    ,  540.38480    ,
     *   564.00121    ,
     *   400.57240    ,  418.07693    ,  436.34632    ,  455.41410    ,
     *   475.31528    ,  496.08638    ,  517.76549    ,  540.39236    ,
     *   564.00848    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   400.58209    ,  418.08647    ,  436.35565    ,  455.42321    ,
     *   475.32413    ,  496.09495    ,  517.77377    ,  540.40035    ,
     *   564.01616    ,
     *   400.59233    ,  418.09653    ,  436.36550    ,  455.43281    ,
     *   475.33347    ,  496.10400    ,  517.78251    ,  540.40877    ,
     *   564.02426    ,
     *   400.60311    ,  418.10713    ,  436.37588    ,  455.44294    ,
     *   475.34331    ,  496.11353    ,  517.79173    ,  540.41765    ,
     *   564.03280    ,
     *   400.61446    ,  418.11829    ,  436.38681    ,  455.45359    ,
     *   475.35367    ,  496.12357    ,  517.80142    ,  540.42700    ,
     *   564.04179    ,
     *   400.62639    ,  418.13003    ,  436.39830    ,  455.46479    ,
     *   475.36455    ,  496.13412    ,  517.81161    ,  540.43682    ,
     *   564.05124    ,
     *   400.63892    ,  418.14235    ,  436.41036    ,  455.47656    ,
     *   475.37598    ,  496.14519    ,  517.82232    ,  540.44713    ,
     *   564.06116    ,
     *   400.65207    ,  418.15527    ,  436.42301    ,  455.48889    ,
     *   475.38797    ,  496.15681    ,  517.83354    ,  540.45795    ,
     *   564.07156    ,
     *   400.66584    ,  418.16881    ,  436.43626    ,  455.50182    ,
     *   475.40053    ,  496.16898    ,  517.84530    ,  540.46928    ,
     *   564.08246    ,
     *   400.68025    ,  418.18298    ,  436.45013    ,  455.51534    ,
     *   475.41368    ,  496.18171    ,  517.85760    ,  540.48115    ,
     *   564.09386    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   400.69531    ,  418.19779    ,  436.46463    ,  455.52948    ,
     *   475.42742    ,  496.19503    ,  517.87047    ,  540.49354    ,
     *   564.10579    ,
     *   400.71105    ,  418.21327    ,  436.47978    ,  455.54425    ,
     *   475.44177    ,  496.20893    ,  517.88390    ,  540.50650    ,
     *   564.11824    ,
     *   400.72748    ,  418.22941    ,  436.49559    ,  455.55967    ,
     *   475.45675    ,  496.22345    ,  517.89793    ,  540.52001    ,
     *   564.13124    ,
     *   400.74461    ,  418.24625    ,  436.51207    ,  455.57574    ,
     *   475.47237    ,  496.23858    ,  517.91255    ,  540.53410    ,
     *   564.14479    ,
     *   400.76245    ,  418.26380    ,  436.52924    ,  455.59248    ,
     *   475.48864    ,  496.25434    ,  517.92778    ,  540.54878    ,
     *   564.15891    ,
     *   400.78103    ,  418.28206    ,  436.54711    ,  455.60991    ,
     *   475.50557    ,  496.27075    ,  517.94363    ,  540.56406    ,
     *   564.17360    ,
     *   400.80035    ,  418.30105    ,  436.56570    ,  455.62803    ,
     *   475.52319    ,  496.28781    ,  517.96012    ,  540.57995    ,
     *   564.18888    ,
     *   400.82043    ,  418.32079    ,  436.58503    ,  455.64687    ,
     *   475.54150    ,  496.30555    ,  517.97725    ,  540.59647    ,
     *   564.20477    ,
     *   400.84128    ,  418.34129    ,  436.60509    ,  455.66644    ,
     *   475.56051    ,  496.32397    ,  517.99505    ,  540.61362    ,
     *   564.22126    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   400.86293    ,  418.36257    ,  436.62592    ,  455.68674    ,
     *   475.58024    ,  496.34308    ,  518.01351    ,  540.63142    ,
     *   564.23838    ,
     *   400.88538    ,  418.38464    ,  436.64752    ,  455.70780    ,
     *   475.60070    ,  496.36290    ,  518.03267    ,  540.64988    ,
     *   564.25613    ,
     *   400.90866    ,  418.40751    ,  436.66990    ,  455.72963    ,
     *   475.62191    ,  496.38345    ,  518.05252    ,  540.66901    ,
     *   564.27452    ,
     *   400.92723    ,  418.42577    ,  436.68777    ,  455.74704    ,
     *   475.63883    ,  496.39984    ,  518.06835    ,  540.68427    ,
     *   564.28920    ,
     *   400.94630    ,  418.44452    ,  436.70612    ,  455.76493    ,
     *   475.65621    ,  496.41668    ,  518.08462    ,  540.69995    ,
     *   564.30428    ,
     *   400.96590    ,  418.46377    ,  436.72496    ,  455.78330    ,
     *   475.67406    ,  496.43397    ,  518.10133    ,  540.71605    ,
     *   564.31976    ,
     *   400.98601    ,  418.48354    ,  436.74430    ,  455.80216    ,
     *   475.69238    ,  496.45172    ,  518.11847    ,  540.73257    ,
     *   564.33565    ,
     *   401.00665    ,  418.50382    ,  436.76415    ,  455.82151    ,
     *   475.71118    ,  496.46993    ,  518.13607    ,  540.74953    ,
     *   564.35196    ,
     *   401.02782    ,  418.52463    ,  436.78451    ,  455.84136    ,
     *   475.73047    ,  496.48861    ,  518.15411    ,  540.76692    ,
     *   564.36868    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   401.04953    ,  418.54597    ,  436.80539    ,  455.86171    ,
     *   475.75024    ,  496.50777    ,  518.17262    ,  540.78476    ,
     *   564.38583    ,
     *   401.07180    ,  418.56785    ,  436.82680    ,  455.88258    ,
     *   475.77052    ,  496.52741    ,  518.19160    ,  540.80305    ,
     *   564.40342    ,
     *   401.09462    ,  418.59027    ,  436.84874    ,  455.90397    ,
     *   475.79130    ,  496.54754    ,  518.21105    ,  540.82179    ,
     *   564.42144    ,
     *   401.11801    ,  418.61325    ,  436.87123    ,  455.92589    ,
     *   475.81260    ,  496.56817    ,  518.23097    ,  540.84099    ,
     *   564.43990    ,
     *   401.14196    ,  418.63679    ,  436.89426    ,  455.94834    ,
     *   475.83441    ,  496.58929    ,  518.25138    ,  540.86066    ,
     *   564.45882    ,
     *   401.16650    ,  418.66090    ,  436.91785    ,  455.97133    ,
     *   475.85674    ,  496.61093    ,  518.27228    ,  540.88080    ,
     *   564.47818    ,
     *   401.19162    ,  418.68558    ,  436.94199    ,  455.99487    ,
     *   475.87961    ,  496.63308    ,  518.29368    ,  540.90142    ,
     *   564.49801    ,
     *   401.21734    ,  418.71085    ,  436.96671    ,  456.01896    ,
     *   475.90301    ,  496.65575    ,  518.31557    ,  540.92252    ,
     *   564.51830    ,
     *   401.24365    ,  418.73670    ,  436.99201    ,  456.04362    ,
     *   475.92696    ,  496.67894    ,  518.33798    ,  540.94412    ,
     *   564.53907    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   401.27058    ,  418.76316    ,  437.01789    ,  456.06884    ,
     *   475.95147    ,  496.70268    ,  518.36091    ,  540.96621    ,
     *   564.56031    ,
     *   401.29812    ,  418.79021    ,  437.04436    ,  456.09464    ,
     *   475.97653    ,  496.72695    ,  518.38436    ,  540.98880    ,
     *   564.58204    ,
     *   401.32629    ,  418.81789    ,  437.07142    ,  456.12102    ,
     *   476.00215    ,  496.75177    ,  518.40833    ,  541.01191    ,
     *   564.60425    ,
     *   401.35509    ,  418.84618    ,  437.09910    ,  456.14799    ,
     *   476.02835    ,  496.77714    ,  518.43284    ,  541.03553    ,
     *   564.62696    ,
     *   401.38454    ,  418.87510    ,  437.12739    ,  456.17556    ,
     *   476.05513    ,  496.80308    ,  518.45790    ,  541.05967    ,
     *   564.65018    ,
     *   401.41463    ,  418.90466    ,  437.15630    ,  456.20374    ,
     *   476.08250    ,  496.82959    ,  518.48350    ,  541.08434    ,
     *   564.67390    ,
     *   401.44538    ,  418.93486    ,  437.18585    ,  456.23253    ,
     *   476.11047    ,  496.85667    ,  518.50966    ,  541.10955    ,
     *   564.69813    ,
     *   401.47680    ,  418.96572    ,  437.21603    ,  456.26194    ,
     *   476.13903    ,  496.88434    ,  518.53638    ,  541.13530    ,
     *   564.72289    ,
     *   401.50890    ,  418.99724    ,  437.24686    ,  456.29198    ,
     *   476.16821    ,  496.91259    ,  518.56368    ,  541.16160    ,
     *   564.74818    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   401.54168    ,  419.02943    ,  437.27834    ,  456.32266    ,
     *   476.19801    ,  496.94145    ,  518.59155    ,  541.18846    ,
     *   564.77400    ,
     *   401.57515    ,  419.06231    ,  437.31049    ,  456.35398    ,
     *   476.22843    ,  496.97091    ,  518.62001    ,  541.21588    ,
     *   564.80037    ,
     *   401.60933    ,  419.09587    ,  437.34331    ,  456.38596    ,
     *   476.25950    ,  497.00099    ,  518.64906    ,  541.24387    ,
     *   564.82728    ,
     *   401.64422    ,  419.13013    ,  437.37682    ,  456.41861    ,
     *   476.29120    ,  497.03170    ,  518.67871    ,  541.27244    ,
     *   564.85475    ,
     *   401.67984    ,  419.16510    ,  437.41101    ,  456.45193    ,
     *   476.32356    ,  497.06303    ,  518.70897    ,  541.30160    ,
     *   564.88279    ,
     *   401.71619    ,  419.20079    ,  437.44591    ,  456.48593    ,
     *   476.35658    ,  497.09500    ,  518.73985    ,  541.33135    ,
     *   564.91139    ,
     *   401.76268    ,  419.24643    ,  437.49054    ,  456.52941    ,
     *   476.39880    ,  497.13589    ,  518.77934    ,  541.36940    ,
     *   564.94797    ,
     *   401.81035    ,  419.29323    ,  437.53629    ,  456.57398    ,
     *   476.44209    ,  497.17780    ,  518.81982    ,  541.40840    ,
     *   564.98547    ,
     *   401.85922    ,  419.34121    ,  437.58320    ,  456.61968    ,
     *   476.48646    ,  497.22077    ,  518.86131    ,  541.44838    ,
     *   565.02391    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   401.90933    ,  419.39040    ,  437.63129    ,  456.66652    ,
     *   476.53195    ,  497.26481    ,  518.90384    ,  541.48936    ,
     *   565.06330    ,
     *   401.96070    ,  419.44081    ,  437.68057    ,  456.71453    ,
     *   476.57856    ,  497.30994    ,  518.94743    ,  541.53135    ,
     *   565.10367    ,
     *   402.01334    ,  419.49248    ,  437.73108    ,  456.76372    ,
     *   476.62633    ,  497.35619    ,  518.99209    ,  541.57438    ,
     *   565.14503    ,
     *   402.06729    ,  419.54543    ,  437.78283    ,  456.81413    ,
     *   476.67527    ,  497.40357    ,  519.03785    ,  541.61846    ,
     *   565.18741    ,
     *   402.12258    ,  419.59968    ,  437.83586    ,  456.86578    ,
     *   476.72541    ,  497.45212    ,  519.08473    ,  541.66362    ,
     *   565.23083    ,
     *   402.17923    ,  419.65527    ,  437.89019    ,  456.91870    ,
     *   476.77679    ,  497.50185    ,  519.13275    ,  541.70989    ,
     *   565.27531    ,
     *   402.23728    ,  419.71223    ,  437.94586    ,  456.97291    ,
     *   476.82942    ,  497.55280    ,  519.18195    ,  541.75728    ,
     *   565.32087    ,
     *   402.29677    ,  419.77060    ,  438.00289    ,  457.02845    ,
     *   476.88333    ,  497.60500    ,  519.23234    ,  541.80583    ,
     *   565.36754    ,
     *   402.35773    ,  419.83040    ,  438.06133    ,  457.08535    ,
     *   476.93857    ,  497.65847    ,  519.28397    ,  541.85557    ,
     *   565.41535    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   402.42020    ,  419.89167    ,  438.12120    ,  457.14365    ,
     *   476.99516    ,  497.71325    ,  519.33687    ,  541.90652    ,
     *   565.46433    ,
     *   402.48422    ,  419.95447    ,  438.18256    ,  457.20339    ,
     *   477.05315    ,  497.76938    ,  519.39106    ,  541.95872    ,
     *   565.51451    ,
     *   402.54985    ,  420.01884    ,  438.24544    ,  457.26462    ,
     *   477.11258    ,  497.82690    ,  519.44659    ,  542.01222    ,
     *   565.56593    ,
     *   402.61713    ,  420.08482    ,  438.30990    ,  457.32737    ,
     *   477.17349    ,  497.88585    ,  519.50351    ,  542.06704    ,
     *   565.61863    ,
     *   402.68612    ,  420.15248    ,  438.37599    ,  457.39171    ,
     *   477.23593    ,  497.94629    ,  519.56186    ,  542.12324    ,
     *   565.67265    ,
     *   402.75690    ,  420.22187    ,  438.44378    ,  457.45770    ,
     *   477.29997    ,  498.00826    ,  519.62169    ,  542.18087    ,
     *   565.72804    ,
     *   402.85227    ,  420.31538    ,  438.53511    ,  457.54660    ,
     *   477.38624    ,  498.09175    ,  519.70229    ,  542.25850    ,
     *   565.80266    ,
     *   402.95114    ,  420.41230    ,  438.62976    ,  457.63872    ,
     *   477.47563    ,  498.17826    ,  519.78580    ,  542.33893    ,
     *   565.87997    ,
     *   403.05417    ,  420.51329    ,  438.72837    ,  457.73470    ,
     *   477.56876    ,  498.26838    ,  519.87279    ,  542.42271    ,
     *   565.96049    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   403.06608    ,  420.52496    ,  438.73977    ,  457.74579    ,
     *   477.57952    ,  498.27879    ,  519.88284    ,  542.43240    ,
     *   565.96980    ,
     *   403.09196    ,  420.55033    ,  438.76454    ,  457.76990    ,
     *   477.60291    ,  498.30142    ,  519.90468    ,  542.45343    ,
     *   565.99002    ,
     *   403.11813    ,  420.57597    ,  438.78958    ,  457.79426    ,
     *   477.62655    ,  498.32430    ,  519.92676    ,  542.47470    ,
     *   566.01045    ,
     *   403.14458    ,  420.60190    ,  438.81489    ,  457.81889    ,
     *   477.65045    ,  498.34742    ,  519.94908    ,  542.49620    ,
     *   566.03111    ,
     *   403.17132    ,  420.62810    ,  438.84048    ,  457.84379    ,
     *   477.67461    ,  498.37080    ,  519.97164    ,  542.51792    ,
     *   566.05199    ,
     *   403.19836    ,  420.65459    ,  438.86634    ,  457.86896    ,
     *   477.69902    ,  498.39442    ,  519.99445    ,  542.53989    ,
     *   566.07310    ,
     *   403.22569    ,  420.68138    ,  438.89249    ,  457.89440    ,
     *   477.72371    ,  498.41831    ,  520.01750    ,  542.56209    ,
     *   566.09444    ,
     *   403.25332    ,  420.70845    ,  438.91892    ,  457.92012    ,
     *   477.74866    ,  498.44245    ,  520.04080    ,  542.58453    ,
     *   566.11601    ,
     *   403.28125    ,  420.73582    ,  438.94564    ,  457.94612    ,
     *   477.77388    ,  498.46685    ,  520.06436    ,  542.60721    ,
     *   566.13781    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   403.30949    ,  420.76349    ,  438.97265    ,  457.97240    ,
     *   477.79938    ,  498.49152    ,  520.08817    ,  542.63014    ,
     *   566.15984    ,
     *   403.33804    ,  420.79146    ,  438.99996    ,  457.99897    ,
     *   477.82515    ,  498.51646    ,  520.11224    ,  542.65332    ,
     *   566.18212    ,
     *   403.36690    ,  420.81974    ,  439.02756    ,  458.02583    ,
     *   477.85121    ,  498.54166    ,  520.13656    ,  542.67675    ,
     *   566.20463    ,
     *   403.39608    ,  420.84832    ,  439.05546    ,  458.05297    ,
     *   477.87754    ,  498.56714    ,  520.16116    ,  542.70043    ,
     *   566.22739    ,
     *   403.64005    ,  421.08730    ,  439.28870    ,  458.27987    ,
     *   478.09763    ,  498.78006    ,  520.36664    ,  542.89830    ,
     *   566.41755    ,
     *   403.90617    ,  421.34789    ,  439.54297    ,  458.52718    ,
     *   478.33748    ,  499.01207    ,  520.59053    ,  543.11388    ,
     *   566.62470    ,
     *   404.19650    ,  421.63209    ,  439.82019    ,  458.79676    ,
     *   478.59888    ,  499.26489    ,  520.83446    ,  543.34874    ,
     *   566.85038    ,
     *   404.51326    ,  421.94205    ,  440.12246    ,  459.09062    ,
     *   478.88377    ,  499.54038    ,  521.10025    ,  543.60462    ,
     *   567.09623    ,
     *   404.85892    ,  422.28014    ,  440.45206    ,  459.41097    ,
     *   479.19428    ,  499.84060    ,  521.38986    ,  543.88339    ,
     *   567.36406    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   405.23616    ,  422.64897    ,  440.81149    ,  459.76022    ,
     *   479.53272    ,  500.16777    ,  521.70541    ,  544.18712    ,
     *   567.65583    ,
     *   405.64792    ,  423.05136    ,  441.20348    ,  460.14099    ,
     *   479.90162    ,  500.52431    ,  522.04926    ,  544.51803    ,
     *   567.97369    ,
     *   406.09745    ,  423.49043    ,  441.63103    ,  460.55616    ,
     *   480.30375    ,  500.91289    ,  522.42393    ,  544.87856    ,
     *   568.31997    ,
     *   406.58828    ,  423.96958    ,  442.09741    ,  461.00888    ,
     *   480.74212    ,  501.33639    ,  522.83220    ,  545.27137    ,
     *   568.69722    ,
     *   407.12431    ,  424.49254    ,  442.60618    ,  461.50256    ,
     *   481.22002    ,  501.79797    ,  523.27709    ,  545.69936    ,
     *   569.10819    ,
     *   407.70984    ,  425.06342    ,  443.16128    ,  462.04098    ,
     *   481.74104    ,  502.30108    ,  523.76191    ,  546.16567    ,
     *   569.55592    ,
     *   408.34955    ,  425.68670    ,  443.76700    ,  462.62823    ,
     *   482.30911    ,  502.84946    ,  524.29024    ,  546.67376    ,
     *   570.04368    ,
     *   409.04865    ,  426.36731    ,  444.42804    ,  463.26880    ,
     *   482.92853    ,  503.44722    ,  524.86601    ,  547.22735    ,
     *   570.57505    ,
     *   409.81282    ,  427.11068    ,  445.14955    ,  463.96761    ,
     *   483.60399    ,  504.09884    ,  525.49350    ,  547.83055    ,
     *   571.15394    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   410.64836    ,  427.92275    ,  445.93718    ,  464.73003    ,
     *   484.34060    ,  504.80921    ,  526.17737    ,  548.48779    ,
     *   571.78460    ,
     *   411.56221    ,  428.81007    ,  446.79715    ,  465.56196    ,
     *   485.14397    ,  505.58367    ,  526.92270    ,  549.20395    ,
     *   572.47166    ,
     *   412.56204    ,  429.77985    ,  447.73625    ,  466.46985    ,
     *   486.02024    ,  506.42804    ,  527.73505    ,  549.98430    ,
     *   573.22015    ,
     *   413.65631    ,  430.84005    ,  448.76198    ,  467.46077    ,
     *   486.97609    ,  507.34869    ,  528.62048    ,  550.83461    ,
     *   574.03557    ,
     *   414.85441    ,  431.99941    ,  449.88256    ,  468.54248    ,
     *   488.01889    ,  508.35259    ,  529.58559    ,  551.76116    ,
     *   574.92391    ,
     *   416.16672    ,  433.26760    ,  451.10703    ,  469.72349    ,
     *   489.15665    ,  509.44733    ,  530.63761    ,  552.77082    ,
     *   575.89167    ,
     *   417.60476    ,  434.65530    ,  452.44535    ,  471.01314    ,
     *   490.39817    ,  510.64123    ,  531.78440    ,  553.87105    ,
     *   576.94596    ,
     *   419.18133    ,  436.17432    ,  453.90851    ,  472.42168    ,
     *   491.75309    ,  511.94338    ,  533.03455    ,  555.06999    ,
     *   578.09451    ,
     *   420.91062    ,  437.83770    ,  455.50858    ,  473.96040    ,
     *   493.23198    ,  513.36372    ,  534.39746    ,  556.37654    ,
     *   579.34574    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   422.80839    ,  439.65989    ,  457.25891    ,  475.64168    ,
     *   494.84642    ,  514.91311    ,  535.88337    ,  557.80036    ,
     *   580.70881    ,
     *   424.89215    ,  441.65687    ,  459.17420    ,  477.47915    ,
     *   496.60911    ,  516.60347    ,  537.50346    ,  559.35202    ,
     *   582.19372    ,
     *   427.18126    ,  443.84631    ,  461.27067    ,  479.48781    ,
     *   498.53399    ,  518.44781    ,  539.26997    ,  561.04303    ,
     *   583.81133    ,
     *   429.69714    ,  446.24771    ,  463.56620    ,  481.68413    ,
     *   500.63634    ,  520.46040    ,  541.19625    ,  562.88596    ,
     *   585.57351    ,
     *   432.46329    ,  448.88251    ,  466.08043    ,  484.08621    ,
     *   502.93292    ,  522.65682    ,  543.29689    ,  564.89449    ,
     *   587.49314    ,
     *   435.50539    ,  451.77425    ,  468.83494    ,  486.71392    ,
     *   505.44211    ,  525.05415    ,  545.58781    ,  567.08356    ,
     *   589.58426    ,
     *   438.85122    ,  454.94851    ,  471.85329    ,  489.58897    ,
     *   508.18398    ,  527.67103    ,  548.08640    ,  569.46944    ,
     *   591.86218    ,
     *   442.53041    ,  458.43294    ,  475.16109    ,  492.73504    ,
     *   511.18046    ,  530.52783    ,  550.81163    ,  572.06986    ,
     *   594.34351    ,
     *   446.57416    ,  462.25703    ,  478.78593    ,  496.17780    ,
     *   514.45539    ,  533.64668    ,  553.78414    ,  574.90412    ,
     *   597.04636    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   451.01466    ,  466.45184    ,  482.75725    ,  499.94486    ,
     *   518.03456    ,  537.05166    ,  557.02637    ,  577.99319    ,
     *   599.99037    ,
     *   455.88457    ,  471.04954    ,  487.10605    ,  504.06570    ,
     *   521.94569    ,  540.76872    ,  560.56261    ,  581.35981    ,
     *   603.19688    ,
     *   461.21639    ,  476.08286    ,  491.86452    ,  508.57134    ,
     *   526.21832    ,  544.82575    ,  564.41907    ,  585.02858    ,
     *   606.68896    ,
     *   467.04222    ,  481.58463    ,  497.06557    ,  513.49407    ,
     *   530.88360    ,  549.25244    ,  568.62386    ,  589.02598    ,
     *   610.49154    ,
     *   473.39393    ,  487.58747    ,  502.74236    ,  518.86701    ,
     *   535.97398    ,  554.08013    ,  573.20688    ,  593.38039    ,
     *   614.63143    ,
     *   480.30418    ,  494.12394    ,  508.92803    ,  524.72369    ,
     *   541.52286    ,  559.34149    ,  578.19970    ,  598.12199    ,
     *   619.13734    ,
     *   487.80812    ,  501.22737    ,  515.65585    ,  531.09782    ,
     *   547.56416    ,  565.07023    ,  583.63531    ,  603.28266    ,
     *   624.03978    ,
     *   495.94566    ,  508.93340    ,  522.95986    ,  538.02335    ,
     *   554.13219    ,  571.30077    ,  589.54779    ,  608.89573    ,
     *   629.37098    ,
     *   504.76348    ,  517.28198    ,  530.87629    ,  545.53510    ,
     *   561.26161    ,  578.06799    ,  595.97204    ,  614.99573    ,
     *   635.16470    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   514.31600    ,  526.31942    ,  539.44538    ,  553.66998    ,
     *   568.98806    ,  585.40733    ,  602.94363    ,  621.61812    ,
     *   641.45595    ,
     *   524.66437    ,  536.09939    ,  548.71330    ,  562.46868    ,
     *   577.34921    ,  593.35526    ,  610.49877    ,  628.79913    ,
     *   648.28080    ,
     *   535.87326    ,  546.68235    ,  558.73327    ,  571.97744    ,
     *   586.38630    ,  601.95028    ,  618.67481    ,  636.57583    ,
     *   655.67622    ,
     *   548.00606    ,  558.13283    ,  569.56528    ,  582.24933    ,
     *   596.14592    ,  611.23435    ,  627.51115    ,  644.98649    ,
     *   663.68013    ,
     *   561.11961    ,  570.51497    ,  581.27376    ,  593.34406    ,
     *   606.68114    ,  621.25449    ,  637.05055    ,  654.07144    ,
     *   672.33179    ,
     *   575.25955    ,  583.88720    ,  593.92343    ,  605.32602    ,
     *   618.05160    ,  632.06405    ,  647.34066    ,  663.87437    ,
     *   681.67254    ,
     *   590.45743    ,  598.29739    ,  607.57407    ,  618.26045    ,
     *   630.32178    ,  643.72275    ,  658.43522    ,  674.44367    ,
     *   691.74705    ,
     *   606.73008    ,  613.77942    ,  622.27546    ,  632.20828    ,
     *   643.55738    ,  656.29527    ,  670.39426    ,  685.83364    ,
     *   702.60458    ,
     *   624.08214    ,  630.35244    ,  638.06367    ,  647.22099    ,
     *   657.82040    ,  669.84781    ,  683.28275    ,  698.10477    ,
     *   714.30016    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   642.51187    ,  648.02334    ,  654.96003    ,  663.33667    ,
     *   673.16382    ,  684.44333    ,  697.16745    ,  711.32247    ,
     *   726.89487    ,
     *   662.01910    ,  666.79275    ,  672.97363    ,  680.57873    ,
     *   689.62761    ,  700.13623    ,  712.11224    ,  725.55411    ,
     *   740.45468    ,
     *   682.61299    ,  686.66329    ,  692.10738    ,  698.95842    ,
     *   707.23721    ,  716.96823    ,  728.17287    ,  740.86448    ,
     *   755.04766    ,
     *   704.31693    ,  707.64769    ,  712.36664    ,  718.48094    ,
     *   726.00599    ,  734.96676    ,  745.39273    ,  757.31066    ,
     *   770.73957    ,
     *   727.16953    ,  729.77405    ,  733.76754    ,  739.15430    ,
     *   745.94145    ,  754.14728    ,  763.80119    ,  774.93764    ,
     *   787.58874    ,
     *   751.22278    ,  753.08720    ,  756.34275    ,  760.99798    ,
     *   767.05424    ,  774.51964    ,  783.41583    ,  793.77672    ,
     *   805.64181    ,
     *   776.53963    ,  777.64690    ,  780.14306    ,  784.04908    ,
     *   789.36720    ,  796.09718    ,  804.24888    ,  813.84764    ,
     *   824.93196    ,
     *   803.19279    ,  803.52531    ,  805.23590    ,  808.36425    ,
     *   812.92178    ,  818.90610    ,  826.31646    ,  835.16505    ,
     *   845.48114    ,
     *   831.26530    ,  830.80560    ,  831.70261    ,  834.01840    ,
     *   837.78039    ,  842.99219    ,  849.64818    ,  857.74797    ,
     *   867.30653    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   860.85168    ,  859.58214    ,  859.63694    ,  861.10205    ,
     *   864.02532    ,  868.42358    ,  874.29423    ,  881.62952    ,
     *   890.43015    ,
     *   892.05811    ,  889.96145    ,  889.14497    ,  889.71961    ,
     *   891.75621    ,  895.28989    ,  900.32845    ,  906.86437    ,
     *   914.88876    ,
     *   925.00025    ,  922.06205    ,  920.34577    ,  919.98914    ,
     *   921.08822    ,  923.69983    ,  927.84774    ,  933.53209    ,
     *   940.74161    ,
     *   959.79885    ,  956.01189    ,  953.37091    ,  952.04276    ,
     *   952.15164    ,  953.77938    ,  956.96990    ,  961.73691    ,
     *   968.07412    ,
     *   996.57386    ,  991.94337    ,  988.36143    ,  986.02574    ,
     *   985.09205    ,  985.67128    ,  987.83179    ,  991.60570    ,
     *   996.99787    ,
     *   1035.4387    ,  1029.9868    ,  1025.4622    ,  1022.0929    ,
     *   1020.0690    ,  1019.5349    ,  1020.5888    ,  1023.2863    ,
     *   1027.6489    ,
     *   1076.4958    ,  1070.2640    ,  1064.8147    ,  1060.4025    ,
     *   1057.2519    ,  1055.5447    ,  1055.4146    ,  1056.9471    ,
     *   1060.1862    ,
     *   1119.8353    ,  1112.8839    ,  1106.5499    ,  1101.1077    ,
     *   1096.8127    ,  1093.8852    ,  1092.4987    ,  1092.7761    ,
     *   1094.7911    ,
     *   1165.5354    ,  1157.9404    ,  1150.7833    ,  1144.3493    ,
     *   1138.9174    ,  1134.7429    ,  1132.0415    ,  1130.9787    ,
     *   1131.6666    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   588.61143    ,  614.33971    ,  641.19283    ,  669.21996    ,
     *   698.47245    ,  729.00387    ,  760.87013    ,  794.12960    ,
     *   828.84317    ,
     *   588.61597    ,  614.34405    ,  641.19698    ,  669.22393    ,
     *   698.47623    ,  729.00747    ,  760.87356    ,  794.13285    ,
     *   828.84625    ,
     *   588.62081    ,  614.34870    ,  641.20142    ,  669.22817    ,
     *   698.48027    ,  729.01132    ,  760.87722    ,  794.13632    ,
     *   828.84955    ,
     *   588.62598    ,  614.35365    ,  641.20615    ,  669.23269    ,
     *   698.48459    ,  729.01542    ,  760.88112    ,  794.14003    ,
     *   828.85307    ,
     *   588.63149    ,  614.35893    ,  641.21120    ,  669.23751    ,
     *   698.48918    ,  729.01980    ,  760.88528    ,  794.14398    ,
     *   828.85681    ,
     *   588.63735    ,  614.36454    ,  641.21657    ,  669.24263    ,
     *   698.49406    ,  729.02445    ,  760.88970    ,  794.14818    ,
     *   828.86080    ,
     *   588.64357    ,  614.37049    ,  641.22226    ,  669.24807    ,
     *   698.49925    ,  729.02938    ,  760.89439    ,  794.15264    ,
     *   828.86503    ,
     *   588.65016    ,  614.37681    ,  641.22830    ,  669.25383    ,
     *   698.50475    ,  729.03462    ,  760.89937    ,  794.15736    ,
     *   828.86951    ,
     *   588.65713    ,  614.38349    ,  641.23469    ,  669.25993    ,
     *   698.51056    ,  729.04015    ,  760.90463    ,  794.16236    ,
     *   828.87426    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   588.66450    ,  614.39055    ,  641.24144    ,  669.26638    ,
     *   698.51671    ,  729.04601    ,  760.91020    ,  794.16765    ,
     *   828.87927    ,
     *   588.67228    ,  614.39800    ,  641.24857    ,  669.27318    ,
     *   698.52319    ,  729.05218    ,  760.91607    ,  794.17323    ,
     *   828.88456    ,
     *   588.68047    ,  614.40585    ,  641.25607    ,  669.28035    ,
     *   698.53003    ,  729.05869    ,  760.92226    ,  794.17910    ,
     *   828.89013    ,
     *   588.68910    ,  614.41411    ,  641.26398    ,  669.28790    ,
     *   698.53722    ,  729.06554    ,  760.92877    ,  794.18529    ,
     *   828.89600    ,
     *   588.69817    ,  614.42280    ,  641.27228    ,  669.29583    ,
     *   698.54478    ,  729.07274    ,  760.93562    ,  794.19179    ,
     *   828.90217    ,
     *   588.70769    ,  614.43192    ,  641.28100    ,  669.30415    ,
     *   698.55272    ,  729.08029    ,  760.94280    ,  794.19862    ,
     *   828.90865    ,
     *   588.71767    ,  614.44148    ,  641.29015    ,  669.31289    ,
     *   698.56105    ,  729.08822    ,  760.95034    ,  794.20577    ,
     *   828.91544    ,
     *   588.72813    ,  614.45150    ,  641.29973    ,  669.32204    ,
     *   698.56977    ,  729.09653    ,  760.95824    ,  794.21327    ,
     *   828.92255    ,
     *   588.73908    ,  614.46199    ,  641.30976    ,  669.33161    ,
     *   698.57890    ,  729.10522    ,  760.96650    ,  794.22112    ,
     *   828.93000    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   588.75052    ,  614.47295    ,  641.32025    ,  669.34162    ,
     *   698.58844    ,  729.11430    ,  760.97514    ,  794.22933    ,
     *   828.93779    ,
     *   588.76248    ,  614.48440    ,  641.33120    ,  669.35208    ,
     *   698.59841    ,  729.12379    ,  760.98417    ,  794.23790    ,
     *   828.94592    ,
     *   588.77495    ,  614.49635    ,  641.34262    ,  669.36299    ,
     *   698.60881    ,  729.13370    ,  760.99358    ,  794.24684    ,
     *   828.95440    ,
     *   588.78796    ,  614.50881    ,  641.35454    ,  669.37436    ,
     *   698.61966    ,  729.14402    ,  761.00340    ,  794.25617    ,
     *   828.96325    ,
     *   588.80150    ,  614.52179    ,  641.36695    ,  669.38621    ,
     *   698.63095    ,  729.15478    ,  761.01363    ,  794.26588    ,
     *   828.97246    ,
     *   588.81561    ,  614.53530    ,  641.37987    ,  669.39855    ,
     *   698.64271    ,  729.16597    ,  761.02427    ,  794.27599    ,
     *   828.98206    ,
     *   588.83027    ,  614.54935    ,  641.39330    ,  669.41137    ,
     *   698.65494    ,  729.17762    ,  761.03535    ,  794.28651    ,
     *   828.99203    ,
     *   588.84551    ,  614.56395    ,  641.40726    ,  669.42470    ,
     *   698.66765    ,  729.18972    ,  761.04685    ,  794.29744    ,
     *   829.00240    ,
     *   588.86134    ,  614.57911    ,  641.42176    ,  669.43855    ,
     *   698.68085    ,  729.20228    ,  761.05880    ,  794.30879    ,
     *   829.01317    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   588.87777    ,  614.59484    ,  641.43681    ,  669.45291    ,
     *   698.69455    ,  729.21532    ,  761.07120    ,  794.32056    ,
     *   829.02434    ,
     *   588.89480    ,  614.61116    ,  641.45241    ,  669.46781    ,
     *   698.70875    ,  729.22885    ,  761.08406    ,  794.33278    ,
     *   829.03593    ,
     *   588.91246    ,  614.62808    ,  641.46859    ,  669.48326    ,
     *   698.72347    ,  729.24286    ,  761.09739    ,  794.34543    ,
     *   829.04794    ,
     *   588.92655    ,  614.64157    ,  641.48149    ,  669.49557    ,
     *   698.73522    ,  729.25405    ,  761.10802    ,  794.35553    ,
     *   829.05752    ,
     *   588.94101    ,  614.65543    ,  641.49474    ,  669.50823    ,
     *   698.74728    ,  729.26553    ,  761.11894    ,  794.36591    ,
     *   829.06736    ,
     *   588.95587    ,  614.66966    ,  641.50835    ,  669.52122    ,
     *   698.75967    ,  729.27733    ,  761.13016    ,  794.37656    ,
     *   829.07746    ,
     *   588.97112    ,  614.68427    ,  641.52232    ,  669.53456    ,
     *   698.77238    ,  729.28943    ,  761.14167    ,  794.38749    ,
     *   829.08783    ,
     *   588.98677    ,  614.69926    ,  641.53666    ,  669.54824    ,
     *   698.78543    ,  729.30185    ,  761.15348    ,  794.39871    ,
     *   829.09848    ,
     *   589.00282    ,  614.71463    ,  641.55136    ,  669.56228    ,
     *   698.79881    ,  729.31460    ,  761.16560    ,  794.41022    ,
     *   829.10939    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   589.01928    ,  614.73040    ,  641.56644    ,  669.57668    ,
     *   698.81254    ,  729.32766    ,  761.17802    ,  794.42202    ,
     *   829.12059    ,
     *   589.03616    ,  614.74656    ,  641.58189    ,  669.59144    ,
     *   698.82661    ,  729.34106    ,  761.19076    ,  794.43411    ,
     *   829.13207    ,
     *   589.05345    ,  614.76313    ,  641.59774    ,  669.60656    ,
     *   698.84103    ,  729.35479    ,  761.20381    ,  794.44651    ,
     *   829.14383    ,
     *   589.07117    ,  614.78010    ,  641.61397    ,  669.62206    ,
     *   698.85580    ,  729.36885    ,  761.21719    ,  794.45921    ,
     *   829.15588    ,
     *   589.08932    ,  614.79749    ,  641.63059    ,  669.63793    ,
     *   698.87093    ,  729.38326    ,  761.23089    ,  794.47222    ,
     *   829.16822    ,
     *   589.10790    ,  614.81529    ,  641.64761    ,  669.65418    ,
     *   698.88643    ,  729.39801    ,  761.24491    ,  794.48555    ,
     *   829.18086    ,
     *   589.12693    ,  614.83352    ,  641.66504    ,  669.67082    ,
     *   698.90229    ,  729.41311    ,  761.25927    ,  794.49919    ,
     *   829.19380    ,
     *   589.14640    ,  614.85217    ,  641.68288    ,  669.68785    ,
     *   698.91853    ,  729.42857    ,  761.27397    ,  794.51315    ,
     *   829.20705    ,
     *   589.16633    ,  614.87126    ,  641.70113    ,  669.70528    ,
     *   698.93514    ,  729.44439    ,  761.28901    ,  794.52743    ,
     *   829.22060    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   589.18672    ,  614.89078    ,  641.71980    ,  669.72310    ,
     *   698.95213    ,  729.46057    ,  761.30440    ,  794.54204    ,
     *   829.23446    ,
     *   589.20756    ,  614.91075    ,  641.73890    ,  669.74133    ,
     *   698.96951    ,  729.47712    ,  761.32013    ,  794.55699    ,
     *   829.24864    ,
     *   589.22888    ,  614.93117    ,  641.75842    ,  669.75998    ,
     *   698.98729    ,  729.49404    ,  761.33622    ,  794.57227    ,
     *   829.26313    ,
     *   589.25068    ,  614.95205    ,  641.77838    ,  669.77903    ,
     *   699.00546    ,  729.51133    ,  761.35267    ,  794.58789    ,
     *   829.27795    ,
     *   589.27295    ,  614.97338    ,  641.79879    ,  669.79851    ,
     *   699.02403    ,  729.52901    ,  761.36948    ,  794.60386    ,
     *   829.29310    ,
     *   589.29572    ,  614.99519    ,  641.81964    ,  669.81842    ,
     *   699.04300    ,  729.54708    ,  761.38666    ,  794.62017    ,
     *   829.30858    ,
     *   589.31897    ,  615.01746    ,  641.84094    ,  669.83875    ,
     *   699.06239    ,  729.56554    ,  761.40421    ,  794.63684    ,
     *   829.32440    ,
     *   589.34273    ,  615.04022    ,  641.86270    ,  669.85953    ,
     *   699.08220    ,  729.58440    ,  761.42214    ,  794.65387    ,
     *   829.34055    ,
     *   589.36700    ,  615.06346    ,  641.88492    ,  669.88075    ,
     *   699.10242    ,  729.60365    ,  761.44045    ,  794.67126    ,
     *   829.35705    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   589.39177    ,  615.08719    ,  641.90761    ,  669.90241    ,
     *   699.12308    ,  729.62332    ,  761.45915    ,  794.68902    ,
     *   829.37390    ,
     *   589.41707    ,  615.11142    ,  641.93079    ,  669.92453    ,
     *   699.14417    ,  729.64340    ,  761.47824    ,  794.70715    ,
     *   829.39110    ,
     *   589.44290    ,  615.13616    ,  641.95444    ,  669.94712    ,
     *   699.16570    ,  729.66389    ,  761.49773    ,  794.72566    ,
     *   829.40866    ,
     *   589.46926    ,  615.16141    ,  641.97858    ,  669.97016    ,
     *   699.18767    ,  729.68481    ,  761.51762    ,  794.74455    ,
     *   829.42659    ,
     *   589.49616    ,  615.18717    ,  642.00322    ,  669.99368    ,
     *   699.21009    ,  729.70616    ,  761.53792    ,  794.76383    ,
     *   829.44488    ,
     *   589.52361    ,  615.21346    ,  642.02836    ,  670.01769    ,
     *   699.23297    ,  729.72794    ,  761.55864    ,  794.78351    ,
     *   829.46354    ,
     *   589.55870    ,  615.24708    ,  642.06050    ,  670.04837    ,
     *   699.26223    ,  729.75579    ,  761.58512    ,  794.80866    ,
     *   829.48740    ,
     *   589.59468    ,  615.28154    ,  642.09345    ,  670.07983    ,
     *   699.29222    ,  729.78435    ,  761.61227    ,  794.83444    ,
     *   829.51186    ,
     *   589.63157    ,  615.31686    ,  642.12722    ,  670.11208    ,
     *   699.32296    ,  729.81361    ,  761.64010    ,  794.86087    ,
     *   829.53694    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   589.66936    ,  615.35307    ,  642.16184    ,  670.14512    ,
     *   699.35446    ,  729.84361    ,  761.66862    ,  794.88796    ,
     *   829.56264    ,
     *   589.70810    ,  615.39017    ,  642.19731    ,  670.17899    ,
     *   699.38675    ,  729.87434    ,  761.69784    ,  794.91572    ,
     *   829.58897    ,
     *   589.74779    ,  615.42818    ,  642.23366    ,  670.21369    ,
     *   699.41983    ,  729.90584    ,  761.72779    ,  794.94416    ,
     *   829.61595    ,
     *   589.78845    ,  615.46712    ,  642.27089    ,  670.24924    ,
     *   699.45371    ,  729.93810    ,  761.75847    ,  794.97329    ,
     *   829.64359    ,
     *   589.83011    ,  615.50702    ,  642.30904    ,  670.28565    ,
     *   699.48843    ,  729.97115    ,  761.78989    ,  795.00314    ,
     *   829.67191    ,
     *   589.87278    ,  615.54789    ,  642.34812    ,  670.32296    ,
     *   699.52400    ,  730.00501    ,  761.82209    ,  795.03372    ,
     *   829.70092    ,
     *   589.91649    ,  615.58975    ,  642.38815    ,  670.36117    ,
     *   699.56043    ,  730.03969    ,  761.85507    ,  795.06504    ,
     *   829.73063    ,
     *   589.96127    ,  615.63264    ,  642.42915    ,  670.40032    ,
     *   699.59774    ,  730.07522    ,  761.88885    ,  795.09712    ,
     *   829.76107    ,
     *   590.00714    ,  615.67657    ,  642.47115    ,  670.44042    ,
     *   699.63597    ,  730.11161    ,  761.92345    ,  795.12999    ,
     *   829.79225    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   590.05413    ,  615.72157    ,  642.51418    ,  670.48149    ,
     *   699.67513    ,  730.14889    ,  761.95890    ,  795.16365    ,
     *   829.82419    ,
     *   590.10228    ,  615.76768    ,  642.55826    ,  670.52358    ,
     *   699.71524    ,  730.18709    ,  761.99521    ,  795.19815    ,
     *   829.85691    ,
     *   590.15161    ,  615.81492    ,  642.60343    ,  670.56670    ,
     *   699.75635    ,  730.22622    ,  762.03243    ,  795.23349    ,
     *   829.89044    ,
     *   590.20217    ,  615.86334    ,  642.64973    ,  670.61089    ,
     *   699.79848    ,  730.26633    ,  762.07056    ,  795.26971    ,
     *   829.92480    ,
     *   590.25399    ,  615.91297    ,  642.69718    ,  670.65619    ,
     *   699.84166    ,  730.30744    ,  762.10965    ,  795.30683    ,
     *   829.96002    ,
     *   590.30713    ,  615.96386    ,  642.74583    ,  670.70264    ,
     *   699.88594    ,  730.34959    ,  762.14973    ,  795.34490    ,
     *   829.99614    ,
     *   590.37872    ,  616.03241    ,  642.81137    ,  670.76520    ,
     *   699.94558    ,  730.40637    ,  762.20372    ,  795.39617    ,
     *   830.04478    ,
     *   590.45288    ,  616.10343    ,  642.87927    ,  670.83002    ,
     *   700.00737    ,  730.46520    ,  762.25965    ,  795.44929    ,
     *   830.09518    ,
     *   590.53012    ,  616.17740    ,  642.94999    ,  670.89753    ,
     *   700.07173    ,  730.52646    ,  762.31791    ,  795.50462    ,
     *   830.14767    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   590.53905    ,  616.18595    ,  642.95817    ,  670.90533    ,
     *   700.07916    ,  730.53354    ,  762.32464    ,  795.51102    ,
     *   830.15374    ,
     *   590.55845    ,  616.20452    ,  642.97592    ,  670.92228    ,
     *   700.09532    ,  730.54893    ,  762.33927    ,  795.52491    ,
     *   830.16691    ,
     *   590.57805    ,  616.22330    ,  642.99387    ,  670.93942    ,
     *   700.11166    ,  730.56448    ,  762.35405    ,  795.53895    ,
     *   830.18024    ,
     *   590.59787    ,  616.24228    ,  643.01202    ,  670.95674    ,
     *   700.12817    ,  730.58019    ,  762.36900    ,  795.55314    ,
     *   830.19370    ,
     *   590.61790    ,  616.26146    ,  643.03035    ,  670.97424    ,
     *   700.14485    ,  730.59608    ,  762.38410    ,  795.56749    ,
     *   830.20731    ,
     *   590.63815    ,  616.28085    ,  643.04889    ,  670.99194    ,
     *   700.16172    ,  730.61214    ,  762.39937    ,  795.58199    ,
     *   830.22107    ,
     *   590.65862    ,  616.30045    ,  643.06763    ,  671.00983    ,
     *   700.17877    ,  730.62837    ,  762.41481    ,  795.59665    ,
     *   830.23498    ,
     *   590.67930    ,  616.32026    ,  643.08657    ,  671.02791    ,
     *   700.19601    ,  730.64478    ,  762.43041    ,  795.61147    ,
     *   830.24903    ,
     *   590.70022    ,  616.34028    ,  643.10571    ,  671.04618    ,
     *   700.21343    ,  730.66136    ,  762.44618    ,  795.62644    ,
     *   830.26324    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   590.72135    ,  616.36052    ,  643.12506    ,  671.06465    ,
     *   700.23104    ,  730.67813    ,  762.46212    ,  795.64158    ,
     *   830.27760    ,
     *   590.74272    ,  616.38098    ,  643.14462    ,  671.08332    ,
     *   700.24883    ,  730.69507    ,  762.47823    ,  795.65688    ,
     *   830.29212    ,
     *   590.76432    ,  616.40166    ,  643.16440    ,  671.10220    ,
     *   700.26683    ,  730.71220    ,  762.49451    ,  795.67235    ,
     *   830.30679    ,
     *   590.78615    ,  616.42257    ,  643.18438    ,  671.12128    ,
     *   700.28501    ,  730.72951    ,  762.51097    ,  795.68798    ,
     *   830.32163    ,
     *   590.96855    ,  616.59722    ,  643.35135    ,  671.28066    ,
     *   700.43694    ,  730.87415    ,  762.64850    ,  795.81860    ,
     *   830.44554    ,
     *   591.16724    ,  616.78748    ,  643.53323    ,  671.45427    ,
     *   700.60243    ,  731.03169    ,  762.79830    ,  795.96086    ,
     *   830.58051    ,
     *   591.38369    ,  616.99472    ,  643.73134    ,  671.64338    ,
     *   700.78269    ,  731.20329    ,  762.96146    ,  796.11582    ,
     *   830.72752    ,
     *   591.61947    ,  617.22046    ,  643.94713    ,  671.84936    ,
     *   700.97903    ,  731.39020    ,  763.13917    ,  796.28460    ,
     *   830.88765    ,
     *   591.87632    ,  617.46637    ,  644.18219    ,  672.07371    ,
     *   701.19288    ,  731.59378    ,  763.33274    ,  796.46844    ,
     *   831.06205    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   592.15611    ,  617.73422    ,  644.43822    ,  672.31808    ,
     *   701.42581    ,  731.81551    ,  763.54356    ,  796.66866    ,
     *   831.25201    ,
     *   592.46090    ,  618.02599    ,  644.71710    ,  672.58425    ,
     *   701.67950    ,  732.05702    ,  763.77318    ,  796.88674    ,
     *   831.45890    ,
     *   592.79291    ,  618.34380    ,  645.02085    ,  672.87416    ,
     *   701.95582    ,  732.32005    ,  764.02327    ,  797.12425    ,
     *   831.68424    ,
     *   593.15458    ,  618.68998    ,  645.35171    ,  673.18992    ,
     *   702.25677    ,  732.60652    ,  764.29564    ,  797.38293    ,
     *   831.92965    ,
     *   593.54855    ,  619.06706    ,  645.71207    ,  673.53383    ,
     *   702.58454    ,  732.91853    ,  764.59229    ,  797.66466    ,
     *   832.19693    ,
     *   593.97771    ,  619.47778    ,  646.10457    ,  673.90839    ,
     *   702.94152    ,  733.25833    ,  764.91536    ,  797.97148    ,
     *   832.48802    ,
     *   594.44520    ,  619.92514    ,  646.53206    ,  674.31633    ,
     *   703.33030    ,  733.62839    ,  765.26719    ,  798.30563    ,
     *   832.80503    ,
     *   594.95443    ,  620.41242    ,  646.99765    ,  674.76061    ,
     *   703.75370    ,  734.03140    ,  765.65035    ,  798.66952    ,
     *   833.15026    ,
     *   595.50913    ,  620.94315    ,  647.50474    ,  675.24446    ,
     *   704.21479    ,  734.47028    ,  766.06761    ,  799.06579    ,
     *   833.52621    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   596.11336    ,  621.52121    ,  648.05701    ,  675.77139    ,
     *   704.71693    ,  734.94821    ,  766.52199    ,  799.49731    ,
     *   833.93561    ,
     *   596.77152    ,  622.15081    ,  648.65847    ,  676.34523    ,
     *   705.26373    ,  735.46864    ,  767.01678    ,  799.96721    ,
     *   834.38142    ,
     *   597.48843    ,  622.83653    ,  649.31348    ,  676.97012    ,
     *   705.85916    ,  736.03535    ,  767.55554    ,  800.47887    ,
     *   834.86685    ,
     *   598.26932    ,  623.58334    ,  650.02679    ,  677.65058    ,
     *   706.50752    ,  736.65241    ,  768.14217    ,  801.03599    ,
     *   835.39541    ,
     *   599.11988    ,  624.39668    ,  650.80356    ,  678.39154    ,
     *   707.21348    ,  737.32427    ,  768.78090    ,  801.64258    ,
     *   835.97090    ,
     *   600.04631    ,  625.28245    ,  651.64942    ,  679.19832    ,
     *   707.98213    ,  738.05577    ,  769.47630    ,  802.30300    ,
     *   836.59747    ,
     *   601.05537    ,  626.24706    ,  652.57046    ,  680.07676    ,
     *   708.81899    ,  738.85216    ,  770.23339    ,  803.02198    ,
     *   837.27962    ,
     *   602.15439    ,  627.29750    ,  653.57334    ,  681.03316    ,
     *   709.73007    ,  739.71915    ,  771.05757    ,  803.80470    ,
     *   838.02223    ,
     *   603.35138    ,  628.44136    ,  654.66526    ,  682.07437    ,
     *   710.72189    ,  740.66295    ,  771.95475    ,  804.65673    ,
     *   838.83061    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   604.65502    ,  629.68691    ,  655.85407    ,  683.20788    ,
     *   711.80155    ,  741.69027    ,  772.93132    ,  805.58415    ,
     *   839.71054    ,
     *   606.07478    ,  631.04311    ,  657.14831    ,  684.44176    ,
     *   712.97673    ,  742.80845    ,  773.99424    ,  806.59357    ,
     *   840.66827    ,
     *   607.62096    ,  632.51974    ,  658.55722    ,  685.78482    ,
     *   714.25580    ,  744.02542    ,  775.15103    ,  807.69215    ,
     *   841.71060    ,
     *   609.30476    ,  634.12739    ,  660.09088    ,  687.24660    ,
     *   715.64782    ,  745.34980    ,  776.40990    ,  808.88765    ,
     *   842.84492    ,
     *   611.13835    ,  635.87759    ,  661.76021    ,  688.83749    ,
     *   717.16264    ,  746.79093    ,  777.77971    ,  810.18852    ,
     *   844.07923    ,
     *   613.13499    ,  637.78288    ,  663.57708    ,  690.56871    ,
     *   718.81094    ,  748.35896    ,  779.27009    ,  811.60389    ,
     *   845.42220    ,
     *   615.30908    ,  639.85685    ,  665.55435    ,  692.45249    ,
     *   720.60429    ,  750.06486    ,  780.89148    ,  813.14367    ,
     *   846.88325    ,
     *   617.67628    ,  642.11429    ,  667.70600    ,  694.50204    ,
     *   722.55523    ,  751.92055    ,  782.65519    ,  814.81860    ,
     *   848.47258    ,
     *   620.25359    ,  644.57123    ,  670.04718    ,  696.73172    ,
     *   724.67737    ,  753.93894    ,  784.57347    ,  816.64032    ,
     *   850.20123    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   623.05949    ,  647.24506    ,  672.59433    ,  699.15707    ,
     *   726.98544    ,  756.13399    ,  786.65956    ,  818.62141    ,
     *   852.08115    ,
     *   626.11401    ,  650.15466    ,  675.36526    ,  701.79493    ,
     *   729.49539    ,  758.52082    ,  788.92784    ,  820.77549    ,
     *   854.12529    ,
     *   629.43885    ,  653.32047    ,  678.37923    ,  704.66352    ,
     *   732.22445    ,  761.11578    ,  791.39380    ,  823.11731    ,
     *   856.34764    ,
     *   633.05747    ,  656.76458    ,  681.65712    ,  707.78255    ,
     *   735.19130    ,  763.93657    ,  794.07423    ,  825.66278    ,
     *   858.76332    ,
     *   636.99518    ,  660.51086    ,  685.22145    ,  711.17334    ,
     *   738.41610    ,  767.00228    ,  796.98725    ,  828.42912    ,
     *   861.38869    ,
     *   641.27914    ,  664.58502    ,  689.09652    ,  714.85885    ,
     *   741.92060    ,  770.33355    ,  800.15244    ,  831.43490    ,
     *   864.24138    ,
     *   645.93843    ,  669.01463    ,  693.30847    ,  718.86385    ,
     *   745.72828    ,  773.95261    ,  803.59089    ,  834.70017    ,
     *   867.34045    ,
     *   651.00396    ,  673.82920    ,  697.88534    ,  723.21496    ,
     *   749.86437    ,  777.88343    ,  807.32536    ,  838.24653    ,
     *   870.70642    ,
     *   656.50837    ,  679.06006    ,  702.85708    ,  727.94070    ,
     *   754.35600    ,  782.15178    ,  811.38032    ,  842.09725    ,
     *   874.36140    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   662.48588    ,  684.74034    ,  708.25552    ,  733.07151    ,
     *   759.23221    ,  786.78530    ,  815.78209    ,  846.27735    ,
     *   878.32922    ,
     *   668.97206    ,  690.90476    ,  714.11430    ,  738.63977    ,
     *   764.52400    ,  791.81360    ,  820.55888    ,  850.81371    ,
     *   882.63545    ,
     *   676.00364    ,  697.58951    ,  720.46873    ,  744.67967    ,
     *   770.26430    ,  797.26826    ,  825.74088    ,  855.73514    ,
     *   887.30758    ,
     *   683.61836    ,  704.83202    ,  727.35565    ,  751.22718    ,
     *   776.48795    ,  803.18284    ,  831.36030    ,  861.07246    ,
     *   892.37502    ,
     *   691.85505    ,  712.67086    ,  734.81325    ,  758.31983    ,
     *   783.23158    ,  809.59282    ,  837.45136    ,  866.85853    ,
     *   897.86926    ,
     *   700.75399    ,  721.14583    ,  742.88098    ,  765.99662    ,
     *   790.53348    ,  816.53559    ,  844.05027    ,  873.12827    ,
     *   903.82385    ,
     *   710.35762    ,  730.29826    ,  751.59963    ,  774.29794    ,
     *   798.43354    ,  824.05025    ,  851.19517    ,  879.91866    ,
     *   910.27446    ,
     *   720.71163    ,  740.17173    ,  761.01168    ,  783.26565    ,
     *   806.97311    ,  832.17759    ,  858.92606    ,  887.26867    ,
     *   917.25888    ,
     *   731.86631    ,  750.81309    ,  771.16188    ,  792.94336    ,
     *   816.19516    ,  840.96002    ,  867.28467    ,  895.21922    ,
     *   924.81695    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   743.87751    ,  762.27368    ,  782.09832    ,  803.37712    ,
     *   826.14454    ,  850.44166    ,  876.31452    ,  903.81306    ,
     *   932.99056    ,
     *   756.80706    ,  774.61038    ,  793.87353    ,  814.61631    ,
     *   836.86862    ,  860.66865    ,  886.06094    ,  913.09485    ,
     *   941.82354    ,
     *   770.72163    ,  787.88585    ,  806.54546    ,  826.71472    ,
     *   848.41814    ,  871.68974    ,  896.57143    ,  923.11120    ,
     *   951.36175    ,
     *   785.69008    ,  802.16762    ,  820.17780    ,  839.73154    ,
     *   860.84829    ,  883.55713    ,  907.89617    ,  933.91101    ,
     *   961.65313    ,
     *   801.77916    ,  817.52542    ,  834.83903    ,  853.73158    ,
     *   874.21955    ,  896.32746    ,  920.08891    ,  945.54600    ,
     *   972.74806    ,
     *   819.04851    ,  834.02707    ,  850.59988    ,  868.78439    ,
     *   888.59801    ,  910.06267    ,  933.20783    ,  958.07151    ,
     *   984.69984    ,
     *   837.54636    ,  851.73354    ,  867.52932    ,  884.96184    ,
     *   904.05444    ,  924.83021    ,  947.31641    ,  971.54737    ,
     *   997.56549    ,
     *   857.30785    ,  870.69470    ,  885.68967    ,  902.33411    ,
     *   920.66192    ,  940.70218    ,  962.48361    ,  986.03871    ,
     *   1011.4066    ,
     *   878.35715    ,  890.94764    ,  905.13251    ,  920.96499    ,
     *   938.49197    ,  957.75304    ,  978.78301    ,  1001.6161    ,
     *   1026.2900    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   900.71412    ,  912.51889    ,  925.89694    ,  940.90779    ,
     *   957.60992    ,  976.05574    ,  996.29052    ,  1018.3547    ,
     *   1042.2881    ,
     *   924.40387    ,  935.43103    ,  948.01192    ,  962.20371    ,
     *   978.07089    ,  995.67723    ,  1015.0807    ,  1036.3321    ,
     *   1059.4778    ,
     *   949.46699    ,  959.71249    ,  971.50292    ,  984.88423    ,
     *   999.91828    ,  1016.6746    ,  1035.2222    ,  1055.6245    ,
     *   1077.9382    ,
     *   975.96746    ,  985.40782    ,  996.40181    ,  1008.9779    ,
     *   1023.1862    ,  1039.0934    ,  1056.7740    ,  1076.3024    ,
     *   1097.7476    ,
     *   1003.9966    ,  1012.5859    ,  1022.7573    ,  1034.5201    ,
     *   1047.9064    ,  1062.9707    ,  1079.7845    ,  1098.4271    ,
     *   1118.9783    ,
     *   1033.6736    ,  1041.3442    ,  1050.6435    ,  1061.5641    ,
     *   1074.1182    ,  1088.3416    ,  1104.2932    ,  1122.0492    ,
     *   1141.6940    ,
     *   1065.1436    ,  1071.8094    ,  1080.1640    ,  1090.1893    ,
     *   1101.8794    ,  1115.2493    ,  1130.3390    ,  1147.2116    ,
     *   1165.9481    ,
     *   1098.5769    ,  1104.1362    ,  1111.4534    ,  1120.5057    ,
     *   1131.2748    ,  1143.7567    ,  1157.9694    ,  1173.9568    ,
     *   1191.7866    ,
     *   1134.1681    ,  1138.5063    ,  1144.6758    ,  1152.6559    ,
     *   1162.4215    ,  1173.9543    ,  1187.2524    ,  1202.3370    ,
     *   1219.2560    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   865.07442    ,  902.88969    ,  942.35824    ,  983.55233    ,
     *   1026.5474    ,  1071.4222    ,  1118.2588    ,  1167.1431    ,
     *   1218.1646    ,
     *   865.07734    ,  902.89246    ,  942.36085    ,  983.55480    ,
     *   1026.5497    ,  1071.4244    ,  1118.2609    ,  1167.1451    ,
     *   1218.1664    ,
     *   865.08046    ,  902.89542    ,  942.36365    ,  983.55744    ,
     *   1026.5522    ,  1071.4267    ,  1118.2631    ,  1167.1472    ,
     *   1218.1684    ,
     *   865.08380    ,  902.89857    ,  942.36664    ,  983.56027    ,
     *   1026.5549    ,  1071.4292    ,  1118.2655    ,  1167.1494    ,
     *   1218.1705    ,
     *   865.08735    ,  902.90193    ,  942.36982    ,  983.56327    ,
     *   1026.5577    ,  1071.4319    ,  1118.2680    ,  1167.1518    ,
     *   1218.1727    ,
     *   865.09112    ,  902.90551    ,  942.37320    ,  983.56647    ,
     *   1026.5607    ,  1071.4348    ,  1118.2707    ,  1167.1543    ,
     *   1218.1751    ,
     *   865.09513    ,  902.90930    ,  942.37679    ,  983.56986    ,
     *   1026.5640    ,  1071.4378    ,  1118.2736    ,  1167.1570    ,
     *   1218.1776    ,
     *   865.09938    ,  902.91333    ,  942.38059    ,  983.57346    ,
     *   1026.5673    ,  1071.4410    ,  1118.2766    ,  1167.1598    ,
     *   1218.1803    ,
     *   865.10388    ,  902.91758    ,  942.38462    ,  983.57726    ,
     *   1026.5709    ,  1071.4444    ,  1118.2798    ,  1167.1629    ,
     *   1218.1832    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   865.10863    ,  902.92208    ,  942.38888    ,  983.58129    ,
     *   1026.5747    ,  1071.4480    ,  1118.2832    ,  1167.1660    ,
     *   1218.1862    ,
     *   865.11364    ,  902.92683    ,  942.39337    ,  983.58553    ,
     *   1026.5787    ,  1071.4518    ,  1118.2867    ,  1167.1694    ,
     *   1218.1893    ,
     *   865.11893    ,  902.93183    ,  942.39810    ,  983.59000    ,
     *   1026.5830    ,  1071.4557    ,  1118.2905    ,  1167.1729    ,
     *   1218.1927    ,
     *   865.12449    ,  902.93710    ,  942.40308    ,  983.59471    ,
     *   1026.5874    ,  1071.4599    ,  1118.2944    ,  1167.1767    ,
     *   1218.1962    ,
     *   865.13034    ,  902.94263    ,  942.40832    ,  983.59966    ,
     *   1026.5921    ,  1071.4643    ,  1118.2986    ,  1167.1806    ,
     *   1218.1998    ,
     *   865.13647    ,  902.94844    ,  942.41381    ,  983.60485    ,
     *   1026.5970    ,  1071.4690    ,  1118.3030    ,  1167.1847    ,
     *   1218.2037    ,
     *   865.14291    ,  902.95454    ,  942.41958    ,  983.61030    ,
     *   1026.6021    ,  1071.4738    ,  1118.3075    ,  1167.1890    ,
     *   1218.2078    ,
     *   865.14965    ,  902.96092    ,  942.42562    ,  983.61601    ,
     *   1026.6075    ,  1071.4789    ,  1118.3123    ,  1167.1935    ,
     *   1218.2120    ,
     *   865.15671    ,  902.96761    ,  942.43194    ,  983.62198    ,
     *   1026.6132    ,  1071.4842    ,  1118.3173    ,  1167.1983    ,
     *   1218.2165    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   865.16409    ,  902.97459    ,  942.43855    ,  983.62823    ,
     *   1026.6191    ,  1071.4898    ,  1118.3226    ,  1167.2032    ,
     *   1218.2212    ,
     *   865.17179    ,  902.98189    ,  942.44545    ,  983.63475    ,
     *   1026.6252    ,  1071.4956    ,  1118.3281    ,  1167.2084    ,
     *   1218.2260    ,
     *   865.17984    ,  902.98950    ,  942.45265    ,  983.64156    ,
     *   1026.6317    ,  1071.5017    ,  1118.3338    ,  1167.2138    ,
     *   1218.2311    ,
     *   865.18822    ,  902.99744    ,  942.46016    ,  983.64866    ,
     *   1026.6384    ,  1071.5080    ,  1118.3398    ,  1167.2194    ,
     *   1218.2364    ,
     *   865.19695    ,  903.00571    ,  942.46798    ,  983.65605    ,
     *   1026.6453    ,  1071.5146    ,  1118.3460    ,  1167.2252    ,
     *   1218.2419    ,
     *   865.20604    ,  903.01432    ,  942.47612    ,  983.66374    ,
     *   1026.6526    ,  1071.5215    ,  1118.3524    ,  1167.2313    ,
     *   1218.2476    ,
     *   865.21550    ,  903.02327    ,  942.48459    ,  983.67175    ,
     *   1026.6602    ,  1071.5286    ,  1118.3592    ,  1167.2377    ,
     *   1218.2536    ,
     *   865.22533    ,  903.03257    ,  942.49339    ,  983.68006    ,
     *   1026.6680    ,  1071.5360    ,  1118.3662    ,  1167.2442    ,
     *   1218.2598    ,
     *   865.23553    ,  903.04223    ,  942.50253    ,  983.68870    ,
     *   1026.6762    ,  1071.5437    ,  1118.3734    ,  1167.2511    ,
     *   1218.2662    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   865.24612    ,  903.05226    ,  942.51201    ,  983.69766    ,
     *   1026.6846    ,  1071.5517    ,  1118.3809    ,  1167.2582    ,
     *   1218.2729    ,
     *   865.25710    ,  903.06265    ,  942.52185    ,  983.70696    ,
     *   1026.6934    ,  1071.5600    ,  1118.3888    ,  1167.2655    ,
     *   1218.2798    ,
     *   865.26848    ,  903.07343    ,  942.53204    ,  983.71659    ,
     *   1026.7025    ,  1071.5685    ,  1118.3968    ,  1167.2732    ,
     *   1218.2870    ,
     *   865.27756    ,  903.08203    ,  942.54017    ,  983.72428    ,
     *   1026.7098    ,  1071.5754    ,  1118.4033    ,  1167.2793    ,
     *   1218.2928    ,
     *   865.28689    ,  903.09086    ,  942.54853    ,  983.73217    ,
     *   1026.7172    ,  1071.5824    ,  1118.4099    ,  1167.2855    ,
     *   1218.2986    ,
     *   865.29646    ,  903.09993    ,  942.55710    ,  983.74028    ,
     *   1026.7249    ,  1071.5897    ,  1118.4167    ,  1167.2919    ,
     *   1218.3047    ,
     *   865.30629    ,  903.10923    ,  942.56591    ,  983.74860    ,
     *   1026.7327    ,  1071.5971    ,  1118.4237    ,  1167.2985    ,
     *   1218.3109    ,
     *   865.31638    ,  903.11878    ,  942.57494    ,  983.75714    ,
     *   1026.7408    ,  1071.6047    ,  1118.4309    ,  1167.3053    ,
     *   1218.3173    ,
     *   865.32673    ,  903.12858    ,  942.58421    ,  983.76590    ,
     *   1026.7491    ,  1071.6125    ,  1118.4383    ,  1167.3122    ,
     *   1218.3238    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   865.33734    ,  903.13862    ,  942.59371    ,  983.77488    ,
     *   1026.7576    ,  1071.6205    ,  1118.4458    ,  1167.3193    ,
     *   1218.3305    ,
     *   865.34821    ,  903.14892    ,  942.60345    ,  983.78409    ,
     *   1026.7663    ,  1071.6287    ,  1118.4536    ,  1167.3266    ,
     *   1218.3374    ,
     *   865.35936    ,  903.15948    ,  942.61344    ,  983.79352    ,
     *   1026.7752    ,  1071.6371    ,  1118.4615    ,  1167.3341    ,
     *   1218.3444    ,
     *   865.37078    ,  903.17029    ,  942.62367    ,  983.80319    ,
     *   1026.7843    ,  1071.6457    ,  1118.4696    ,  1167.3417    ,
     *   1218.3516    ,
     *   865.38248    ,  903.18137    ,  942.63414    ,  983.81309    ,
     *   1026.7936    ,  1071.6545    ,  1118.4779    ,  1167.3496    ,
     *   1218.3590    ,
     *   865.39446    ,  903.19271    ,  942.64487    ,  983.82323    ,
     *   1026.8032    ,  1071.6636    ,  1118.4865    ,  1167.3576    ,
     *   1218.3665    ,
     *   865.40672    ,  903.20432    ,  942.65586    ,  983.83361    ,
     *   1026.8130    ,  1071.6728    ,  1118.4952    ,  1167.3658    ,
     *   1218.3743    ,
     *   865.41927    ,  903.21620    ,  942.66710    ,  983.84424    ,
     *   1026.8231    ,  1071.6823    ,  1118.5041    ,  1167.3742    ,
     *   1218.3822    ,
     *   865.43212    ,  903.22836    ,  942.67860    ,  983.85511    ,
     *   1026.8333    ,  1071.6920    ,  1118.5132    ,  1167.3828    ,
     *   1218.3903    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   865.44525    ,  903.24080    ,  942.69037    ,  983.86623    ,
     *   1026.8438    ,  1071.7019    ,  1118.5226    ,  1167.3916    ,
     *   1218.3986    ,
     *   865.45869    ,  903.25352    ,  942.70240    ,  983.87760    ,
     *   1026.8546    ,  1071.7120    ,  1118.5321    ,  1167.4007    ,
     *   1218.4071    ,
     *   865.47243    ,  903.26653    ,  942.71471    ,  983.88923    ,
     *   1026.8656    ,  1071.7224    ,  1118.5419    ,  1167.4099    ,
     *   1218.4157    ,
     *   865.48648    ,  903.27983    ,  942.72729    ,  983.90112    ,
     *   1026.8768    ,  1071.7330    ,  1118.5519    ,  1167.4193    ,
     *   1218.4246    ,
     *   865.50083    ,  903.29342    ,  942.74014    ,  983.91328    ,
     *   1026.8883    ,  1071.7438    ,  1118.5621    ,  1167.4289    ,
     *   1218.4337    ,
     *   865.51550    ,  903.30731    ,  942.75328    ,  983.92569    ,
     *   1026.9000    ,  1071.7549    ,  1118.5725    ,  1167.4387    ,
     *   1218.4429    ,
     *   865.53049    ,  903.32151    ,  942.76671    ,  983.93838    ,
     *   1026.9120    ,  1071.7662    ,  1118.5832    ,  1167.4488    ,
     *   1218.4524    ,
     *   865.54580    ,  903.33600    ,  942.78042    ,  983.95134    ,
     *   1026.9242    ,  1071.7777    ,  1118.5941    ,  1167.4590    ,
     *   1218.4621    ,
     *   865.56144    ,  903.35081    ,  942.79443    ,  983.96458    ,
     *   1026.9367    ,  1071.7895    ,  1118.6052    ,  1167.4695    ,
     *   1218.4719    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   865.57741    ,  903.36593    ,  942.80873    ,  983.97810    ,
     *   1026.9495    ,  1071.8016    ,  1118.6166    ,  1167.4802    ,
     *   1218.4820    ,
     *   865.59371    ,  903.38136    ,  942.82333    ,  983.99190    ,
     *   1026.9625    ,  1071.8139    ,  1118.6282    ,  1167.4912    ,
     *   1218.4923    ,
     *   865.61035    ,  903.39712    ,  942.83823    ,  984.00598    ,
     *   1026.9758    ,  1071.8264    ,  1118.6400    ,  1167.5023    ,
     *   1218.5028    ,
     *   865.62734    ,  903.41320    ,  942.85345    ,  984.02036    ,
     *   1026.9894    ,  1071.8392    ,  1118.6521    ,  1167.5137    ,
     *   1218.5135    ,
     *   865.64467    ,  903.42961    ,  942.86897    ,  984.03504    ,
     *   1027.0032    ,  1071.8523    ,  1118.6644    ,  1167.5253    ,
     *   1218.5245    ,
     *   865.66236    ,  903.44636    ,  942.88481    ,  984.05001    ,
     *   1027.0174    ,  1071.8657    ,  1118.6770    ,  1167.5372    ,
     *   1218.5356    ,
     *   865.68498    ,  903.46777    ,  942.90507    ,  984.06915    ,
     *   1027.0355    ,  1071.8827    ,  1118.6931    ,  1167.5523    ,
     *   1218.5499    ,
     *   865.70816    ,  903.48972    ,  942.92583    ,  984.08878    ,
     *   1027.0540    ,  1071.9002    ,  1118.7096    ,  1167.5679    ,
     *   1218.5645    ,
     *   865.73192    ,  903.51222    ,  942.94712    ,  984.10889    ,
     *   1027.0730    ,  1071.9181    ,  1118.7265    ,  1167.5838    ,
     *   1218.5795    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   865.75628    ,  903.53528    ,  942.96893    ,  984.12951    ,
     *   1027.0925    ,  1071.9365    ,  1118.7438    ,  1167.6001    ,
     *   1218.5949    ,
     *   865.78124    ,  903.55891    ,  942.99128    ,  984.15064    ,
     *   1027.1124    ,  1071.9553    ,  1118.7616    ,  1167.6168    ,
     *   1218.6107    ,
     *   865.80681    ,  903.58313    ,  943.01419    ,  984.17228    ,
     *   1027.1329    ,  1071.9746    ,  1118.7798    ,  1167.6340    ,
     *   1218.6268    ,
     *   865.83300    ,  903.60793    ,  943.03765    ,  984.19446    ,
     *   1027.1538    ,  1071.9944    ,  1118.7984    ,  1167.6515    ,
     *   1218.6433    ,
     *   865.85984    ,  903.63334    ,  943.06169    ,  984.21718    ,
     *   1027.1753    ,  1072.0146    ,  1118.8175    ,  1167.6695    ,
     *   1218.6603    ,
     *   865.88733    ,  903.65937    ,  943.08631    ,  984.24045    ,
     *   1027.1972    ,  1072.0354    ,  1118.8370    ,  1167.6880    ,
     *   1218.6776    ,
     *   865.91550    ,  903.68603    ,  943.11154    ,  984.26429    ,
     *   1027.2197    ,  1072.0566    ,  1118.8571    ,  1167.7068    ,
     *   1218.6954    ,
     *   865.94434    ,  903.71335    ,  943.13737    ,  984.28871    ,
     *   1027.2428    ,  1072.0784    ,  1118.8776    ,  1167.7262    ,
     *   1218.7136    ,
     *   865.97389    ,  903.74133    ,  943.16384    ,  984.31373    ,
     *   1027.2664    ,  1072.1007    ,  1118.8986    ,  1167.7460    ,
     *   1218.7323    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   866.00416    ,  903.76999    ,  943.19095    ,  984.33935    ,
     *   1027.2906    ,  1072.1235    ,  1118.9201    ,  1167.7663    ,
     *   1218.7514    ,
     *   866.03517    ,  903.79935    ,  943.21873    ,  984.36560    ,
     *   1027.3154    ,  1072.1469    ,  1118.9422    ,  1167.7871    ,
     *   1218.7710    ,
     *   866.06695    ,  903.82944    ,  943.24719    ,  984.39250    ,
     *   1027.3408    ,  1072.1709    ,  1118.9648    ,  1167.8084    ,
     *   1218.7910    ,
     *   866.09952    ,  903.86027    ,  943.27635    ,  984.42007    ,
     *   1027.3669    ,  1072.1954    ,  1118.9880    ,  1167.8302    ,
     *   1218.8116    ,
     *   866.13290    ,  903.89188    ,  943.30625    ,  984.44833    ,
     *   1027.3935    ,  1072.2206    ,  1119.0117    ,  1167.8526    ,
     *   1218.8326    ,
     *   866.16713    ,  903.92428    ,  943.33691    ,  984.47731    ,
     *   1027.4209    ,  1072.2465    ,  1119.0361    ,  1167.8755    ,
     *   1218.8542    ,
     *   866.21323    ,  903.96794    ,  943.37820    ,  984.51634    ,
     *   1027.4578    ,  1072.2812    ,  1119.0689    ,  1167.9064    ,
     *   1218.8834    ,
     *   866.26099    ,  904.01316    ,  943.42098    ,  984.55677    ,
     *   1027.4960    ,  1072.3173    ,  1119.1029    ,  1167.9384    ,
     *   1218.9135    ,
     *   866.31074    ,  904.06026    ,  943.46554    ,  984.59888    ,
     *   1027.5357    ,  1072.3548    ,  1119.1382    ,  1167.9718    ,
     *   1218.9449    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   866.31649    ,  904.06570    ,  943.47069    ,  984.60375    ,
     *   1027.5403    ,  1072.3591    ,  1119.1423    ,  1167.9756    ,
     *   1218.9485    ,
     *   866.32898    ,  904.07753    ,  943.48188    ,  984.61432    ,
     *   1027.5503    ,  1072.3686    ,  1119.1512    ,  1167.9840    ,
     *   1218.9564    ,
     *   866.34160    ,  904.08948    ,  943.49319    ,  984.62501    ,
     *   1027.5604    ,  1072.3781    ,  1119.1602    ,  1167.9925    ,
     *   1218.9644    ,
     *   866.35437    ,  904.10157    ,  943.50462    ,  984.63582    ,
     *   1027.5706    ,  1072.3877    ,  1119.1693    ,  1168.0010    ,
     *   1218.9725    ,
     *   866.36727    ,  904.11378    ,  943.51617    ,  984.64674    ,
     *   1027.5809    ,  1072.3974    ,  1119.1785    ,  1168.0097    ,
     *   1218.9806    ,
     *   866.38030    ,  904.12613    ,  943.52785    ,  984.65777    ,
     *   1027.5913    ,  1072.4073    ,  1119.1877    ,  1168.0184    ,
     *   1218.9888    ,
     *   866.39348    ,  904.13861    ,  943.53965    ,  984.66893    ,
     *   1027.6019    ,  1072.4172    ,  1119.1971    ,  1168.0273    ,
     *   1218.9971    ,
     *   866.40681    ,  904.15122    ,  943.55159    ,  984.68021    ,
     *   1027.6125    ,  1072.4273    ,  1119.2066    ,  1168.0362    ,
     *   1219.0056    ,
     *   866.42027    ,  904.16397    ,  943.56365    ,  984.69161    ,
     *   1027.6233    ,  1072.4374    ,  1119.2162    ,  1168.0452    ,
     *   1219.0141    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   866.43388    ,  904.17686    ,  943.57584    ,  984.70313    ,
     *   1027.6342    ,  1072.4477    ,  1119.2259    ,  1168.0544    ,
     *   1219.0227    ,
     *   866.44764    ,  904.18989    ,  943.58816    ,  984.71478    ,
     *   1027.6452    ,  1072.4581    ,  1119.2356    ,  1168.0636    ,
     *   1219.0313    ,
     *   866.46155    ,  904.20305    ,  943.60062    ,  984.72655    ,
     *   1027.6563    ,  1072.4686    ,  1119.2455    ,  1168.0729    ,
     *   1219.0401    ,
     *   866.47561    ,  904.21636    ,  943.61321    ,  984.73845    ,
     *   1027.6675    ,  1072.4792    ,  1119.2555    ,  1168.0823    ,
     *   1219.0490    ,
     *   866.59305    ,  904.32756    ,  943.71840    ,  984.83788    ,
     *   1027.7614    ,  1072.5678    ,  1119.3391    ,  1168.1611    ,
     *   1219.1231    ,
     *   866.72096    ,  904.44868    ,  943.83298    ,  984.94617    ,
     *   1027.8637    ,  1072.6643    ,  1119.4301    ,  1168.2468    ,
     *   1219.2039    ,
     *   866.86029    ,  904.58060    ,  943.95777    ,  985.06413    ,
     *   1027.9751    ,  1072.7694    ,  1119.5292    ,  1168.3402    ,
     *   1219.2919    ,
     *   867.01205    ,  904.72429    ,  944.09371    ,  985.19261    ,
     *   1028.0964    ,  1072.8839    ,  1119.6372    ,  1168.4420    ,
     *   1219.3877    ,
     *   867.17735    ,  904.88080    ,  944.24176    ,  985.33255    ,
     *   1028.2286    ,  1073.0087    ,  1119.7548    ,  1168.5528    ,
     *   1219.4921    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   867.35738    ,  905.05127    ,  944.40302    ,  985.48497    ,
     *   1028.3726    ,  1073.1445    ,  1119.8829    ,  1168.6736    ,
     *   1219.6058    ,
     *   867.55346    ,  905.23693    ,  944.57867    ,  985.65099    ,
     *   1028.5294    ,  1073.2925    ,  1120.0225    ,  1168.8051    ,
     *   1219.7296    ,
     *   867.76703    ,  905.43915    ,  944.76997    ,  985.83181    ,
     *   1028.7001    ,  1073.4536    ,  1120.1745    ,  1168.9483    ,
     *   1219.8645    ,
     *   867.99962    ,  905.65939    ,  944.97832    ,  986.02875    ,
     *   1028.8861    ,  1073.6292    ,  1120.3400    ,  1169.1043    ,
     *   1220.0114    ,
     *   868.25295    ,  905.89925    ,  945.20524    ,  986.24324    ,
     *   1029.0887    ,  1073.8204    ,  1120.5203    ,  1169.2742    ,
     *   1220.1714    ,
     *   868.52883    ,  906.16049    ,  945.45238    ,  986.47684    ,
     *   1029.3093    ,  1074.0286    ,  1120.7167    ,  1169.4592    ,
     *   1220.3457    ,
     *   868.82929    ,  906.44499    ,  945.72153    ,  986.73126    ,
     *   1029.5496    ,  1074.2554    ,  1120.9305    ,  1169.6608    ,
     *   1220.5355    ,
     *   869.15649    ,  906.75482    ,  946.01465    ,  987.00834    ,
     *   1029.8113    ,  1074.5024    ,  1121.1635    ,  1169.8803    ,
     *   1220.7423    ,
     *   869.51282    ,  907.09223    ,  946.33386    ,  987.31008    ,
     *   1030.0963    ,  1074.7713    ,  1121.4172    ,  1170.1194    ,
     *   1220.9675    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   869.90085    ,  907.45967    ,  946.68149    ,  987.63869    ,
     *   1030.4067    ,  1075.0643    ,  1121.6934    ,  1170.3798    ,
     *   1221.2127    ,
     *   870.32339    ,  907.85978    ,  947.06004    ,  987.99654    ,
     *   1030.7447    ,  1075.3833    ,  1121.9943    ,  1170.6634    ,
     *   1221.4798    ,
     *   870.78349    ,  908.29548    ,  947.47226    ,  988.38622    ,
     *   1031.1128    ,  1075.7307    ,  1122.3220    ,  1170.9722    ,
     *   1221.7707    ,
     *   871.28448    ,  908.76989    ,  947.92112    ,  988.81054    ,
     *   1031.5136    ,  1076.1090    ,  1122.6788    ,  1171.3085    ,
     *   1222.0874    ,
     *   871.82996    ,  909.28645    ,  948.40986    ,  989.27258    ,
     *   1031.9501    ,  1076.5210    ,  1123.0674    ,  1171.6747    ,
     *   1222.4324    ,
     *   872.42385    ,  909.84886    ,  948.94200    ,  989.77566    ,
     *   1032.4253    ,  1076.9696    ,  1123.4905    ,  1172.0736    ,
     *   1222.8081    ,
     *   873.07044    ,  910.46119    ,  949.52138    ,  990.32342    ,
     *   1032.9427    ,  1077.4580    ,  1123.9512    ,  1172.5078    ,
     *   1223.2171    ,
     *   873.77434    ,  911.12781    ,  950.15215    ,  990.91977    ,
     *   1033.5061    ,  1077.9898    ,  1124.4528    ,  1172.9807    ,
     *   1223.6626    ,
     *   874.54061    ,  911.85351    ,  950.83884    ,  991.56902    ,
     *   1034.1195    ,  1078.5688    ,  1124.9990    ,  1173.4956    ,
     *   1224.1476    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   875.37470    ,  912.64347    ,  951.58636    ,  992.27580    ,
     *   1034.7872    ,  1079.1992    ,  1125.5937    ,  1174.0562    ,
     *   1224.6757    ,
     *   876.28257    ,  913.50332    ,  952.40005    ,  993.04517    ,
     *   1035.5141    ,  1079.8854    ,  1126.2411    ,  1174.6665    ,
     *   1225.2507    ,
     *   877.27067    ,  914.43918    ,  953.28570    ,  993.88263    ,
     *   1036.3054    ,  1080.6325    ,  1126.9459    ,  1175.3310    ,
     *   1225.8767    ,
     *   878.34599    ,  915.45770    ,  954.24961    ,  994.79412    ,
     *   1037.1666    ,  1081.4457    ,  1127.7131    ,  1176.0543    ,
     *   1226.5583    ,
     *   879.51613    ,  916.56607    ,  955.29860    ,  995.78612    ,
     *   1038.1040    ,  1082.3307    ,  1128.5482    ,  1176.8417    ,
     *   1227.3002    ,
     *   880.78933    ,  917.77211    ,  956.44009    ,  996.86565    ,
     *   1039.1241    ,  1083.2940    ,  1129.4572    ,  1177.6988    ,
     *   1228.1078    ,
     *   882.17452    ,  919.08430    ,  957.68211    ,  998.04032    ,
     *   1040.2343    ,  1084.3424    ,  1130.4464    ,  1178.6317    ,
     *   1228.9869    ,
     *   883.68138    ,  920.51181    ,  959.03337    ,  999.31840    ,
     *   1041.4422    ,  1085.4831    ,  1131.5230    ,  1179.6469    ,
     *   1229.9437    ,
     *   885.32040    ,  922.06461    ,  960.50332    ,  1000.7088    ,
     *   1042.7564    ,  1086.7244    ,  1132.6945    ,  1180.7518    ,
     *   1230.9850    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   887.10294    ,  923.75347    ,  962.10218    ,  1002.2213    ,
     *   1044.1861    ,  1088.0748    ,  1133.9691    ,  1181.9540    ,
     *   1232.1181    ,
     *   889.04127    ,  925.59006    ,  963.84103    ,  1003.8664    ,
     *   1045.7412    ,  1089.5438    ,  1135.3558    ,  1183.2620    ,
     *   1233.3512    ,
     *   891.14869    ,  927.58701    ,  965.73185    ,  1005.6553    ,
     *   1047.4325    ,  1091.1417    ,  1136.8642    ,  1184.6851    ,
     *   1234.6927    ,
     *   893.43958    ,  929.75795    ,  967.78760    ,  1007.6005    ,
     *   1049.2718    ,  1092.8795    ,  1138.5049    ,  1186.2330    ,
     *   1236.1522    ,
     *   895.92946    ,  932.11766    ,  970.02230    ,  1009.7153    ,
     *   1051.2716    ,  1094.7691    ,  1140.2893    ,  1187.9167    ,
     *   1237.7397    ,
     *   898.63510    ,  934.68205    ,  972.45110    ,  1012.0140    ,
     *   1053.4455    ,  1096.8236    ,  1142.2295    ,  1189.7477    ,
     *   1239.4664    ,
     *   901.57459    ,  937.46834    ,  975.09034    ,  1014.5122    ,
     *   1055.8085    ,  1099.0570    ,  1144.3389    ,  1191.7386    ,
     *   1241.3442    ,
     *   904.76747    ,  940.49509    ,  977.95766    ,  1017.2266    ,
     *   1058.3763    ,  1101.4844    ,  1146.6318    ,  1193.9030    ,
     *   1243.3859    ,
     *   908.23475    ,  943.78229    ,  981.07210    ,  1020.1753    ,
     *   1061.1661    ,  1104.1221    ,  1149.1239    ,  1196.2558    ,
     *   1245.6056    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   911.99909    ,  947.35150    ,  984.45415    ,  1023.3779    ,
     *   1064.1966    ,  1106.9877    ,  1151.8317    ,  1198.8127    ,
     *   1248.0183    ,
     *   916.08485    ,  951.22592    ,  988.12591    ,  1026.8553    ,
     *   1067.4878    ,  1110.1004    ,  1154.7735    ,  1201.5910    ,
     *   1250.6403    ,
     *   920.51821    ,  955.43047    ,  992.11111    ,  1030.6302    ,
     *   1071.0611    ,  1113.4805    ,  1157.9687    ,  1204.6092    ,
     *   1253.4893    ,
     *   925.32726    ,  959.99195    ,  996.43529    ,  1034.7269    ,
     *   1074.9397    ,  1117.1502    ,  1161.4383    ,  1207.8872    ,
     *   1256.5842    ,
     *   930.54208    ,  964.93909    ,  1001.1259    ,  1039.1715    ,
     *   1079.1487    ,  1121.1332    ,  1165.2049    ,  1211.4467    ,
     *   1259.9455    ,
     *   936.19484    ,  970.30264    ,  1006.2123    ,  1043.9922    ,
     *   1083.7146    ,  1125.4550    ,  1169.2928    ,  1215.3106    ,
     *   1263.5952    ,
     *   942.31981    ,  976.11549    ,  1011.7259    ,  1049.2190    ,
     *   1088.6663    ,  1130.1431    ,  1173.7282    ,  1219.5040    ,
     *   1267.5570    ,
     *   948.95347    ,  982.41271    ,  1017.7004    ,  1054.8840    ,
     *   1094.0346    ,  1135.2268    ,  1178.5391    ,  1224.0537    ,
     *   1271.8565    ,
     *   956.13444    ,  989.23156    ,  1024.1717    ,  1061.0218    ,
     *   1099.8523    ,  1140.7377    ,  1183.7558    ,  1228.9884    ,
     *   1276.5211    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   963.90349    ,  996.61158    ,  1031.1779    ,  1067.6689    ,
     *   1106.1549    ,  1146.7095    ,  1189.4104    ,  1234.3389    ,
     *   1281.5802    ,
     *   972.30353    ,  1004.5945    ,  1038.7594    ,  1074.8646    ,
     *   1112.9797    ,  1153.1783    ,  1195.5376    ,  1240.1383    ,
     *   1287.0655    ,
     *   981.37952    ,  1013.2243    ,  1046.9591    ,  1082.6501    ,
     *   1120.3669    ,  1160.1826    ,  1202.1742    ,  1246.4221    ,
     *   1293.0109    ,
     *   991.17859    ,  1022.5472    ,  1055.8220    ,  1091.0693    ,
     *   1128.3588    ,  1167.7634    ,  1209.3597    ,  1253.2280    ,
     *   1299.4525    ,
     *   1001.7501    ,  1032.6115    ,  1065.3955    ,  1100.1685    ,
     *   1137.0004    ,  1175.9641    ,  1217.1361    ,  1260.5964    ,
     *   1306.4291    ,
     *   1013.1458    ,  1043.4680    ,  1075.7294    ,  1109.9965    ,
     *   1146.3392    ,  1184.8308    ,  1225.5479    ,  1268.5704    ,
     *   1313.9822    ,
     *   1025.4209    ,  1055.1704    ,  1086.8760    ,  1120.6043    ,
     *   1156.4253    ,  1194.4124    ,  1234.6425    ,  1277.1957    ,
     *   1322.1558    ,
     *   1038.6340    ,  1067.7752    ,  1098.8905    ,  1132.0459    ,
     *   1167.3112    ,  1204.7603    ,  1244.4700    ,  1286.5209    ,
     *   1330.9968    ,
     *   1052.8486    ,  1081.3431    ,  1111.8315    ,  1144.3782    ,
     *   1179.0527    ,  1215.9286    ,  1255.0833    ,  1296.5975    ,
     *   1340.5552    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   1068.1335    ,  1095.9394    ,  1125.7614    ,  1157.6616    ,
     *   1191.7084    ,  1227.9748    ,  1266.5382    ,  1307.4797    ,
     *   1350.8839    ,
     *   1084.5627    ,  1111.6348    ,  1140.7476    ,  1171.9607    ,
     *   1205.3406    ,  1240.9592    ,  1278.8938    ,  1319.2253    ,
     *   1362.0387    ,
     *   1102.2151    ,  1128.5056    ,  1156.8629    ,  1187.3449    ,
     *   1220.0160    ,  1254.9465    ,  1292.2125    ,  1331.8950    ,
     *   1374.0790    ,
     *   1121.1718    ,  1146.6325    ,  1174.1856    ,  1203.8893    ,
     *   1235.8063    ,  1270.0053    ,  1306.5610    ,  1345.5534    ,
     *   1387.0675    ,
     *   1141.5129    ,  1166.0986    ,  1192.7987    ,  1221.6743    ,
     *   1252.7888    ,  1286.2098    ,  1322.0103    ,  1360.2693    ,
     *   1401.0709    ,
     *   1163.3130    ,  1186.9862    ,  1212.7874    ,  1240.7852    ,
     *   1271.0465    ,  1303.6396    ,  1338.6369    ,  1376.1160    ,
     *   1416.1602    ,
     *   1186.6380    ,  1209.3721    ,  1234.2361    ,  1261.3096    ,
     *   1290.6669    ,  1322.3802    ,  1356.5231    ,  1393.1727    ,
     *   1432.4113    ,
     *   1211.5443    ,  1233.3249    ,  1257.2244    ,  1283.3344    ,
     *   1311.7402    ,  1342.5218    ,  1375.7569    ,  1411.5243    ,
     *   1449.9060    ,
     *   1238.0815    ,  1258.9040    ,  1281.8235    ,  1306.9416    ,
     *   1334.3558    ,  1364.1571    ,  1396.4312    ,  1431.2615    ,
     *   1468.7318    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   1271.4166    ,  1326.9967    ,  1385.0067    ,  1445.5527    ,
     *   1508.7457    ,  1574.7014    ,  1643.5405    ,  1715.3890    ,
     *   1790.3786    ,
     *   1271.4183    ,  1326.9983    ,  1385.0082    ,  1445.5542    ,
     *   1508.7471    ,  1574.7027    ,  1643.5417    ,  1715.3902    ,
     *   1790.3797    ,
     *   1271.4202    ,  1327.0001    ,  1385.0099    ,  1445.5557    ,
     *   1508.7485    ,  1574.7040    ,  1643.5429    ,  1715.3913    ,
     *   1790.3808    ,
     *   1271.4222    ,  1327.0019    ,  1385.0116    ,  1445.5574    ,
     *   1508.7501    ,  1574.7055    ,  1643.5443    ,  1715.3926    ,
     *   1790.3820    ,
     *   1271.4243    ,  1327.0039    ,  1385.0135    ,  1445.5591    ,
     *   1508.7517    ,  1574.7070    ,  1643.5457    ,  1715.3940    ,
     *   1790.3833    ,
     *   1271.4265    ,  1327.0060    ,  1385.0154    ,  1445.5610    ,
     *   1508.7535    ,  1574.7087    ,  1643.5473    ,  1715.3954    ,
     *   1790.3846    ,
     *   1271.4289    ,  1327.0083    ,  1385.0176    ,  1445.5630    ,
     *   1508.7553    ,  1574.7104    ,  1643.5489    ,  1715.3970    ,
     *   1790.3861    ,
     *   1271.4314    ,  1327.0106    ,  1385.0198    ,  1445.5650    ,
     *   1508.7573    ,  1574.7122    ,  1643.5507    ,  1715.3986    ,
     *   1790.3876    ,
     *   1271.4341    ,  1327.0132    ,  1385.0221    ,  1445.5673    ,
     *   1508.7594    ,  1574.7142    ,  1643.5525    ,  1715.4003    ,
     *   1790.3892    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   1271.4369    ,  1327.0158    ,  1385.0246    ,  1445.5696    ,
     *   1508.7616    ,  1574.7163    ,  1643.5544    ,  1715.4021    ,
     *   1790.3909    ,
     *   1271.4399    ,  1327.0186    ,  1385.0273    ,  1445.5721    ,
     *   1508.7639    ,  1574.7184    ,  1643.5565    ,  1715.4040    ,
     *   1790.3927    ,
     *   1271.4430    ,  1327.0216    ,  1385.0300    ,  1445.5747    ,
     *   1508.7663    ,  1574.7207    ,  1643.5586    ,  1715.4061    ,
     *   1790.3946    ,
     *   1271.4463    ,  1327.0247    ,  1385.0330    ,  1445.5774    ,
     *   1508.7689    ,  1574.7232    ,  1643.5609    ,  1715.4082    ,
     *   1790.3966    ,
     *   1271.4498    ,  1327.0279    ,  1385.0360    ,  1445.5803    ,
     *   1508.7716    ,  1574.7257    ,  1643.5633    ,  1715.4104    ,
     *   1790.3987    ,
     *   1271.4534    ,  1327.0314    ,  1385.0393    ,  1445.5833    ,
     *   1508.7745    ,  1574.7284    ,  1643.5658    ,  1715.4128    ,
     *   1790.4009    ,
     *   1271.4573    ,  1327.0350    ,  1385.0426    ,  1445.5865    ,
     *   1508.7775    ,  1574.7312    ,  1643.5684    ,  1715.4152    ,
     *   1790.4032    ,
     *   1271.4613    ,  1327.0387    ,  1385.0462    ,  1445.5898    ,
     *   1508.7806    ,  1574.7341    ,  1643.5712    ,  1715.4178    ,
     *   1790.4056    ,
     *   1271.4655    ,  1327.0427    ,  1385.0499    ,  1445.5933    ,
     *   1508.7838    ,  1574.7372    ,  1643.5740    ,  1715.4205    ,
     *   1790.4081    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   1271.4698    ,  1327.0468    ,  1385.0538    ,  1445.5970    ,
     *   1508.7873    ,  1574.7404    ,  1643.5770    ,  1715.4233    ,
     *   1790.4108    ,
     *   1271.4744    ,  1327.0511    ,  1385.0578    ,  1445.6008    ,
     *   1508.7908    ,  1574.7437    ,  1643.5802    ,  1715.4263    ,
     *   1790.4135    ,
     *   1271.4792    ,  1327.0556    ,  1385.0620    ,  1445.6047    ,
     *   1508.7946    ,  1574.7472    ,  1643.5835    ,  1715.4293    ,
     *   1790.4164    ,
     *   1271.4842    ,  1327.0603    ,  1385.0664    ,  1445.6089    ,
     *   1508.7984    ,  1574.7509    ,  1643.5869    ,  1715.4325    ,
     *   1790.4194    ,
     *   1271.4894    ,  1327.0651    ,  1385.0710    ,  1445.6132    ,
     *   1508.8025    ,  1574.7547    ,  1643.5904    ,  1715.4359    ,
     *   1790.4225    ,
     *   1271.4948    ,  1327.0702    ,  1385.0758    ,  1445.6177    ,
     *   1508.8067    ,  1574.7586    ,  1643.5941    ,  1715.4394    ,
     *   1790.4258    ,
     *   1271.5004    ,  1327.0755    ,  1385.0807    ,  1445.6223    ,
     *   1508.8111    ,  1574.7627    ,  1643.5980    ,  1715.4430    ,
     *   1790.4292    ,
     *   1271.5062    ,  1327.0810    ,  1385.0859    ,  1445.6272    ,
     *   1508.8156    ,  1574.7670    ,  1643.6020    ,  1715.4467    ,
     *   1790.4327    ,
     *   1271.5123    ,  1327.0867    ,  1385.0913    ,  1445.6322    ,
     *   1508.8203    ,  1574.7714    ,  1643.6062    ,  1715.4506    ,
     *   1790.4364    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   1271.5186    ,  1327.0926    ,  1385.0968    ,  1445.6374    ,
     *   1508.8253    ,  1574.7760    ,  1643.6105    ,  1715.4547    ,
     *   1790.4402    ,
     *   1271.5251    ,  1327.0987    ,  1385.1026    ,  1445.6428    ,
     *   1508.8303    ,  1574.7808    ,  1643.6150    ,  1715.4589    ,
     *   1790.4441    ,
     *   1271.5318    ,  1327.1051    ,  1385.1086    ,  1445.6485    ,
     *   1508.8356    ,  1574.7857    ,  1643.6196    ,  1715.4632    ,
     *   1790.4482    ,
     *   1271.5372    ,  1327.1102    ,  1385.1133    ,  1445.6529    ,
     *   1508.8398    ,  1574.7897    ,  1643.6233    ,  1715.4667    ,
     *   1790.4514    ,
     *   1271.5428    ,  1327.1154    ,  1385.1182    ,  1445.6575    ,
     *   1508.8441    ,  1574.7937    ,  1643.6271    ,  1715.4703    ,
     *   1790.4548    ,
     *   1271.5485    ,  1327.1207    ,  1385.1233    ,  1445.6623    ,
     *   1508.8486    ,  1574.7979    ,  1643.6310    ,  1715.4739    ,
     *   1790.4582    ,
     *   1271.5543    ,  1327.1262    ,  1385.1284    ,  1445.6671    ,
     *   1508.8531    ,  1574.8022    ,  1643.6350    ,  1715.4777    ,
     *   1790.4617    ,
     *   1271.5603    ,  1327.1319    ,  1385.1337    ,  1445.6721    ,
     *   1508.8578    ,  1574.8066    ,  1643.6391    ,  1715.4815    ,
     *   1790.4653    ,
     *   1271.5664    ,  1327.1376    ,  1385.1391    ,  1445.6772    ,
     *   1508.8626    ,  1574.8111    ,  1643.6433    ,  1715.4855    ,
     *   1790.4690    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   1271.5727    ,  1327.1436    ,  1385.1447    ,  1445.6824    ,
     *   1508.8675    ,  1574.8157    ,  1643.6477    ,  1715.4895    ,
     *   1790.4728    ,
     *   1271.5792    ,  1327.1496    ,  1385.1504    ,  1445.6878    ,
     *   1508.8725    ,  1574.8204    ,  1643.6521    ,  1715.4937    ,
     *   1790.4767    ,
     *   1271.5858    ,  1327.1559    ,  1385.1563    ,  1445.6933    ,
     *   1508.8777    ,  1574.8252    ,  1643.6567    ,  1715.4980    ,
     *   1790.4807    ,
     *   1271.5926    ,  1327.1622    ,  1385.1623    ,  1445.6989    ,
     *   1508.8830    ,  1574.8302    ,  1643.6613    ,  1715.5023    ,
     *   1790.4848    ,
     *   1271.5995    ,  1327.1688    ,  1385.1684    ,  1445.7047    ,
     *   1508.8884    ,  1574.8353    ,  1643.6661    ,  1715.5068    ,
     *   1790.4890    ,
     *   1271.6067    ,  1327.1755    ,  1385.1747    ,  1445.7106    ,
     *   1508.8940    ,  1574.8405    ,  1643.6710    ,  1715.5114    ,
     *   1790.4933    ,
     *   1271.6139    ,  1327.1823    ,  1385.1811    ,  1445.7166    ,
     *   1508.8996    ,  1574.8458    ,  1643.6760    ,  1715.5161    ,
     *   1790.4977    ,
     *   1271.6214    ,  1327.1893    ,  1385.1877    ,  1445.7228    ,
     *   1508.9055    ,  1574.8513    ,  1643.6811    ,  1715.5209    ,
     *   1790.5022    ,
     *   1271.6290    ,  1327.1965    ,  1385.1945    ,  1445.7292    ,
     *   1508.9114    ,  1574.8569    ,  1643.6863    ,  1715.5258    ,
     *   1790.5068    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   1271.6368    ,  1327.2038    ,  1385.2014    ,  1445.7356    ,
     *   1508.9175    ,  1574.8626    ,  1643.6917    ,  1715.5308    ,
     *   1790.5115    ,
     *   1271.6448    ,  1327.2113    ,  1385.2084    ,  1445.7423    ,
     *   1508.9237    ,  1574.8684    ,  1643.6972    ,  1715.5359    ,
     *   1790.5163    ,
     *   1271.6530    ,  1327.2190    ,  1385.2156    ,  1445.7491    ,
     *   1508.9301    ,  1574.8744    ,  1643.7028    ,  1715.5412    ,
     *   1790.5212    ,
     *   1271.6613    ,  1327.2269    ,  1385.2230    ,  1445.7560    ,
     *   1508.9366    ,  1574.8805    ,  1643.7085    ,  1715.5466    ,
     *   1790.5263    ,
     *   1271.6698    ,  1327.2349    ,  1385.2306    ,  1445.7631    ,
     *   1508.9432    ,  1574.8867    ,  1643.7143    ,  1715.5521    ,
     *   1790.5314    ,
     *   1271.6786    ,  1327.2431    ,  1385.2383    ,  1445.7703    ,
     *   1508.9500    ,  1574.8931    ,  1643.7203    ,  1715.5577    ,
     *   1790.5367    ,
     *   1271.6875    ,  1327.2515    ,  1385.2461    ,  1445.7777    ,
     *   1508.9570    ,  1574.8996    ,  1643.7264    ,  1715.5634    ,
     *   1790.5420    ,
     *   1271.6966    ,  1327.2600    ,  1385.2542    ,  1445.7852    ,
     *   1508.9641    ,  1574.9063    ,  1643.7327    ,  1715.5693    ,
     *   1790.5475    ,
     *   1271.7058    ,  1327.2687    ,  1385.2624    ,  1445.7930    ,
     *   1508.9713    ,  1574.9131    ,  1643.7391    ,  1715.5752    ,
     *   1790.5531    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   1271.7153    ,  1327.2777    ,  1385.2708    ,  1445.8008    ,
     *   1508.9787    ,  1574.9200    ,  1643.7456    ,  1715.5813    ,
     *   1790.5589    ,
     *   1271.7250    ,  1327.2868    ,  1385.2793    ,  1445.8089    ,
     *   1508.9862    ,  1574.9271    ,  1643.7522    ,  1715.5876    ,
     *   1790.5647    ,
     *   1271.7349    ,  1327.2961    ,  1385.2881    ,  1445.8171    ,
     *   1508.9940    ,  1574.9344    ,  1643.7590    ,  1715.5939    ,
     *   1790.5707    ,
     *   1271.7450    ,  1327.3056    ,  1385.2970    ,  1445.8255    ,
     *   1509.0018    ,  1574.9417    ,  1643.7659    ,  1715.6004    ,
     *   1790.5768    ,
     *   1271.7553    ,  1327.3152    ,  1385.3061    ,  1445.8340    ,
     *   1509.0099    ,  1574.9493    ,  1643.7730    ,  1715.6071    ,
     *   1790.5830    ,
     *   1271.7658    ,  1327.3251    ,  1385.3154    ,  1445.8427    ,
     *   1509.0181    ,  1574.9570    ,  1643.7802    ,  1715.6138    ,
     *   1790.5893    ,
     *   1271.7792    ,  1327.3378    ,  1385.3273    ,  1445.8539    ,
     *   1509.0285    ,  1574.9668    ,  1643.7894    ,  1715.6225    ,
     *   1790.5974    ,
     *   1271.7930    ,  1327.3507    ,  1385.3394    ,  1445.8653    ,
     *   1509.0393    ,  1574.9769    ,  1643.7989    ,  1715.6313    ,
     *   1790.6057    ,
     *   1271.8071    ,  1327.3640    ,  1385.3519    ,  1445.8771    ,
     *   1509.0503    ,  1574.9872    ,  1643.8086    ,  1715.6404    ,
     *   1790.6142    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   1271.8216    ,  1327.3776    ,  1385.3647    ,  1445.8891    ,
     *   1509.0616    ,  1574.9978    ,  1643.8185    ,  1715.6497    ,
     *   1790.6230    ,
     *   1271.8364    ,  1327.3915    ,  1385.3778    ,  1445.9014    ,
     *   1509.0731    ,  1575.0086    ,  1643.8287    ,  1715.6593    ,
     *   1790.6319    ,
     *   1271.8516    ,  1327.4058    ,  1385.3912    ,  1445.9140    ,
     *   1509.0850    ,  1575.0198    ,  1643.8391    ,  1715.6691    ,
     *   1790.6411    ,
     *   1271.8671    ,  1327.4205    ,  1385.4050    ,  1445.9269    ,
     *   1509.0971    ,  1575.0312    ,  1643.8498    ,  1715.6791    ,
     *   1790.6505    ,
     *   1271.8831    ,  1327.4355    ,  1385.4191    ,  1445.9402    ,
     *   1509.1095    ,  1575.0428    ,  1643.8608    ,  1715.6893    ,
     *   1790.6601    ,
     *   1271.8994    ,  1327.4508    ,  1385.4335    ,  1445.9537    ,
     *   1509.1223    ,  1575.0548    ,  1643.8720    ,  1715.6999    ,
     *   1790.6699    ,
     *   1271.9162    ,  1327.4665    ,  1385.4483    ,  1445.9676    ,
     *   1509.1353    ,  1575.0670    ,  1643.8835    ,  1715.7106    ,
     *   1790.6800    ,
     *   1271.9333    ,  1327.4827    ,  1385.4635    ,  1445.9819    ,
     *   1509.1487    ,  1575.0796    ,  1643.8952    ,  1715.7217    ,
     *   1790.6904    ,
     *   1271.9508    ,  1327.4992    ,  1385.4790    ,  1445.9965    ,
     *   1509.1624    ,  1575.0924    ,  1643.9073    ,  1715.7330    ,
     *   1790.7010    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   1271.9688    ,  1327.5161    ,  1385.4949    ,  1446.0114    ,
     *   1509.1764    ,  1575.1056    ,  1643.9196    ,  1715.7445    ,
     *   1790.7118    ,
     *   1271.9872    ,  1327.5334    ,  1385.5112    ,  1446.0267    ,
     *   1509.1908    ,  1575.1191    ,  1643.9323    ,  1715.7564    ,
     *   1790.7229    ,
     *   1272.0061    ,  1327.5512    ,  1385.5279    ,  1446.0424    ,
     *   1509.2055    ,  1575.1329    ,  1643.9452    ,  1715.7686    ,
     *   1790.7343    ,
     *   1272.0255    ,  1327.5694    ,  1385.5450    ,  1446.0584    ,
     *   1509.2206    ,  1575.1470    ,  1643.9585    ,  1715.7810    ,
     *   1790.7460    ,
     *   1272.0453    ,  1327.5880    ,  1385.5625    ,  1446.0749    ,
     *   1509.2360    ,  1575.1616    ,  1643.9721    ,  1715.7938    ,
     *   1790.7580    ,
     *   1272.0656    ,  1327.6071    ,  1385.5805    ,  1446.0918    ,
     *   1509.2519    ,  1575.1764    ,  1643.9861    ,  1715.8069    ,
     *   1790.7702    ,
     *   1272.0930    ,  1327.6329    ,  1385.6047    ,  1446.1146    ,
     *   1509.2733    ,  1575.1965    ,  1644.0049    ,  1715.8245    ,
     *   1790.7868    ,
     *   1272.1214    ,  1327.6596    ,  1385.6298    ,  1446.1381    ,
     *   1509.2954    ,  1575.2173    ,  1644.0244    ,  1715.8428    ,
     *   1790.8039    ,
     *   1272.1510    ,  1327.6874    ,  1385.6559    ,  1446.1627    ,
     *   1509.3185    ,  1575.2389    ,  1644.0447    ,  1715.8618    ,
     *   1790.8217    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   1272.1544    ,  1327.6906    ,  1385.6589    ,  1446.1655    ,
     *   1509.3211    ,  1575.2414    ,  1644.0470    ,  1715.8640    ,
     *   1790.8238    ,
     *   1272.1618    ,  1327.6976    ,  1385.6655    ,  1446.1717    ,
     *   1509.3269    ,  1575.2468    ,  1644.0521    ,  1715.8688    ,
     *   1790.8283    ,
     *   1272.1693    ,  1327.7046    ,  1385.6721    ,  1446.1779    ,
     *   1509.3328    ,  1575.2523    ,  1644.0573    ,  1715.8736    ,
     *   1790.8328    ,
     *   1272.1769    ,  1327.7118    ,  1385.6788    ,  1446.1842    ,
     *   1509.3387    ,  1575.2579    ,  1644.0625    ,  1715.8785    ,
     *   1790.8374    ,
     *   1272.1845    ,  1327.7190    ,  1385.6856    ,  1446.1906    ,
     *   1509.3446    ,  1575.2635    ,  1644.0678    ,  1715.8834    ,
     *   1790.8420    ,
     *   1272.1923    ,  1327.7263    ,  1385.6925    ,  1446.1970    ,
     *   1509.3507    ,  1575.2692    ,  1644.0731    ,  1715.8884    ,
     *   1790.8467    ,
     *   1272.2001    ,  1327.7336    ,  1385.6994    ,  1446.2035    ,
     *   1509.3568    ,  1575.2749    ,  1644.0784    ,  1715.8935    ,
     *   1790.8514    ,
     *   1272.2080    ,  1327.7411    ,  1385.7064    ,  1446.2101    ,
     *   1509.3630    ,  1575.2807    ,  1644.0839    ,  1715.8986    ,
     *   1790.8562    ,
     *   1272.2160    ,  1327.7486    ,  1385.7134    ,  1446.2167    ,
     *   1509.3692    ,  1575.2865    ,  1644.0894    ,  1715.9037    ,
     *   1790.8610    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   1272.2241    ,  1327.7562    ,  1385.7206    ,  1446.2234    ,
     *   1509.3755    ,  1575.2925    ,  1644.0949    ,  1715.9089    ,
     *   1790.8659    ,
     *   1272.2323    ,  1327.7639    ,  1385.7278    ,  1446.2302    ,
     *   1509.3819    ,  1575.2984    ,  1644.1005    ,  1715.9142    ,
     *   1790.8708    ,
     *   1272.2406    ,  1327.7717    ,  1385.7351    ,  1446.2371    ,
     *   1509.3883    ,  1575.3045    ,  1644.1062    ,  1715.9195    ,
     *   1790.8758    ,
     *   1272.2489    ,  1327.7795    ,  1385.7425    ,  1446.2440    ,
     *   1509.3949    ,  1575.3106    ,  1644.1120    ,  1715.9249    ,
     *   1790.8808    ,
     *   1272.3187    ,  1327.8452    ,  1385.8042    ,  1446.3020    ,
     *   1509.4493    ,  1575.3617    ,  1644.1599    ,  1715.9698    ,
     *   1790.9230    ,
     *   1272.3947    ,  1327.9166    ,  1385.8714    ,  1446.3651    ,
     *   1509.5086    ,  1575.4173    ,  1644.2121    ,  1716.0188    ,
     *   1790.9688    ,
     *   1272.4775    ,  1327.9945    ,  1385.9446    ,  1446.4339    ,
     *   1509.5731    ,  1575.4779    ,  1644.2689    ,  1716.0721    ,
     *   1791.0188    ,
     *   1272.5677    ,  1328.0793    ,  1386.0244    ,  1446.5088    ,
     *   1509.6435    ,  1575.5440    ,  1644.3309    ,  1716.1301    ,
     *   1791.0732    ,
     *   1272.6659    ,  1328.1717    ,  1386.1112    ,  1446.5904    ,
     *   1509.7201    ,  1575.6159    ,  1644.3983    ,  1716.1934    ,
     *   1791.1325    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   1272.7729    ,  1328.2724    ,  1386.2058    ,  1446.6793    ,
     *   1509.8036    ,  1575.6942    ,  1644.4718    ,  1716.2623    ,
     *   1791.1971    ,
     *   1272.8895    ,  1328.3820    ,  1386.3089    ,  1446.7761    ,
     *   1509.8945    ,  1575.7796    ,  1644.5519    ,  1716.3374    ,
     *   1791.2675    ,
     *   1273.0164    ,  1328.5014    ,  1386.4211    ,  1446.8816    ,
     *   1509.9935    ,  1575.8725    ,  1644.6391    ,  1716.4192    ,
     *   1791.3441    ,
     *   1273.1547    ,  1328.6315    ,  1386.5434    ,  1446.9965    ,
     *   1510.1014    ,  1575.9737    ,  1644.7341    ,  1716.5082    ,
     *   1791.4276    ,
     *   1273.3053    ,  1328.7731    ,  1386.6766    ,  1447.1216    ,
     *   1510.2189    ,  1576.0840    ,  1644.8375    ,  1716.6052    ,
     *   1791.5185    ,
     *   1273.4693    ,  1328.9274    ,  1386.8216    ,  1447.2579    ,
     *   1510.3469    ,  1576.2042    ,  1644.9502    ,  1716.7109    ,
     *   1791.6176    ,
     *   1273.6480    ,  1329.0955    ,  1386.9796    ,  1447.4063    ,
     *   1510.4863    ,  1576.3350    ,  1645.0730    ,  1716.8260    ,
     *   1791.7254    ,
     *   1273.8426    ,  1329.2785    ,  1387.1517    ,  1447.5680    ,
     *   1510.6381    ,  1576.4775    ,  1645.2067    ,  1716.9514    ,
     *   1791.8430    ,
     *   1274.0545    ,  1329.4779    ,  1387.3391    ,  1447.7441    ,
     *   1510.8035    ,  1576.6327    ,  1645.3523    ,  1717.0880    ,
     *   1791.9710    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   1274.2854    ,  1329.6950    ,  1387.5432    ,  1447.9359    ,
     *   1510.9836    ,  1576.8018    ,  1645.5109    ,  1717.2367    ,
     *   1792.1104    ,
     *   1274.5368    ,  1329.9315    ,  1387.7656    ,  1448.1448    ,
     *   1511.1798    ,  1576.9860    ,  1645.6837    ,  1717.3987    ,
     *   1792.2623    ,
     *   1274.8106    ,  1330.1891    ,  1388.0077    ,  1448.3724    ,
     *   1511.3935    ,  1577.1866    ,  1645.8719    ,  1717.5752    ,
     *   1792.4277    ,
     *   1275.1087    ,  1330.4696    ,  1388.2715    ,  1448.6202    ,
     *   1511.6263    ,  1577.4050    ,  1646.0769    ,  1717.7674    ,
     *   1792.6079    ,
     *   1275.4335    ,  1330.7751    ,  1388.5587    ,  1448.8901    ,
     *   1511.8797    ,  1577.6430    ,  1646.3001    ,  1717.9768    ,
     *   1792.8041    ,
     *   1275.7871    ,  1331.1078    ,  1388.8715    ,  1449.1840    ,
     *   1512.1558    ,  1577.9021    ,  1646.5432    ,  1718.2048    ,
     *   1793.0178    ,
     *   1276.1722    ,  1331.4700    ,  1389.2121    ,  1449.5041    ,
     *   1512.4564    ,  1578.1843    ,  1646.8080    ,  1718.4531    ,
     *   1793.2506    ,
     *   1276.5915    ,  1331.8646    ,  1389.5831    ,  1449.8527    ,
     *   1512.7839    ,  1578.4917    ,  1647.0964    ,  1718.7236    ,
     *   1793.5042    ,
     *   1277.0481    ,  1332.2942    ,  1389.9870    ,  1450.2323    ,
     *   1513.1404    ,  1578.8264    ,  1647.4105    ,  1719.0182    ,
     *   1793.7803    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   1277.5453    ,  1332.7620    ,  1390.4269    ,  1450.6458    ,
     *   1513.5288    ,  1579.1910    ,  1647.7526    ,  1719.3390    ,
     *   1794.0811    ,
     *   1278.0867    ,  1333.2714    ,  1390.9059    ,  1451.0959    ,
     *   1513.9516    ,  1579.5880    ,  1648.1251    ,  1719.6884    ,
     *   1794.4087    ,
     *   1278.6761    ,  1333.8260    ,  1391.4275    ,  1451.5861    ,
     *   1514.4121    ,  1580.0203    ,  1648.5308    ,  1720.0689    ,
     *   1794.7654    ,
     *   1279.3178    ,  1334.4298    ,  1391.9954    ,  1452.1199    ,
     *   1514.9135    ,  1580.4911    ,  1648.9726    ,  1720.4833    ,
     *   1795.1539    ,
     *   1280.0165    ,  1335.0873    ,  1392.6137    ,  1452.7011    ,
     *   1515.4594    ,  1581.0037    ,  1649.4537    ,  1720.9345    ,
     *   1795.5769    ,
     *   1280.7770    ,  1335.8030    ,  1393.2868    ,  1453.3338    ,
     *   1516.0539    ,  1581.5619    ,  1649.9775    ,  1721.4259    ,
     *   1796.0376    ,
     *   1281.6048    ,  1336.5821    ,  1394.0197    ,  1454.0227    ,
     *   1516.7011    ,  1582.1696    ,  1650.5479    ,  1721.9610    ,
     *   1796.5393    ,
     *   1282.5059    ,  1337.4303    ,  1394.8174    ,  1454.7727    ,
     *   1517.4058    ,  1582.8313    ,  1651.1689    ,  1722.5436    ,
     *   1797.0856    ,
     *   1283.4867    ,  1338.3534    ,  1395.6858    ,  1455.5891    ,
     *   1518.1729    ,  1583.5517    ,  1651.8451    ,  1723.1779    ,
     *   1797.6805    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   1284.5541    ,  1339.3582    ,  1396.6311    ,  1456.4778    ,
     *   1519.0080    ,  1584.3360    ,  1652.5813    ,  1723.8686    ,
     *   1798.3281    ,
     *   1285.7156    ,  1340.4516    ,  1397.6598    ,  1457.4451    ,
     *   1519.9170    ,  1585.1898    ,  1653.3828    ,  1724.6206    ,
     *   1799.0333    ,
     *   1286.9794    ,  1341.6416    ,  1398.7795    ,  1458.4980    ,
     *   1520.9065    ,  1586.1191    ,  1654.2552    ,  1725.4392    ,
     *   1799.8011    ,
     *   1288.3545    ,  1342.9363    ,  1399.9978    ,  1459.6437    ,
     *   1521.9834    ,  1587.1307    ,  1655.2050    ,  1726.3304    ,
     *   1800.6369    ,
     *   1289.8505    ,  1344.3450    ,  1401.3235    ,  1460.8906    ,
     *   1523.1553    ,  1588.2317    ,  1656.2387    ,  1727.3005    ,
     *   1801.5469    ,
     *   1291.4778    ,  1345.8776    ,  1402.7659    ,  1462.2473    ,
     *   1524.4307    ,  1589.4300    ,  1657.3639    ,  1728.3565    ,
     *   1802.5374    ,
     *   1293.2476    ,  1347.5446    ,  1404.3351    ,  1463.7234    ,
     *   1525.8185    ,  1590.7339    ,  1658.5884    ,  1729.5058    ,
     *   1803.6155    ,
     *   1295.1722    ,  1349.3576    ,  1406.0419    ,  1465.3292    ,
     *   1527.3284    ,  1592.1527    ,  1659.9209    ,  1730.7566    ,
     *   1804.7890    ,
     *   1297.2649    ,  1351.3293    ,  1407.8983    ,  1467.0760    ,
     *   1528.9709    ,  1593.6965    ,  1661.3709    ,  1732.1177    ,
     *   1806.0662    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   1299.5400    ,  1353.4730    ,  1409.9170    ,  1468.9758    ,
     *   1530.7577    ,  1595.3758    ,  1662.9485    ,  1733.5989    ,
     *   1807.4560    ,
     *   1302.0128    ,  1355.8036    ,  1412.1120    ,  1471.0417    ,
     *   1532.7009    ,  1597.2026    ,  1664.6647    ,  1735.2104    ,
     *   1808.9683    ,
     *   1304.7002    ,  1358.3368    ,  1414.4982    ,  1473.2880    ,
     *   1534.8142    ,  1599.1895    ,  1666.5316    ,  1736.9636    ,
     *   1810.6138    ,
     *   1307.6201    ,  1361.0896    ,  1417.0919    ,  1475.7300    ,
     *   1537.1119    ,  1601.3501    ,  1668.5621    ,  1738.8706    ,
     *   1812.4040    ,
     *   1310.7920    ,  1364.0807    ,  1419.9105    ,  1478.3844    ,
     *   1539.6099    ,  1603.6994    ,  1670.7703    ,  1740.9449    ,
     *   1814.3513    ,
     *   1314.2368    ,  1367.3299    ,  1422.9730    ,  1481.2689    ,
     *   1542.3251    ,  1606.2535    ,  1673.1712    ,  1743.2006    ,
     *   1816.4693    ,
     *   1317.9771    ,  1370.8586    ,  1426.2997    ,  1484.4031    ,
     *   1545.2758    ,  1609.0296    ,  1675.7815    ,  1745.6534    ,
     *   1818.7728    ,
     *   1322.0373    ,  1374.6900    ,  1429.9127    ,  1487.8077    ,
     *   1548.4818    ,  1612.0466    ,  1678.6188    ,  1748.3200    ,
     *   1821.2774    ,
     *   1326.4434    ,  1378.8490    ,  1433.8356    ,  1491.5052    ,
     *   1551.9645    ,  1615.3248    ,  1681.7023    ,  1751.2186    ,
     *   1824.0005    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   1331.2236    ,  1383.3623    ,  1438.0938    ,  1495.5199    ,
     *   1555.7469    ,  1618.8858    ,  1685.0527    ,  1754.3688    ,
     *   1826.9605    ,
     *   1336.4080    ,  1388.2588    ,  1442.7148    ,  1499.8778    ,
     *   1559.8538    ,  1622.7534    ,  1688.6924    ,  1757.7917    ,
     *   1830.1776    ,
     *   1342.0290    ,  1393.5692    ,  1447.7281    ,  1504.6071    ,
     *   1564.3119    ,  1626.9528    ,  1692.6455    ,  1761.5103    ,
     *   1833.6732    ,
     *   1348.1213    ,  1399.3267    ,  1453.1653    ,  1509.7378    ,
     *   1569.1499    ,  1631.5115    ,  1696.9378    ,  1765.5491    ,
     *   1837.4709    ,
     *   1354.7220    ,  1405.5669    ,  1459.0602    ,  1515.3024    ,
     *   1574.3987    ,  1636.4588    ,  1701.5975    ,  1769.9347    ,
     *   1841.5958    ,
     *   1361.8707    ,  1412.3279    ,  1465.4494    ,  1521.3357    ,
     *   1580.0915    ,  1641.8262    ,  1706.6545    ,  1774.6957    ,
     *   1846.0750    ,
     *   1369.6101    ,  1419.6502    ,  1472.3718    ,  1527.8749    ,
     *   1586.2638    ,  1647.6479    ,  1712.1412    ,  1779.8629    ,
     *   1850.9378    ,
     *   1377.9852    ,  1427.5775    ,  1479.8692    ,  1534.9599    ,
     *   1592.9539    ,  1653.9601    ,  1718.0923    ,  1785.4694    ,
     *   1856.2156    ,
     *   1387.0443    ,  1436.1561    ,  1487.9860    ,  1542.6335    ,
     *   1600.2026    ,  1660.8021    ,  1724.5452    ,  1791.5507    ,
     *   1861.9424    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   1396.8386    ,  1445.4354    ,  1496.7699    ,  1550.9414    ,
     *   1608.0539    ,  1668.2157    ,  1731.5400    ,  1798.1451    ,
     *   1868.1545    ,
     *   1407.4223    ,  1455.4681    ,  1506.2716    ,  1559.9325    ,
     *   1616.5544    ,  1676.2458    ,  1739.1195    ,  1805.2935    ,
     *   1874.8911    ,
     *   1418.8531    ,  1466.3099    ,  1516.5451    ,  1569.6587    ,
     *   1625.7544    ,  1684.9405    ,  1747.3298    ,  1813.0400    ,
     *   1882.1941    ,
     *   1431.1922    ,  1478.0202    ,  1527.6480    ,  1580.1757    ,
     *   1635.7073    ,  1694.3512    ,  1756.2202    ,  1821.4317    ,
     *   1890.1086    ,
     *   1444.5041    ,  1490.6619    ,  1539.6411    ,  1591.5424    ,
     *   1646.4701    ,  1704.5328    ,  1765.8433    ,  1830.5192    ,
     *   1898.6829    ,
     *   1458.8577    ,  1504.3017    ,  1552.5893    ,  1603.8216    ,
     *   1658.1035    ,  1715.5438    ,  1776.2555    ,  1840.3564    ,
     *   1907.9688    ,
     *   1474.3265    ,  1519.0108    ,  1566.5616    ,  1617.0802    ,
     *   1670.6721    ,  1727.4466    ,  1787.5170    ,  1851.0013    ,
     *   1918.0218    ,
     *   1490.9889    ,  1534.8650    ,  1581.6313    ,  1631.3893    ,
     *   1684.2449    ,  1740.3078    ,  1799.6920    ,  1862.5155    ,
     *   1928.9011    ,
     *   1508.9293    ,  1551.9454    ,  1597.8767    ,  1646.8246    ,
     *   1698.8951    ,  1754.1984    ,  1812.8489    ,  1874.9653    ,
     *   1940.6704    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   1868.6466    ,  1950.3362    ,  2035.5970    ,  2124.5852    ,
     *   2217.4638    ,  2314.4026    ,  2415.5794    ,  2521.1793    ,
     *   2631.3957    ,
     *   1868.6476    ,  1950.3371    ,  2035.5979    ,  2124.5860    ,
     *   2217.4645    ,  2314.4033    ,  2415.5801    ,  2521.1799    ,
     *   2631.3963    ,
     *   1868.6486    ,  1950.3381    ,  2035.5988    ,  2124.5869    ,
     *   2217.4653    ,  2314.4041    ,  2415.5808    ,  2521.1806    ,
     *   2631.3969    ,
     *   1868.6497    ,  1950.3391    ,  2035.5998    ,  2124.5878    ,
     *   2217.4662    ,  2314.4049    ,  2415.5815    ,  2521.1813    ,
     *   2631.3975    ,
     *   1868.6509    ,  1950.3402    ,  2035.6008    ,  2124.5888    ,
     *   2217.4671    ,  2314.4058    ,  2415.5823    ,  2521.1820    ,
     *   2631.3982    ,
     *   1868.6522    ,  1950.3414    ,  2035.6019    ,  2124.5898    ,
     *   2217.4681    ,  2314.4067    ,  2415.5832    ,  2521.1828    ,
     *   2631.3990    ,
     *   1868.6535    ,  1950.3427    ,  2035.6031    ,  2124.5909    ,
     *   2217.4691    ,  2314.4076    ,  2415.5841    ,  2521.1836    ,
     *   2631.3998    ,
     *   1868.6550    ,  1950.3440    ,  2035.6044    ,  2124.5921    ,
     *   2217.4702    ,  2314.4086    ,  2415.5850    ,  2521.1845    ,
     *   2631.4006    ,
     *   1868.6565    ,  1950.3454    ,  2035.6057    ,  2124.5934    ,
     *   2217.4713    ,  2314.4097    ,  2415.5860    ,  2521.1855    ,
     *   2631.4015    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   1868.6581    ,  1950.3469    ,  2035.6071    ,  2124.5947    ,
     *   2217.4726    ,  2314.4109    ,  2415.5871    ,  2521.1865    ,
     *   2631.4024    ,
     *   1868.6597    ,  1950.3485    ,  2035.6086    ,  2124.5960    ,
     *   2217.4739    ,  2314.4121    ,  2415.5882    ,  2521.1875    ,
     *   2631.4034    ,
     *   1868.6615    ,  1950.3502    ,  2035.6101    ,  2124.5975    ,
     *   2217.4752    ,  2314.4134    ,  2415.5894    ,  2521.1887    ,
     *   2631.4044    ,
     *   1868.6634    ,  1950.3519    ,  2035.6118    ,  2124.5990    ,
     *   2217.4766    ,  2314.4147    ,  2415.5907    ,  2521.1898    ,
     *   2631.4055    ,
     *   1868.6653    ,  1950.3538    ,  2035.6135    ,  2124.6006    ,
     *   2217.4782    ,  2314.4161    ,  2415.5920    ,  2521.1911    ,
     *   2631.4067    ,
     *   1868.6674    ,  1950.3557    ,  2035.6153    ,  2124.6023    ,
     *   2217.4797    ,  2314.4176    ,  2415.5934    ,  2521.1923    ,
     *   2631.4079    ,
     *   1868.6696    ,  1950.3577    ,  2035.6172    ,  2124.6041    ,
     *   2217.4814    ,  2314.4191    ,  2415.5948    ,  2521.1937    ,
     *   2631.4091    ,
     *   1868.6718    ,  1950.3598    ,  2035.6192    ,  2124.6060    ,
     *   2217.4831    ,  2314.4208    ,  2415.5963    ,  2521.1951    ,
     *   2631.4105    ,
     *   1868.6742    ,  1950.3620    ,  2035.6212    ,  2124.6079    ,
     *   2217.4849    ,  2314.4225    ,  2415.5979    ,  2521.1966    ,
     *   2631.4119    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   1868.6767    ,  1950.3644    ,  2035.6234    ,  2124.6099    ,
     *   2217.4868    ,  2314.4242    ,  2415.5996    ,  2521.1982    ,
     *   2631.4133    ,
     *   1868.6793    ,  1950.3668    ,  2035.6257    ,  2124.6120    ,
     *   2217.4888    ,  2314.4261    ,  2415.6013    ,  2521.1998    ,
     *   2631.4148    ,
     *   1868.6820    ,  1950.3693    ,  2035.6280    ,  2124.6143    ,
     *   2217.4909    ,  2314.4280    ,  2415.6031    ,  2521.2015    ,
     *   2631.4164    ,
     *   1868.6848    ,  1950.3720    ,  2035.6305    ,  2124.6166    ,
     *   2217.4931    ,  2314.4300    ,  2415.6050    ,  2521.2032    ,
     *   2631.4180    ,
     *   1868.6877    ,  1950.3747    ,  2035.6331    ,  2124.6190    ,
     *   2217.4953    ,  2314.4321    ,  2415.6070    ,  2521.2051    ,
     *   2631.4198    ,
     *   1868.6908    ,  1950.3776    ,  2035.6358    ,  2124.6215    ,
     *   2217.4977    ,  2314.4343    ,  2415.6090    ,  2521.2070    ,
     *   2631.4215    ,
     *   1868.6939    ,  1950.3805    ,  2035.6385    ,  2124.6241    ,
     *   2217.5001    ,  2314.4366    ,  2415.6112    ,  2521.2090    ,
     *   2631.4234    ,
     *   1868.6972    ,  1950.3836    ,  2035.6414    ,  2124.6268    ,
     *   2217.5026    ,  2314.4390    ,  2415.6134    ,  2521.2110    ,
     *   2631.4253    ,
     *   1868.7007    ,  1950.3868    ,  2035.6444    ,  2124.6296    ,
     *   2217.5052    ,  2314.4414    ,  2415.6157    ,  2521.2132    ,
     *   2631.4273    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   1868.7042    ,  1950.3902    ,  2035.6476    ,  2124.6325    ,
     *   2217.5080    ,  2314.4440    ,  2415.6180    ,  2521.2154    ,
     *   2631.4294    ,
     *   1868.7079    ,  1950.3936    ,  2035.6508    ,  2124.6355    ,
     *   2217.5108    ,  2314.4466    ,  2415.6205    ,  2521.2177    ,
     *   2631.4316    ,
     *   1868.7117    ,  1950.3972    ,  2035.6541    ,  2124.6387    ,
     *   2217.5137    ,  2314.4494    ,  2415.6231    ,  2521.2201    ,
     *   2631.4338    ,
     *   1868.7148    ,  1950.4000    ,  2035.6568    ,  2124.6412    ,
     *   2217.5161    ,  2314.4516    ,  2415.6251    ,  2521.2220    ,
     *   2631.4356    ,
     *   1868.7179    ,  1950.4030    ,  2035.6595    ,  2124.6437    ,
     *   2217.5185    ,  2314.4538    ,  2415.6272    ,  2521.2240    ,
     *   2631.4374    ,
     *   1868.7211    ,  1950.4060    ,  2035.6624    ,  2124.6464    ,
     *   2217.5209    ,  2314.4561    ,  2415.6294    ,  2521.2260    ,
     *   2631.4393    ,
     *   1868.7244    ,  1950.4091    ,  2035.6653    ,  2124.6491    ,
     *   2217.5235    ,  2314.4585    ,  2415.6316    ,  2521.2281    ,
     *   2631.4412    ,
     *   1868.7278    ,  1950.4122    ,  2035.6682    ,  2124.6519    ,
     *   2217.5261    ,  2314.4609    ,  2415.6339    ,  2521.2302    ,
     *   2631.4432    ,
     *   1868.7313    ,  1950.4155    ,  2035.6713    ,  2124.6547    ,
     *   2217.5287    ,  2314.4634    ,  2415.6362    ,  2521.2324    ,
     *   2631.4453    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   1868.7348    ,  1950.4188    ,  2035.6744    ,  2124.6576    ,
     *   2217.5315    ,  2314.4660    ,  2415.6386    ,  2521.2346    ,
     *   2631.4473    ,
     *   1868.7385    ,  1950.4222    ,  2035.6776    ,  2124.6606    ,
     *   2217.5343    ,  2314.4686    ,  2415.6410    ,  2521.2369    ,
     *   2631.4495    ,
     *   1868.7422    ,  1950.4257    ,  2035.6809    ,  2124.6637    ,
     *   2217.5371    ,  2314.4713    ,  2415.6435    ,  2521.2392    ,
     *   2631.4517    ,
     *   1868.7461    ,  1950.4293    ,  2035.6842    ,  2124.6668    ,
     *   2217.5401    ,  2314.4740    ,  2415.6461    ,  2521.2416    ,
     *   2631.4539    ,
     *   1868.7500    ,  1950.4330    ,  2035.6877    ,  2124.6701    ,
     *   2217.5431    ,  2314.4768    ,  2415.6487    ,  2521.2441    ,
     *   2631.4562    ,
     *   1868.7540    ,  1950.4368    ,  2035.6912    ,  2124.6734    ,
     *   2217.5462    ,  2314.4797    ,  2415.6514    ,  2521.2466    ,
     *   2631.4586    ,
     *   1868.7581    ,  1950.4406    ,  2035.6948    ,  2124.6767    ,
     *   2217.5493    ,  2314.4827    ,  2415.6542    ,  2521.2492    ,
     *   2631.4610    ,
     *   1868.7623    ,  1950.4446    ,  2035.6985    ,  2124.6802    ,
     *   2217.5526    ,  2314.4857    ,  2415.6570    ,  2521.2518    ,
     *   2631.4635    ,
     *   1868.7666    ,  1950.4486    ,  2035.7023    ,  2124.6837    ,
     *   2217.5559    ,  2314.4888    ,  2415.6599    ,  2521.2545    ,
     *   2631.4660    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   1868.7711    ,  1950.4528    ,  2035.7061    ,  2124.6873    ,
     *   2217.5593    ,  2314.4919    ,  2415.6629    ,  2521.2573    ,
     *   2631.4686    ,
     *   1868.7756    ,  1950.4570    ,  2035.7101    ,  2124.6910    ,
     *   2217.5627    ,  2314.4952    ,  2415.6659    ,  2521.2601    ,
     *   2631.4712    ,
     *   1868.7802    ,  1950.4613    ,  2035.7141    ,  2124.6948    ,
     *   2217.5663    ,  2314.4985    ,  2415.6690    ,  2521.2630    ,
     *   2631.4739    ,
     *   1868.7849    ,  1950.4657    ,  2035.7183    ,  2124.6987    ,
     *   2217.5699    ,  2314.5019    ,  2415.6722    ,  2521.2660    ,
     *   2631.4767    ,
     *   1868.7897    ,  1950.4702    ,  2035.7225    ,  2124.7026    ,
     *   2217.5736    ,  2314.5053    ,  2415.6754    ,  2521.2690    ,
     *   2631.4795    ,
     *   1868.7946    ,  1950.4748    ,  2035.7268    ,  2124.7067    ,
     *   2217.5774    ,  2314.5089    ,  2415.6787    ,  2521.2721    ,
     *   2631.4824    ,
     *   1868.7997    ,  1950.4795    ,  2035.7312    ,  2124.7108    ,
     *   2217.5812    ,  2314.5125    ,  2415.6821    ,  2521.2752    ,
     *   2631.4853    ,
     *   1868.8048    ,  1950.4844    ,  2035.7357    ,  2124.7150    ,
     *   2217.5852    ,  2314.5162    ,  2415.6855    ,  2521.2785    ,
     *   2631.4883    ,
     *   1868.8101    ,  1950.4893    ,  2035.7403    ,  2124.7193    ,
     *   2217.5892    ,  2314.5199    ,  2415.6890    ,  2521.2817    ,
     *   2631.4914    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   1868.8154    ,  1950.4943    ,  2035.7450    ,  2124.7237    ,
     *   2217.5933    ,  2314.5238    ,  2415.6926    ,  2521.2851    ,
     *   2631.4945    ,
     *   1868.8209    ,  1950.4994    ,  2035.7498    ,  2124.7282    ,
     *   2217.5975    ,  2314.5277    ,  2415.6963    ,  2521.2885    ,
     *   2631.4977    ,
     *   1868.8265    ,  1950.5047    ,  2035.7547    ,  2124.7328    ,
     *   2217.6018    ,  2314.5317    ,  2415.7001    ,  2521.2920    ,
     *   2631.5010    ,
     *   1868.8322    ,  1950.5100    ,  2035.7597    ,  2124.7375    ,
     *   2217.6062    ,  2314.5358    ,  2415.7039    ,  2521.2956    ,
     *   2631.5044    ,
     *   1868.8380    ,  1950.5154    ,  2035.7648    ,  2124.7423    ,
     *   2217.6106    ,  2314.5400    ,  2415.7078    ,  2521.2993    ,
     *   2631.5078    ,
     *   1868.8439    ,  1950.5210    ,  2035.7700    ,  2124.7471    ,
     *   2217.6152    ,  2314.5442    ,  2415.7118    ,  2521.3030    ,
     *   2631.5112    ,
     *   1868.8515    ,  1950.5281    ,  2035.7767    ,  2124.7534    ,
     *   2217.6210    ,  2314.5497    ,  2415.7169    ,  2521.3077    ,
     *   2631.5157    ,
     *   1868.8593    ,  1950.5354    ,  2035.7835    ,  2124.7597    ,
     *   2217.6270    ,  2314.5553    ,  2415.7221    ,  2521.3126    ,
     *   2631.5202    ,
     *   1868.8673    ,  1950.5429    ,  2035.7905    ,  2124.7663    ,
     *   2217.6331    ,  2314.5610    ,  2415.7274    ,  2521.3176    ,
     *   2631.5249    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   1868.8755    ,  1950.5505    ,  2035.7977    ,  2124.7730    ,
     *   2217.6394    ,  2314.5669    ,  2415.7329    ,  2521.3227    ,
     *   2631.5297    ,
     *   1868.8839    ,  1950.5584    ,  2035.8050    ,  2124.7799    ,
     *   2217.6458    ,  2314.5729    ,  2415.7385    ,  2521.3280    ,
     *   2631.5346    ,
     *   1868.8924    ,  1950.5664    ,  2035.8126    ,  2124.7869    ,
     *   2217.6524    ,  2314.5790    ,  2415.7443    ,  2521.3334    ,
     *   2631.5396    ,
     *   1868.9012    ,  1950.5747    ,  2035.8203    ,  2124.7941    ,
     *   2217.6592    ,  2314.5854    ,  2415.7502    ,  2521.3389    ,
     *   2631.5448    ,
     *   1868.9103    ,  1950.5831    ,  2035.8282    ,  2124.8015    ,
     *   2217.6661    ,  2314.5918    ,  2415.7562    ,  2521.3445    ,
     *   2631.5501    ,
     *   1868.9195    ,  1950.5917    ,  2035.8363    ,  2124.8091    ,
     *   2217.6732    ,  2314.5984    ,  2415.7624    ,  2521.3503    ,
     *   2631.5555    ,
     *   1868.9289    ,  1950.6006    ,  2035.8446    ,  2124.8169    ,
     *   2217.6804    ,  2314.6052    ,  2415.7688    ,  2521.3563    ,
     *   2631.5610    ,
     *   1868.9386    ,  1950.6097    ,  2035.8530    ,  2124.8248    ,
     *   2217.6878    ,  2314.6122    ,  2415.7753    ,  2521.3623    ,
     *   2631.5667    ,
     *   1868.9486    ,  1950.6190    ,  2035.8617    ,  2124.8329    ,
     *   2217.6955    ,  2314.6193    ,  2415.7819    ,  2521.3685    ,
     *   2631.5725    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   1868.9587    ,  1950.6285    ,  2035.8707    ,  2124.8413    ,
     *   2217.7033    ,  2314.6266    ,  2415.7887    ,  2521.3749    ,
     *   2631.5784    ,
     *   1868.9691    ,  1950.6382    ,  2035.8798    ,  2124.8498    ,
     *   2217.7112    ,  2314.6341    ,  2415.7957    ,  2521.3814    ,
     *   2631.5845    ,
     *   1868.9798    ,  1950.6482    ,  2035.8891    ,  2124.8586    ,
     *   2217.7194    ,  2314.6417    ,  2415.8029    ,  2521.3881    ,
     *   2631.5908    ,
     *   1868.9907    ,  1950.6585    ,  2035.8987    ,  2124.8675    ,
     *   2217.7278    ,  2314.6496    ,  2415.8102    ,  2521.3950    ,
     *   2631.5972    ,
     *   1869.0020    ,  1950.6690    ,  2035.9086    ,  2124.8767    ,
     *   2217.7364    ,  2314.6576    ,  2415.8177    ,  2521.4020    ,
     *   2631.6038    ,
     *   1869.0134    ,  1950.6797    ,  2035.9186    ,  2124.8862    ,
     *   2217.7453    ,  2314.6659    ,  2415.8255    ,  2521.4092    ,
     *   2631.6105    ,
     *   1869.0289    ,  1950.6942    ,  2035.9322    ,  2124.8989    ,
     *   2217.7571    ,  2314.6770    ,  2415.8358    ,  2521.4189    ,
     *   2631.6196    ,
     *   1869.0450    ,  1950.7093    ,  2035.9463    ,  2124.9120    ,
     *   2217.7694    ,  2314.6885    ,  2415.8466    ,  2521.4290    ,
     *   2631.6289    ,
     *   1869.0617    ,  1950.7249    ,  2035.9609    ,  2124.9257    ,
     *   2217.7823    ,  2314.7005    ,  2415.8578    ,  2521.4395    ,
     *   2631.6387    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   1869.0636    ,  1950.7267    ,  2035.9626    ,  2124.9273    ,
     *   2217.7837    ,  2314.7019    ,  2415.8591    ,  2521.4407    ,
     *   2631.6399    ,
     *   1869.0678    ,  1950.7306    ,  2035.9663    ,  2124.9308    ,
     *   2217.7870    ,  2314.7049    ,  2415.8619    ,  2521.4433    ,
     *   2631.6423    ,
     *   1869.0721    ,  1950.7346    ,  2035.9700    ,  2124.9343    ,
     *   2217.7902    ,  2314.7079    ,  2415.8648    ,  2521.4460    ,
     *   2631.6448    ,
     *   1869.0763    ,  1950.7386    ,  2035.9738    ,  2124.9378    ,
     *   2217.7935    ,  2314.7110    ,  2415.8676    ,  2521.4486    ,
     *   2631.6473    ,
     *   1869.0807    ,  1950.7427    ,  2035.9776    ,  2124.9413    ,
     *   2217.7968    ,  2314.7141    ,  2415.8705    ,  2521.4514    ,
     *   2631.6498    ,
     *   1869.0851    ,  1950.7468    ,  2035.9814    ,  2124.9449    ,
     *   2217.8002    ,  2314.7172    ,  2415.8735    ,  2521.4541    ,
     *   2631.6524    ,
     *   1869.0895    ,  1950.7509    ,  2035.9853    ,  2124.9485    ,
     *   2217.8036    ,  2314.7204    ,  2415.8765    ,  2521.4569    ,
     *   2631.6550    ,
     *   1869.0940    ,  1950.7551    ,  2035.9892    ,  2124.9522    ,
     *   2217.8070    ,  2314.7236    ,  2415.8795    ,  2521.4597    ,
     *   2631.6576    ,
     *   1869.0985    ,  1950.7594    ,  2035.9932    ,  2124.9559    ,
     *   2217.8105    ,  2314.7269    ,  2415.8825    ,  2521.4625    ,
     *   2631.6603    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   1869.1030    ,  1950.7637    ,  2035.9972    ,  2124.9597    ,
     *   2217.8140    ,  2314.7302    ,  2415.8856    ,  2521.4654    ,
     *   2631.6630    ,
     *   1869.1077    ,  1950.7680    ,  2036.0012    ,  2124.9635    ,
     *   2217.8176    ,  2314.7335    ,  2415.8887    ,  2521.4683    ,
     *   2631.6657    ,
     *   1869.1123    ,  1950.7724    ,  2036.0053    ,  2124.9673    ,
     *   2217.8211    ,  2314.7368    ,  2415.8918    ,  2521.4712    ,
     *   2631.6684    ,
     *   1869.1171    ,  1950.7768    ,  2036.0095    ,  2124.9712    ,
     *   2217.8248    ,  2314.7402    ,  2415.8950    ,  2521.4742    ,
     *   2631.6712    ,
     *   1869.1565    ,  1950.8137    ,  2036.0441    ,  2125.0035    ,
     *   2217.8550    ,  2314.7685    ,  2415.9214    ,  2521.4989    ,
     *   2631.6943    ,
     *   1869.1995    ,  1950.8540    ,  2036.0817    ,  2125.0388    ,
     *   2217.8880    ,  2314.7994    ,  2415.9502    ,  2521.5258    ,
     *   2631.7194    ,
     *   1869.2463    ,  1950.8978    ,  2036.1228    ,  2125.0772    ,
     *   2217.9239    ,  2314.8330    ,  2415.9816    ,  2521.5552    ,
     *   2631.7468    ,
     *   1869.2973    ,  1950.9456    ,  2036.1675    ,  2125.1190    ,
     *   2217.9631    ,  2314.8695    ,  2416.0159    ,  2521.5872    ,
     *   2631.7767    ,
     *   1869.3529    ,  1950.9976    ,  2036.2162    ,  2125.1646    ,
     *   2218.0057    ,  2314.9094    ,  2416.0531    ,  2521.6220    ,
     *   2631.8092    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   1869.4134    ,  1951.0543    ,  2036.2692    ,  2125.2142    ,
     *   2218.0521    ,  2314.9528    ,  2416.0937    ,  2521.6599    ,
     *   2631.8447    ,
     *   1869.4793    ,  1951.1160    ,  2036.3270    ,  2125.2683    ,
     *   2218.1027    ,  2315.0001    ,  2416.1379    ,  2521.7012    ,
     *   2631.8833    ,
     *   1869.5511    ,  1951.1832    ,  2036.3900    ,  2125.3272    ,
     *   2218.1578    ,  2315.0517    ,  2416.1861    ,  2521.7462    ,
     *   2631.9253    ,
     *   1869.6293    ,  1951.2565    ,  2036.4585    ,  2125.3914    ,
     *   2218.2178    ,  2315.1078    ,  2416.2386    ,  2521.7953    ,
     *   2631.9711    ,
     *   1869.7145    ,  1951.3363    ,  2036.5332    ,  2125.4613    ,
     *   2218.2832    ,  2315.1689    ,  2416.2957    ,  2521.8487    ,
     *   2632.0210    ,
     *   1869.8073    ,  1951.4232    ,  2036.6146    ,  2125.5374    ,
     *   2218.3544    ,  2315.2355    ,  2416.3580    ,  2521.9069    ,
     *   2632.0754    ,
     *   1869.9084    ,  1951.5178    ,  2036.7032    ,  2125.6203    ,
     *   2218.4320    ,  2315.3081    ,  2416.4258    ,  2521.9702    ,
     *   2632.1346    ,
     *   1870.0185    ,  1951.6209    ,  2036.7997    ,  2125.7107    ,
     *   2218.5165    ,  2315.3871    ,  2416.4997    ,  2522.0393    ,
     *   2632.1991    ,
     *   1870.1384    ,  1951.7333    ,  2036.9049    ,  2125.8091    ,
     *   2218.6086    ,  2315.4732    ,  2416.5801    ,  2522.1145    ,
     *   2632.2693    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   1870.2690    ,  1951.8556    ,  2037.0194    ,  2125.9163    ,
     *   2218.7088    ,  2315.5669    ,  2416.6678    ,  2522.1964    ,
     *   2632.3459    ,
     *   1870.4113    ,  1951.9889    ,  2037.1442    ,  2126.0330    ,
     *   2218.8181    ,  2315.6691    ,  2416.7633    ,  2522.2856    ,
     *   2632.4292    ,
     *   1870.5663    ,  1952.1340    ,  2037.2801    ,  2126.1602    ,
     *   2218.9370    ,  2315.7803    ,  2416.8673    ,  2522.3828    ,
     *   2632.5200    ,
     *   1870.7351    ,  1952.2921    ,  2037.4281    ,  2126.2987    ,
     *   2219.0666    ,  2315.9015    ,  2416.9806    ,  2522.4887    ,
     *   2632.6190    ,
     *   1870.9190    ,  1952.4643    ,  2037.5893    ,  2126.4496    ,
     *   2219.2078    ,  2316.0335    ,  2417.1040    ,  2522.6040    ,
     *   2632.7267    ,
     *   1871.1193    ,  1952.6519    ,  2037.7649    ,  2126.6139    ,
     *   2219.3615    ,  2316.1773    ,  2417.2384    ,  2522.7297    ,
     *   2632.8441    ,
     *   1871.3374    ,  1952.8562    ,  2037.9562    ,  2126.7930    ,
     *   2219.5290    ,  2316.3339    ,  2417.3848    ,  2522.8665    ,
     *   2632.9719    ,
     *   1871.5750    ,  1953.0787    ,  2038.1645    ,  2126.9879    ,
     *   2219.7114    ,  2316.5045    ,  2417.5443    ,  2523.0155    ,
     *   2633.1112    ,
     *   1871.8337    ,  1953.3211    ,  2038.3914    ,  2127.2003    ,
     *   2219.9101    ,  2316.6903    ,  2417.7180    ,  2523.1779    ,
     *   2633.2628    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   1872.1156    ,  1953.5851    ,  2038.6386    ,  2127.4316    ,
     *   2220.1265    ,  2316.8927    ,  2417.9072    ,  2523.3547    ,
     *   2633.4281    ,
     *   1872.4225    ,  1953.8726    ,  2038.9078    ,  2127.6836    ,
     *   2220.3622    ,  2317.1132    ,  2418.1133    ,  2523.5473    ,
     *   2633.6080    ,
     *   1872.7568    ,  1954.1857    ,  2039.2010    ,  2127.9579    ,
     *   2220.6189    ,  2317.3533    ,  2418.3378    ,  2523.7571    ,
     *   2633.8041    ,
     *   1873.1208    ,  1954.5267    ,  2039.5203    ,  2128.2568    ,
     *   2220.8985    ,  2317.6148    ,  2418.5823    ,  2523.9857    ,
     *   2634.0176    ,
     *   1873.5173    ,  1954.8981    ,  2039.8680    ,  2128.5823    ,
     *   2221.2031    ,  2317.8996    ,  2418.8486    ,  2524.2346    ,
     *   2634.2501    ,
     *   1873.9491    ,  1955.3026    ,  2040.2467    ,  2128.9368    ,
     *   2221.5348    ,  2318.2098    ,  2419.1386    ,  2524.5057    ,
     *   2634.5034    ,
     *   1874.4193    ,  1955.7430    ,  2040.6592    ,  2129.3229    ,
     *   2221.8960    ,  2318.5477    ,  2419.4546    ,  2524.8009    ,
     *   2634.7793    ,
     *   1874.9313    ,  1956.2227    ,  2041.1084    ,  2129.7433    ,
     *   2222.2894    ,  2318.9157    ,  2419.7986    ,  2525.1225    ,
     *   2635.0798    ,
     *   1875.4888    ,  1956.7450    ,  2041.5975    ,  2130.2012    ,
     *   2222.7178    ,  2319.3164    ,  2420.1733    ,  2525.4728    ,
     *   2635.4071    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   1876.0959    ,  1957.3138    ,  2042.1301    ,  2130.6998    ,
     *   2223.1844    ,  2319.7529    ,  2420.5814    ,  2525.8542    ,
     *   2635.7635    ,
     *   1876.7569    ,  1957.9331    ,  2042.7102    ,  2131.2428    ,
     *   2223.6925    ,  2320.2282    ,  2421.0259    ,  2526.2697    ,
     *   2636.1518    ,
     *   1877.4766    ,  1958.6075    ,  2043.3417    ,  2131.8341    ,
     *   2224.2459    ,  2320.7458    ,  2421.5099    ,  2526.7222    ,
     *   2636.5746    ,
     *   1878.2602    ,  1959.3417    ,  2044.0294    ,  2132.4779    ,
     *   2224.8484    ,  2321.3094    ,  2422.0370    ,  2527.2149    ,
     *   2637.0350    ,
     *   1879.1132    ,  1960.1411    ,  2044.7782    ,  2133.1789    ,
     *   2225.5045    ,  2321.9232    ,  2422.6110    ,  2527.7515    ,
     *   2637.5365    ,
     *   1880.0419    ,  1961.0114    ,  2045.5934    ,  2133.9422    ,
     *   2226.2189    ,  2322.5916    ,  2423.2361    ,  2528.3359    ,
     *   2638.0826    ,
     *   1881.0528    ,  1961.9588    ,  2046.4810    ,  2134.7733    ,
     *   2226.9968    ,  2323.3194    ,  2423.9167    ,  2528.9722    ,
     *   2638.6773    ,
     *   1882.1532    ,  1962.9902    ,  2047.4472    ,  2135.6781    ,
     *   2227.8437    ,  2324.1118    ,  2424.6579    ,  2529.6652    ,
     *   2639.3250    ,
     *   1883.3509    ,  1964.1128    ,  2048.4990    ,  2136.6631    ,
     *   2228.7657    ,  2324.9746    ,  2425.4649    ,  2530.4197    ,
     *   2640.0302    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   1884.6544    ,  1965.3347    ,  2049.6439    ,  2137.7354    ,
     *   2229.7695    ,  2325.9139    ,  2426.3435    ,  2531.2412    ,
     *   2640.7981    ,
     *   1886.0729    ,  1966.6646    ,  2050.8900    ,  2138.9025    ,
     *   2230.8623    ,  2326.9365    ,  2427.3001    ,  2532.1358    ,
     *   2641.6343    ,
     *   1887.6165    ,  1968.1118    ,  2052.2463    ,  2140.1730    ,
     *   2232.0518    ,  2328.0498    ,  2428.3416    ,  2533.1097    ,
     *   2642.5447    ,
     *   1889.2960    ,  1969.6867    ,  2053.7223    ,  2141.5557    ,
     *   2233.3465    ,  2329.2616    ,  2429.4753    ,  2534.1700    ,
     *   2643.5359    ,
     *   1891.1232    ,  1971.4003    ,  2055.3285    ,  2143.0605    ,
     *   2234.7557    ,  2330.5806    ,  2430.7095    ,  2535.3242    ,
     *   2644.6150    ,
     *   1893.1108    ,  1973.2645    ,  2057.0762    ,  2144.6981    ,
     *   2236.2893    ,  2332.0163    ,  2432.0529    ,  2536.5808    ,
     *   2645.7898    ,
     *   1895.2728    ,  1975.2926    ,  2058.9776    ,  2146.4799    ,
     *   2237.9582    ,  2333.5788    ,  2433.5151    ,  2537.9485    ,
     *   2647.0688    ,
     *   1897.6240    ,  1977.4985    ,  2061.0461    ,  2148.4185    ,
     *   2239.7742    ,  2335.2791    ,  2435.1064    ,  2539.4372    ,
     *   2648.4609    ,
     *   1900.1806    ,  1979.8975    ,  2063.2960    ,  2150.5274    ,
     *   2241.7501    ,  2337.1294    ,  2436.8382    ,  2541.0575    ,
     *   2649.9762    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   1902.9603    ,  1982.5063    ,  2065.7430    ,  2152.8214    ,
     *   2243.8996    ,  2339.1425    ,  2438.7227    ,  2542.8208    ,
     *   2651.6254    ,
     *   1905.9819    ,  1985.3426    ,  2068.4039    ,  2155.3164    ,
     *   2246.2377    ,  2341.3326    ,  2440.7732    ,  2544.7396    ,
     *   2653.4202    ,
     *   1909.2659    ,  1988.4260    ,  2071.2971    ,  2158.0297    ,
     *   2248.7808    ,  2343.7150    ,  2443.0039    ,  2546.8274    ,
     *   2655.3733    ,
     *   1912.8345    ,  1991.7772    ,  2074.4423    ,  2160.9798    ,
     *   2251.5464    ,  2346.3062    ,  2445.4306    ,  2549.0989    ,
     *   2657.4985    ,
     *   1916.7115    ,  1995.4189    ,  2077.8608    ,  2164.1869    ,
     *   2254.5536    ,  2349.1243    ,  2448.0701    ,  2551.5699    ,
     *   2659.8108    ,
     *   1920.9227    ,  1999.3755    ,  2081.5758    ,  2167.6730    ,
     *   2257.8229    ,  2352.1886    ,  2450.9407    ,  2554.2577    ,
     *   2662.3262    ,
     *   1925.4958    ,  2003.6732    ,  2085.6122    ,  2171.4615    ,
     *   2261.3766    ,  2355.5201    ,  2454.0623    ,  2557.1810    ,
     *   2665.0624    ,
     *   1930.4608    ,  2008.3406    ,  2089.9968    ,  2175.5778    ,
     *   2265.2387    ,  2359.1416    ,  2457.4561    ,  2560.3598    ,
     *   2668.0384    ,
     *   1935.8498    ,  2013.4080    ,  2094.7587    ,  2180.0496    ,
     *   2269.4353    ,  2363.0775    ,  2461.1455    ,  2563.8162    ,
     *   2671.2747    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   1941.6974    ,  2018.9085    ,  2099.9290    ,  2184.9062    ,
     *   2273.9943    ,  2367.3545    ,  2465.1554    ,  2567.5736    ,
     *   2674.7936    ,
     *   1948.0409    ,  2024.8775    ,  2105.5415    ,  2190.1798    ,
     *   2278.9461    ,  2372.0011    ,  2469.5130    ,  2571.6577    ,
     *   2678.6192    ,
     *   1954.9204    ,  2031.3531    ,  2111.6323    ,  2195.9046    ,
     *   2284.3232    ,  2377.0483    ,  2474.2474    ,  2576.0960    ,
     *   2682.7776    ,
     *   1962.3788    ,  2038.3762    ,  2118.2405    ,  2202.1178    ,
     *   2290.1608    ,  2382.5293    ,  2479.3902    ,  2580.9185    ,
     *   2687.2969    ,
     *   1970.4623    ,  2045.9908    ,  2125.4079    ,  2208.8591    ,
     *   2296.4967    ,  2388.4800    ,  2484.9754    ,  2586.1571    ,
     *   2692.2075    ,
     *   1979.2204    ,  2054.2443    ,  2133.1795    ,  2216.1714    ,
     *   2303.3717    ,  2394.9391    ,  2491.0396    ,  2591.8468    ,
     *   2697.5423    ,
     *   1988.7061    ,  2063.1872    ,  2141.6039    ,  2224.1009    ,
     *   2310.8297    ,  2401.9484    ,  2497.6224    ,  2598.0249    ,
     *   2703.3368    ,
     *   1998.9764    ,  2072.8741    ,  2150.7328    ,  2232.6970    ,
     *   2318.9177    ,  2409.5525    ,  2504.7664    ,  2604.7318    ,
     *   2709.6291    ,
     *   2010.0921    ,  2083.3633    ,  2160.6221    ,  2242.0130    ,
     *   2327.6865    ,  2417.7999    ,  2512.5174    ,  2612.0110    ,
     *   2716.4605    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   220.58256    ,  221.14901    ,  221.73808    ,  222.33421    ,
     *   222.91512    ,  223.45659    ,  223.93593    ,  224.33397    ,
     *   224.63593    ,
     *   220.63579    ,  221.20262    ,  221.79205    ,  222.38853    ,
     *   222.96977    ,  223.51155    ,  223.99121    ,  224.38956    ,
     *   224.69186    ,
     *   220.69267    ,  221.25989    ,  221.84971    ,  222.44657    ,
     *   223.02815    ,  223.57028    ,  224.05026    ,  224.44896    ,
     *   224.75161    ,
     *   220.75333    ,  221.32097    ,  221.91120    ,  222.50846    ,
     *   223.09042    ,  223.63290    ,  224.11324    ,  224.51229    ,
     *   224.81533    ,
     *   220.81790    ,  221.38599    ,  221.97666    ,  222.57434    ,
     *   223.15670    ,  223.69956    ,  224.18028    ,  224.57971    ,
     *   224.88314    ,
     *   220.88651    ,  221.45507    ,  222.04621    ,  222.64434    ,
     *   223.22712    ,  223.77039    ,  224.25150    ,  224.65134    ,
     *   224.95520    ,
     *   220.95929    ,  221.52836    ,  222.11999    ,  222.71859    ,
     *   223.30182    ,  223.84552    ,  224.32705    ,  224.72731    ,
     *   225.03162    ,
     *   221.03637    ,  221.60597    ,  222.19813    ,  222.79722    ,
     *   223.38093    ,  223.92508    ,  224.40705    ,  224.80776    ,
     *   225.11254    ,
     *   221.11786    ,  221.68803    ,  222.28074    ,  222.88037    ,
     *   223.46457    ,  224.00920    ,  224.49163    ,  224.89281    ,
     *   225.19810    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   221.20391    ,  221.77467    ,  222.36796    ,  222.96814    ,
     *   223.55288    ,  224.09800    ,  224.58092    ,  224.98260    ,
     *   225.28842    ,
     *   221.29462    ,  221.86600    ,  222.45991    ,  223.06068    ,
     *   223.64596    ,  224.19161    ,  224.67505    ,  225.07725    ,
     *   225.38362    ,
     *   221.39012    ,  221.96216    ,  222.55671    ,  223.15809    ,
     *   223.74396    ,  224.29016    ,  224.77413    ,  225.17688    ,
     *   225.48383    ,
     *   221.49053    ,  222.06326    ,  222.65848    ,  223.26051    ,
     *   223.84698    ,  224.39376    ,  224.87830    ,  225.28162    ,
     *   225.58917    ,
     *   221.59596    ,  222.16941    ,  222.76535    ,  223.36805    ,
     *   223.95515    ,  224.50253    ,  224.98766    ,  225.39158    ,
     *   225.69976    ,
     *   221.70653    ,  222.28073    ,  222.87741    ,  223.48082    ,
     *   224.06859    ,  224.61660    ,  225.10234    ,  225.50688    ,
     *   225.81572    ,
     *   221.82235    ,  222.39734    ,  222.99479    ,  223.59894    ,
     *   224.18740    ,  224.73607    ,  225.22245    ,  225.62763    ,
     *   225.93716    ,
     *   221.94353    ,  222.51935    ,  223.11761    ,  223.72252    ,
     *   224.31170    ,  224.86106    ,  225.34810    ,  225.75396    ,
     *   226.06421    ,
     *   222.07019    ,  222.64686    ,  223.24596    ,  223.85167    ,
     *   224.44161    ,  224.99167    ,  225.47941    ,  225.88597    ,
     *   226.19695    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   222.20242    ,  222.77999    ,  223.37997    ,  223.98651    ,
     *   224.57722    ,  225.12803    ,  225.61648    ,  226.02377    ,
     *   226.33552    ,
     *   222.34033    ,  222.91884    ,  223.51972    ,  224.12713    ,
     *   224.71866    ,  225.27022    ,  225.75942    ,  226.16746    ,
     *   226.48001    ,
     *   222.48403    ,  223.06351    ,  223.66534    ,  224.27364    ,
     *   224.86601    ,  225.41837    ,  225.90834    ,  226.31716    ,
     *   226.63053    ,
     *   222.63362    ,  223.21410    ,  223.81692    ,  224.42615    ,
     *   225.01939    ,  225.57257    ,  226.06333    ,  226.47295    ,
     *   226.78717    ,
     *   222.78919    ,  223.37072    ,  223.97456    ,  224.58475    ,
     *   225.17889    ,  225.73292    ,  226.22450    ,  226.63495    ,
     *   226.95004    ,
     *   222.95085    ,  223.53346    ,  224.13835    ,  224.74955    ,
     *   225.34461    ,  225.89952    ,  226.39194    ,  226.80325    ,
     *   227.11924    ,
     *   223.11868    ,  223.70242    ,  224.30840    ,  224.92063    ,
     *   225.51665    ,  226.07246    ,  226.56576    ,  226.97794    ,
     *   227.29487    ,
     *   223.29279    ,  223.87769    ,  224.48480    ,  225.09809    ,
     *   225.69511    ,  226.25184    ,  226.74604    ,  227.15912    ,
     *   227.47700    ,
     *   223.47327    ,  224.05937    ,  224.66764    ,  225.28202    ,
     *   225.88006    ,  226.43775    ,  226.93287    ,  227.34688    ,
     *   227.66574    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   223.66020    ,  224.24754    ,  224.85701    ,  225.47252    ,
     *   226.07161    ,  226.63028    ,  227.12635    ,  227.54131    ,
     *   227.86117    ,
     *   223.85367    ,  224.44229    ,  225.05300    ,  225.66967    ,
     *   226.26984    ,  226.82952    ,  227.32655    ,  227.74249    ,
     *   228.06338    ,
     *   224.05377    ,  224.64370    ,  225.25569    ,  225.87356    ,
     *   226.47484    ,  227.03555    ,  227.53358    ,  227.95051    ,
     *   228.27245    ,
     *   224.21311    ,  224.80409    ,  225.41709    ,  226.03591    ,
     *   226.63806    ,  227.19959    ,  227.69840    ,  228.11612    ,
     *   228.43889    ,
     *   224.37650    ,  224.96855    ,  225.58259    ,  226.20237    ,
     *   226.80542    ,  227.36778    ,  227.86739    ,  228.28591    ,
     *   228.60952    ,
     *   224.54398    ,  225.13713    ,  225.75222    ,  226.37300    ,
     *   226.97695    ,  227.54016    ,  228.04058    ,  228.45991    ,
     *   228.78437    ,
     *   224.71559    ,  225.30986    ,  225.92603    ,  226.54781    ,
     *   227.15269    ,  227.71676    ,  228.21800    ,  228.63816    ,
     *   228.96349    ,
     *   224.89136    ,  225.48677    ,  226.10404    ,  226.72685    ,
     *   227.33268    ,  227.89762    ,  228.39970    ,  228.82069    ,
     *   229.14690    ,
     *   225.07134    ,  225.66791    ,  226.28630    ,  226.91015    ,
     *   227.51694    ,  228.08278    ,  228.58570    ,  229.00754    ,
     *   229.33464    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   225.25554    ,  225.85331    ,  226.47284    ,  227.09776    ,
     *   227.70552    ,  228.27226    ,  228.77605    ,  229.19874    ,
     *   229.52675    ,
     *   225.44402    ,  226.04300    ,  226.66370    ,  227.28970    ,
     *   227.89845    ,  228.46611    ,  228.97076    ,  229.39433    ,
     *   229.72325    ,
     *   225.63679    ,  226.23702    ,  226.85890    ,  227.48601    ,
     *   228.09577    ,  228.66435    ,  229.16989    ,  229.59434    ,
     *   229.92419    ,
     *   225.83391    ,  226.43539    ,  227.05849    ,  227.68671    ,
     *   228.29750    ,  228.86703    ,  229.37346    ,  229.79880    ,
     *   230.12958    ,
     *   226.03540    ,  226.63817    ,  227.26250    ,  227.89186    ,
     *   228.50368    ,  229.07416    ,  229.58150    ,  230.00773    ,
     *   230.33946    ,
     *   226.24129    ,  226.84537    ,  227.47095    ,  228.10147    ,
     *   228.71435    ,  229.28579    ,  229.79404    ,  230.22119    ,
     *   230.55387    ,
     *   226.45161    ,  227.05703    ,  227.68388    ,  228.31558    ,
     *   228.92953    ,  229.50195    ,  230.01112    ,  230.43918    ,
     *   230.77283    ,
     *   226.66641    ,  227.27318    ,  227.90133    ,  228.53422    ,
     *   229.14925    ,  229.72267    ,  230.23277    ,  230.66176    ,
     *   230.99637    ,
     *   226.88570    ,  227.49386    ,  228.12333    ,  228.75743    ,
     *   229.37355    ,  229.94797    ,  230.45901    ,  230.88893    ,
     *   231.22452    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   227.10953    ,  227.71910    ,  228.34990    ,  228.98523    ,
     *   229.60246    ,  230.17789    ,  230.68988    ,  231.12074    ,
     *   231.45732    ,
     *   227.33793    ,  227.94892    ,  228.58108    ,  229.21765    ,
     *   229.83601    ,  230.41246    ,  230.92541    ,  231.35721    ,
     *   231.69478    ,
     *   227.57092    ,  228.18337    ,  228.81690    ,  229.45473    ,
     *   230.07423    ,  230.65171    ,  231.16563    ,  231.59838    ,
     *   231.93695    ,
     *   227.80854    ,  228.42246    ,  229.05740    ,  229.69651    ,
     *   230.31715    ,  230.89567    ,  231.41056    ,  231.84427    ,
     *   232.18384    ,
     *   228.05082    ,  228.66624    ,  229.30259    ,  229.94300    ,
     *   230.56480    ,  231.14437    ,  231.66023    ,  232.09491    ,
     *   232.43548    ,
     *   228.29778    ,  228.91473    ,  229.55252    ,  230.19423    ,
     *   230.81722    ,  231.39783    ,  231.91468    ,  232.35032    ,
     *   232.69191    ,
     *   228.54947    ,  229.16797    ,  229.80722    ,  230.45025    ,
     *   231.07442    ,  231.65610    ,  232.17394    ,  232.61055    ,
     *   232.95315    ,
     *   228.80592    ,  229.42598    ,  230.06671    ,  230.71109    ,
     *   231.33645    ,  231.91920    ,  232.43803    ,  232.87562    ,
     *   233.21924    ,
     *   229.06715    ,  229.68881    ,  230.33103    ,  230.97676    ,
     *   231.60333    ,  232.18716    ,  232.70699    ,  233.14555    ,
     *   233.49019    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   229.33320    ,  229.95647    ,  230.60021    ,  231.24731    ,
     *   231.87509    ,  232.46001    ,  232.98084    ,  233.42038    ,
     *   233.76604    ,
     *   229.60410    ,  230.22901    ,  230.87428    ,  231.52277    ,
     *   232.15178    ,  232.73778    ,  233.25962    ,  233.70013    ,
     *   234.04682    ,
     *   229.87989    ,  230.50646    ,  231.15328    ,  231.80317    ,
     *   232.43341    ,  233.02051    ,  233.54335    ,  233.98485    ,
     *   234.33256    ,
     *   230.16060    ,  230.78885    ,  231.43724    ,  232.08854    ,
     *   232.72002    ,  233.30823    ,  233.83207    ,  234.27455    ,
     *   234.62328    ,
     *   230.44626    ,  231.07622    ,  231.72620    ,  232.37892    ,
     *   233.01166    ,  233.60096    ,  234.12582    ,  234.56927    ,
     *   234.91903    ,
     *   230.73691    ,  231.36860    ,  232.02018    ,  232.67434    ,
     *   233.30834    ,  233.89876    ,  234.42462    ,  234.86905    ,
     *   235.21982    ,
     *   231.10730    ,  231.74118    ,  232.39479    ,  233.05077    ,
     *   233.68635    ,  234.27816    ,  234.80528    ,  235.25093    ,
     *   235.60298    ,
     *   231.48562    ,  232.12172    ,  232.77740    ,  233.43521    ,
     *   234.07238    ,  234.66558    ,  235.19397    ,  235.64083    ,
     *   235.99414    ,
     *   231.87195    ,  232.51031    ,  233.16807    ,  233.82773    ,
     *   234.46651    ,  235.06111    ,  235.59075    ,  236.03883    ,
     *   236.39340    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   232.26638    ,  232.90703    ,  233.56690    ,  234.22843    ,
     *   234.86882    ,  235.46482    ,  235.99572    ,  236.44500    ,
     *   236.80082    ,
     *   232.66899    ,  233.31196    ,  233.97398    ,  234.63738    ,
     *   235.27940    ,  235.87679    ,  236.40894    ,  236.85941    ,
     *   237.21648    ,
     *   233.07988    ,  233.72521    ,  234.38938    ,  235.05469    ,
     *   235.69834    ,  236.29713    ,  236.83052    ,  237.28217    ,
     *   237.64047    ,
     *   233.49914    ,  234.14686    ,  234.81322    ,  235.48045    ,
     *   236.12573    ,  236.72591    ,  237.26054    ,  237.71337    ,
     *   238.07289    ,
     *   233.92690    ,  234.57704    ,  235.24561    ,  235.91476    ,
     *   236.56168    ,  237.16326    ,  237.69911    ,  238.15311    ,
     *   238.51383    ,
     *   234.36325    ,  235.01585    ,  235.68666    ,  236.35775    ,
     *   237.00632    ,  237.60929    ,  238.14636    ,  238.60150    ,
     *   238.96341    ,
     *   234.80835    ,  235.46344    ,  236.13650    ,  236.80955    ,
     *   237.45976    ,  238.06411    ,  238.60239    ,  239.05867    ,
     *   239.42175    ,
     *   235.26232    ,  235.91993    ,  236.59527    ,  237.27029    ,
     *   237.92215    ,  238.52788    ,  239.06734    ,  239.52474    ,
     *   239.88899    ,
     *   235.72532    ,  236.38548    ,  237.06312    ,  237.74012    ,
     *   238.39363    ,  239.00073    ,  239.54138    ,  239.99988    ,
     *   240.36526    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   236.19753    ,  236.86027    ,  237.54024    ,  238.21922    ,
     *   238.87438    ,  239.48285    ,  240.02466    ,  240.48424    ,
     *   240.85074    ,
     *   236.67913    ,  237.34449    ,  238.02680    ,  238.70779    ,
     *   239.36460    ,  239.97441    ,  240.51737    ,  240.97802    ,
     *   241.34562    ,
     *   237.17035    ,  237.83836    ,  238.52303    ,  239.20603    ,
     *   239.86449    ,  240.47564    ,  241.01974    ,  241.48142    ,
     *   241.85009    ,
     *   237.67142    ,  238.34211    ,  239.02917    ,  239.71419    ,
     *   240.37429    ,  240.98678    ,  241.53198    ,  241.99468    ,
     *   242.36441    ,
     *   238.18262    ,  238.85603    ,  239.54550    ,  240.23254    ,
     *   240.89429    ,  241.50809    ,  242.05439    ,  242.51808    ,
     *   242.88883    ,
     *   238.70429    ,  239.38044    ,  240.07235    ,  240.76143    ,
     *   241.42481    ,  242.03992    ,  242.58729    ,  243.05195    ,
     *   243.42370    ,
     *   239.40300    ,  240.08280    ,  240.77792    ,  241.46967    ,
     *   242.13520    ,  242.75198    ,  243.30072    ,  243.76661    ,
     *   244.13962    ,
     *   240.12215    ,  240.80566    ,  241.50404    ,  242.19848    ,
     *   242.86613    ,  243.48458    ,  244.03464    ,  244.50171    ,
     *   244.87593    ,
     *   240.86618    ,  241.55349    ,  242.25517    ,  242.95234    ,
     *   243.62212    ,  244.24220    ,  244.79356    ,  245.26176    ,
     *   245.63714    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   240.95185    ,  241.63959    ,  242.34165    ,  243.03913    ,
     *   243.70915    ,  244.32941    ,  244.88091    ,  245.34923    ,
     *   245.72475    ,
     *   241.13773    ,  241.82641    ,  242.52929    ,  243.22744    ,
     *   243.89798    ,  244.51863    ,  245.07044    ,  245.53903    ,
     *   245.91482    ,
     *   241.32530    ,  242.01494    ,  242.71864    ,  243.41745    ,
     *   244.08851    ,  244.70956    ,  245.26167    ,  245.73052    ,
     *   246.10659    ,
     *   241.51458    ,  242.20516    ,  242.90969    ,  243.60918    ,
     *   244.28076    ,  244.90219    ,  245.45461    ,  245.92372    ,
     *   246.30005    ,
     *   241.70557    ,  242.39711    ,  243.10247    ,  243.80263    ,
     *   244.47473    ,  245.09656    ,  245.64927    ,  246.11864    ,
     *   246.49524    ,
     *   241.89829    ,  242.59080    ,  243.29699    ,  243.99782    ,
     *   244.67044    ,  245.29266    ,  245.84567    ,  246.31530    ,
     *   246.69215    ,
     *   242.09275    ,  242.78623    ,  243.49326    ,  244.19477    ,
     *   244.86791    ,  245.49051    ,  246.04381    ,  246.51369    ,
     *   246.89081    ,
     *   242.28897    ,  242.98342    ,  243.69129    ,  244.39348    ,
     *   245.06714    ,  245.69012    ,  246.24372    ,  246.71385    ,
     *   247.09122    ,
     *   242.48696    ,  243.18239    ,  243.89110    ,  244.59397    ,
     *   245.26815    ,  245.89152    ,  246.44540    ,  246.91577    ,
     *   247.29339    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   242.68672    ,  243.38314    ,  244.09270    ,  244.79625    ,
     *   245.47095    ,  246.09470    ,  246.64887    ,  247.11948    ,
     *   247.49735    ,
     *   242.88828    ,  243.58569    ,  244.29611    ,  245.00034    ,
     *   245.67556    ,  246.29969    ,  246.85414    ,  247.32499    ,
     *   247.70310    ,
     *   243.09165    ,  243.79006    ,  244.50133    ,  245.20625    ,
     *   245.88198    ,  246.50649    ,  247.06122    ,  247.53230    ,
     *   247.91065    ,
     *   243.29684    ,  243.99626    ,  244.70838    ,  245.41399    ,
     *   246.09024    ,  246.71512    ,  247.27013    ,  247.74144    ,
     *   248.12002    ,
     *   244.99671    ,  245.70432    ,  246.42342    ,  247.13454    ,
     *   247.81487    ,  248.44264    ,  248.99971    ,  249.47269    ,
     *   249.85299    ,
     *   246.81987    ,  247.53604    ,  248.26231    ,  248.97900    ,
     *   249.66332    ,  250.29378    ,  250.85264    ,  251.32698    ,
     *   251.70867    ,
     *   248.77358    ,  249.49864    ,  250.23226    ,  250.95452    ,
     *   251.64271    ,  252.27560    ,  252.83592    ,  253.31124    ,
     *   253.69395    ,
     *   250.86532    ,  251.59959    ,  252.34072    ,  253.06852    ,
     *   253.76037    ,  254.39538    ,  254.95676    ,  255.43263    ,
     *   255.81593    ,
     *   253.10285    ,  253.84663    ,  254.59536    ,  255.32862    ,
     *   256.02388    ,  256.66062    ,  257.22259    ,  257.69852    ,
     *   258.08191    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   255.49417    ,  256.24773    ,  257.00412    ,  257.74268    ,
     *   258.44102    ,  259.07905    ,  259.64108    ,  260.11650    ,
     *   260.49942    ,
     *   258.04754    ,  258.81110    ,  259.57515    ,  260.31881    ,
     *   261.01983    ,  261.65860    ,  262.22009    ,  262.69436    ,
     *   263.07620    ,
     *   260.77147    ,  261.54522    ,  262.31687    ,  263.06531    ,
     *   263.76854    ,  264.40745    ,  264.96770    ,  265.44013    ,
     *   265.82022    ,
     *   263.67476    ,  264.45880    ,  265.23791    ,  265.99078    ,
     *   266.69563    ,  267.33397    ,  267.89224    ,  268.36206    ,
     *   268.73967    ,
     *   266.76646    ,  267.56084    ,  268.34719    ,  269.10399    ,
     *   269.80982    ,  270.44681    ,  271.00225    ,  271.46863    ,
     *   271.84298    ,
     *   270.05591    ,  270.86059    ,  271.65386    ,  272.41403    ,
     *   273.12005    ,  273.75481    ,  274.30651    ,  274.76856    ,
     *   275.13883    ,
     *   273.55274    ,  274.36759    ,  275.16734    ,  275.93019    ,
     *   276.63553    ,  277.26709    ,  277.81406    ,  278.27084    ,
     *   278.63616    ,
     *   277.26689    ,  278.09166    ,  278.89734    ,  279.66205    ,
     *   280.36572    ,  280.99302    ,  281.53419    ,  281.98469    ,
     *   282.34419    ,
     *   281.20862    ,  282.04293    ,  282.85384    ,  283.61945    ,
     *   284.32035    ,  284.94221    ,  285.47645    ,  285.91964    ,
     *   286.27239    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   285.38848    ,  286.23181    ,  287.04709    ,  287.81252    ,
     *   288.50940    ,  289.12456    ,  289.65067    ,  290.08547    ,
     *   290.43055    ,
     *   289.81736    ,  290.66900    ,  291.48765    ,  292.25164    ,
     *   292.94314    ,  293.55025    ,  294.06696    ,  294.49226    ,
     *   294.82875    ,
     *   294.50641    ,  295.36552    ,  296.18633    ,  296.94745    ,
     *   297.63208    ,  298.22968    ,  298.73568    ,  299.15035    ,
     *   299.47732    ,
     *   299.46710    ,  300.33260    ,  301.15419    ,  301.91087    ,
     *   302.58699    ,  303.17353    ,  303.66746    ,  304.07037    ,
     *   304.38693    ,
     *   304.71108    ,  305.58173    ,  306.40251    ,  307.15298    ,
     *   307.81885    ,  308.39271    ,  308.87317    ,  309.26318    ,
     *   309.56845    ,
     *   310.25021    ,  311.12453    ,  311.94272    ,  312.68507    ,
     *   313.33880    ,  313.89831    ,  314.36388    ,  314.73986    ,
     *   315.03302    ,
     *   316.09638    ,  316.97273    ,  317.78636    ,  318.51852    ,
     *   319.15814    ,  319.70156    ,  320.15082    ,  320.51170    ,
     *   320.79196    ,
     *   322.26148    ,  323.13802    ,  323.94497    ,  324.66474    ,
     *   325.28820    ,  325.81377    ,  326.24533    ,  326.59006    ,
     *   326.85672    ,
     *   328.75720    ,  329.63198    ,  330.42997    ,  331.13507    ,
     *   331.74029    ,  332.24627    ,  332.65877    ,  332.98639    ,
     *   333.23882    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   335.59491    ,  336.46587    ,  337.25258    ,  337.94069    ,
     *   338.52561    ,  339.01030    ,  339.40247    ,  339.71211    ,
     *   339.94979    ,
     *   342.78547    ,  343.65055    ,  344.42365    ,  345.09248    ,
     *   345.65509    ,  346.11691    ,  346.48762    ,  346.77854    ,
     *   347.00106    ,
     *   350.33905    ,  351.19628    ,  351.95352    ,  352.60091    ,
     *   353.13936    ,  353.57691    ,  353.92517    ,  354.19681    ,
     *   354.40392    ,
     *   358.26497    ,  359.11257    ,  359.85190    ,  360.47591    ,
     *   360.98860    ,  361.40069    ,  361.72578    ,  361.97777    ,
     *   362.16940    ,
     *   366.57158    ,  367.40807    ,  368.12779    ,  368.72680    ,
     *   369.21246    ,  369.59824    ,  369.89971    ,  370.13192    ,
     *   370.30821    ,
     *   375.26615    ,  376.09051    ,  376.78935    ,  377.36221    ,
     *   377.81999    ,  378.17902    ,  378.45676    ,  378.66940    ,
     *   378.83071    ,
     *   384.35486    ,  385.16666    ,  385.84393    ,  386.39006    ,
     *   386.81966    ,  387.15195    ,  387.40629    ,  387.59986    ,
     *   387.74687    ,
     *   393.84290    ,  394.64238    ,  395.29810    ,  395.81759    ,
     *   396.21933    ,  396.52546    ,  396.75717    ,  396.93260    ,
     *   397.06626    ,
     *   403.73461    ,  404.52280    ,  405.15778    ,  405.65148    ,
     *   406.02637    ,  406.30751    ,  406.51788    ,  406.67650    ,
     *   406.79813    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   414.03376    ,  414.81255    ,  415.42846    ,  415.89802    ,
     *   416.24780    ,  416.50575    ,  416.69661    ,  416.84019    ,
     *   416.95146    ,
     *   424.74392    ,  425.51607    ,  426.11543    ,  426.56333    ,
     *   426.89046    ,  427.12769    ,  427.30139    ,  427.43215    ,
     *   427.53511    ,
     *   435.86883    ,  436.63793    ,  437.22414    ,  437.65364    ,
     *   437.96132    ,  438.18086    ,  438.34030    ,  438.46091    ,
     *   438.55796    ,
     *   447.41287    ,  448.18333    ,  448.76052    ,  449.17563    ,
     *   449.46766    ,  449.67314    ,  449.82167    ,  449.93521    ,
     *   450.02912    ,
     *   459.38145    ,  460.15837    ,  460.73138    ,  461.13668    ,
     *   461.41743    ,  461.61294    ,  461.75433    ,  461.86423    ,
     *   461.95808    ,
     *   471.78136    ,  472.57041    ,  473.14461    ,  473.54517    ,
     *   473.81943    ,  474.00941    ,  474.14777    ,  474.25776    ,
     *   474.35491    ,
     *   484.62096    ,  485.42830    ,  486.00942    ,  486.41066    ,
     *   486.68346    ,  486.87261    ,  487.01226    ,  487.12629    ,
     *   487.23031    ,
     *   497.91024    ,  498.74232    ,  499.33638    ,  499.74386    ,
     *   500.02040    ,  500.21353    ,  500.35891    ,  500.48106    ,
     *   500.59569    ,
     *   511.66061    ,  512.52409    ,  513.13718    ,  513.55650    ,
     *   513.84197    ,  514.04390    ,  514.19949    ,  514.33390    ,
     *   514.46293    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   525.88434    ,  526.78599    ,  527.42420    ,  527.86092    ,
     *   528.16040    ,  528.37587    ,  528.54608    ,  528.69687    ,
     *   528.84416    ,
     *   540.59372    ,  541.54035    ,  542.20972    ,  542.66924    ,
     *   542.98769    ,  543.22129    ,  543.41045    ,  543.58170    ,
     *   543.75106    ,
     *   555.79970    ,  556.79813    ,  557.50467    ,  557.99231    ,
     *   558.33456    ,  558.59077    ,  558.80310    ,  558.99883    ,
     *   559.19412    ,
     *   571.51004    ,  572.56718    ,  573.31696    ,  573.83807    ,
     *   574.20894    ,  574.49222    ,  574.73196    ,  574.95623    ,
     *   575.18132    ,
     *   587.72677    ,  588.84980    ,  589.64923    ,  590.20948    ,
     *   590.61404    ,  590.92909    ,  591.20066    ,  591.45772    ,
     *   591.71671    ,
     *   604.44309    ,  605.63971    ,  606.49601    ,  607.10184    ,
     *   607.54589    ,  607.89803    ,  608.20644    ,  608.50105    ,
     *   608.79848    ,
     *   621.63942    ,  622.91833    ,  623.84016    ,  624.49959    ,
     *   624.99039    ,  625.38624    ,  625.73761    ,  626.07553    ,
     *   626.41684    ,
     *   639.27883    ,  640.65032    ,  641.64880    ,  642.37250    ,
     *   642.91981    ,  643.36826    ,  643.77076    ,  644.15953    ,
     *   644.55172    ,
     *   657.30182    ,  658.77845    ,  659.86845    ,  660.67126    ,
     *   661.28895    ,  661.80263    ,  662.26772    ,  662.71779    ,
     *   663.17041    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   675.62066    ,  677.21794    ,  678.41966    ,  679.32270    ,
     *   680.03086    ,  680.62818    ,  681.17254    ,  681.69898    ,
     *   682.22561    ,
     *   694.11386    ,  695.85043    ,  697.19118    ,  698.22446    ,
     *   699.05242    ,  699.76057    ,  700.40887    ,  701.03385    ,
     *   701.65431    ,
     *   712.62110    ,  714.51790    ,  716.03369    ,  717.23944    ,
     *   718.22991    ,  719.08924    ,  719.87835    ,  720.63502    ,
     *   721.37877    ,
     *   730.93964    ,  733.01688    ,  734.75323    ,  736.18994    ,
     *   737.40501    ,  738.47580    ,  739.46156    ,  740.40031    ,
     *   741.31200    ,
     *   748.82322    ,  751.09329    ,  753.10417    ,  754.85162    ,
     *   756.38213    ,  757.75606    ,  759.02521    ,  760.22488    ,
     *   761.37413    ,
     *   765.98522    ,  768.43870    ,  770.78152    ,  772.94745    ,
     *   774.92939    ,  776.75168    ,  778.44569    ,  780.03624    ,
     *   781.53731    ,
     *   782.10879    ,  784.68891    ,  787.41153    ,  790.14236    ,
     *   792.79142    ,  795.31158    ,  797.68349    ,  799.90026    ,
     *   801.95797    ,
     *   796.87132    ,  799.42857    ,  802.53945    ,  806.04293    ,
     *   809.74573    ,  813.46440    ,  817.05099    ,  820.40015    ,
     *   823.44485    ,
     *   810.00287    ,  812.21559    ,  815.61212    ,  820.22555    ,
     *   825.87235    ,  832.15366    ,  838.54946    ,  844.56066    ,
     *   849.82377    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   821.44326    ,  822.68593    ,  825.95475    ,  832.47789    ,
     *   843.69858    ,  860.44486    ,  881.36922    ,  902.16788    ,
     *   917.81039    ,
     *   831.84611    ,  831.09881    ,  832.77483    ,  848.67251    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   844.68777    ,  843.63842    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   881.13865    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   224.83150    ,  224.91447    ,  224.88202    ,  224.73402    ,
     *   224.47233    ,  224.10015    ,  223.62149    ,  223.04081    ,
     *   222.36263    ,
     *   224.88780    ,  224.97118    ,  224.93920    ,  224.79175    ,
     *   224.53067    ,  224.15918    ,  223.68132    ,  223.10151    ,
     *   222.42431    ,
     *   224.94795    ,  225.03177    ,  225.00029    ,  224.85341    ,
     *   224.59299    ,  224.22225    ,  223.74522    ,  223.16636    ,
     *   222.49020    ,
     *   225.01208    ,  225.09637    ,  225.06543    ,  224.91916    ,
     *   224.65943    ,  224.28948    ,  223.81335    ,  223.23548    ,
     *   222.56044    ,
     *   225.08034    ,  225.16513    ,  225.13475    ,  224.98913    ,
     *   224.73015    ,  224.36104    ,  223.88585    ,  223.30905    ,
     *   222.63518    ,
     *   225.15286    ,  225.23818    ,  225.20840    ,  225.06347    ,
     *   224.80527    ,  224.43705    ,  223.96286    ,  223.38718    ,
     *   222.71457    ,
     *   225.22978    ,  225.31565    ,  225.28651    ,  225.14230    ,
     *   224.88493    ,  224.51765    ,  224.04453    ,  223.47004    ,
     *   222.79875    ,
     *   225.31123    ,  225.39769    ,  225.36922    ,  225.22577    ,
     *   224.96928    ,  224.60299    ,  224.13099    ,  223.55776    ,
     *   222.88786    ,
     *   225.39733    ,  225.48441    ,  225.45665    ,  225.31401    ,
     *   225.05844    ,  224.69320    ,  224.22238    ,  223.65047    ,
     *   222.98204    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   225.48823    ,  225.57596    ,  225.54894    ,  225.40715    ,
     *   225.15254    ,  224.78841    ,  224.31883    ,  223.74830    ,
     *   223.08143    ,
     *   225.58404    ,  225.67245    ,  225.64620    ,  225.50531    ,
     *   225.25172    ,  224.88874    ,  224.42047    ,  223.85140    ,
     *   223.18615    ,
     *   225.68488    ,  225.77401    ,  225.74858    ,  225.60862    ,
     *   225.35610    ,  224.99433    ,  224.52742    ,  223.95989    ,
     *   223.29634    ,
     *   225.79089    ,  225.88077    ,  225.85619    ,  225.71721    ,
     *   225.46580    ,  225.10530    ,  224.63983    ,  224.07390    ,
     *   223.41214    ,
     *   225.90217    ,  225.99283    ,  225.96915    ,  225.83119    ,
     *   225.58095    ,  225.22178    ,  224.75780    ,  224.19355    ,
     *   223.53365    ,
     *   226.01886    ,  226.11033    ,  226.08758    ,  225.95068    ,
     *   225.70167    ,  225.34387    ,  224.88146    ,  224.31896    ,
     *   223.66101    ,
     *   226.14106    ,  226.23338    ,  226.21160    ,  226.07581    ,
     *   225.82806    ,  225.47171    ,  225.01092    ,  224.45025    ,
     *   223.79433    ,
     *   226.26888    ,  226.36209    ,  226.34131    ,  226.20668    ,
     *   225.96025    ,  225.60541    ,  225.14631    ,  224.58754    ,
     *   223.93373    ,
     *   226.40244    ,  226.49657    ,  226.47684    ,  226.34341    ,
     *   226.09835    ,  225.74507    ,  225.28773    ,  224.73093    ,
     *   224.07932    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   226.54185    ,  226.63693    ,  226.61828    ,  226.48610    ,
     *   226.24247    ,  225.89080    ,  225.43530    ,  224.88055    ,
     *   224.23122    ,
     *   226.68721    ,  226.78327    ,  226.76576    ,  226.63486    ,
     *   226.39271    ,  226.04272    ,  225.58912    ,  225.03649    ,
     *   224.38952    ,
     *   226.83863    ,  226.93571    ,  226.91936    ,  226.78980    ,
     *   226.54917    ,  226.20093    ,  225.74929    ,  225.19886    ,
     *   224.55435    ,
     *   226.99621    ,  227.09434    ,  227.07919    ,  226.95101    ,
     *   226.71197    ,  226.36552    ,  225.91591    ,  225.36777    ,
     *   224.72578    ,
     *   227.16005    ,  227.25926    ,  227.24535    ,  227.11860    ,
     *   226.88119    ,  226.53660    ,  226.08909    ,  225.54330    ,
     *   224.90393    ,
     *   227.33024    ,  227.43057    ,  227.41794    ,  227.29266    ,
     *   227.05693    ,  226.71426    ,  226.26892    ,  225.72556    ,
     *   225.08890    ,
     *   227.50688    ,  227.60836    ,  227.59705    ,  227.47328    ,
     *   227.23929    ,  226.89860    ,  226.45549    ,  225.91463    ,
     *   225.28076    ,
     *   227.69006    ,  227.79273    ,  227.78278    ,  227.66056    ,
     *   227.42836    ,  227.08970    ,  226.64889    ,  226.11061    ,
     *   225.47961    ,
     *   227.87988    ,  227.98376    ,  227.97520    ,  227.85459    ,
     *   227.62422    ,  227.28765    ,  226.84921    ,  226.31359    ,
     *   225.68553    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   228.07641    ,  228.18154    ,  228.17441    ,  228.05544    ,
     *   227.82696    ,  227.49254    ,  227.05653    ,  226.52364    ,
     *   225.89862    ,
     *   228.27975    ,  228.38616    ,  228.38049    ,  228.26321    ,
     *   228.03666    ,  227.70445    ,  227.27094    ,  226.74084    ,
     *   226.11894    ,
     *   228.48998    ,  228.59769    ,  228.59352    ,  228.47797    ,
     *   228.25341    ,  227.92346    ,  227.49251    ,  226.96528    ,
     *   226.34658    ,
     *   228.65733    ,  228.76608    ,  228.76309    ,  228.64890    ,
     *   228.42591    ,  228.09774    ,  227.66881    ,  227.14386    ,
     *   226.52769    ,
     *   228.82888    ,  228.93868    ,  228.93690    ,  228.82410    ,
     *   228.60269    ,  228.27635    ,  227.84948    ,  227.32684    ,
     *   226.71324    ,
     *   229.00468    ,  229.11554    ,  229.11498    ,  229.00359    ,
     *   228.78381    ,  228.45932    ,  228.03455    ,  227.51426    ,
     *   226.90328    ,
     *   229.18475    ,  229.29669    ,  229.29738    ,  229.18742    ,
     *   228.96929    ,  228.64669    ,  228.22404    ,  227.70615    ,
     *   227.09784    ,
     *   229.36913    ,  229.48217    ,  229.48412    ,  229.37562    ,
     *   229.15916    ,  228.83847    ,  228.41800    ,  227.90254    ,
     *   227.29694    ,
     *   229.55785    ,  229.67201    ,  229.67523    ,  229.56821    ,
     *   229.35346    ,  229.03472    ,  228.61645    ,  228.10346    ,
     *   227.50062    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   229.75095    ,  229.86623    ,  229.87076    ,  229.76524    ,
     *   229.55222    ,  229.23545    ,  228.81942    ,  228.30894    ,
     *   227.70890    ,
     *   229.94846    ,  230.06489    ,  230.07073    ,  229.96673    ,
     *   229.75546    ,  229.44069    ,  229.02693    ,  228.51902    ,
     *   227.92181    ,
     *   230.15041    ,  230.26799    ,  230.27517    ,  230.17271    ,
     *   229.96322    ,  229.65049    ,  229.23903    ,  228.73370    ,
     *   228.13939    ,
     *   230.35684    ,  230.47558    ,  230.48411    ,  230.38322    ,
     *   230.17552    ,  229.86485    ,  229.45573    ,  228.95303    ,
     *   228.36164    ,
     *   230.56776    ,  230.68769    ,  230.69758    ,  230.59827    ,
     *   230.39240    ,  230.08382    ,  229.67707    ,  229.17703    ,
     *   228.58861    ,
     *   230.78322    ,  230.90434    ,  230.91562    ,  230.81790    ,
     *   230.61388    ,  230.30741    ,  229.90307    ,  229.40572    ,
     *   228.82031    ,
     *   231.00324    ,  231.12557    ,  231.13824    ,  231.04215    ,
     *   230.83999    ,  230.53566    ,  230.13375    ,  229.63914    ,
     *   229.05677    ,
     *   231.22785    ,  231.35140    ,  231.36548    ,  231.27102    ,
     *   231.07076    ,  230.76860    ,  230.36914    ,  229.87730    ,
     *   229.29801    ,
     *   231.45708    ,  231.58186    ,  231.59736    ,  231.50456    ,
     *   231.30620    ,  231.00623    ,  230.60926    ,  230.12022    ,
     *   229.54406    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   231.69096    ,  231.81698    ,  231.83392    ,  231.74278    ,
     *   231.54636    ,  231.24860    ,  230.85415    ,  230.36794    ,
     *   229.79493    ,
     *   231.92952    ,  232.05679    ,  232.07517    ,  231.98572    ,
     *   231.79125    ,  231.49573    ,  231.10382    ,  230.62047    ,
     *   230.05066    ,
     *   232.17279    ,  232.30131    ,  232.32116    ,  232.23340    ,
     *   232.04090    ,  231.74764    ,  231.35830    ,  230.87784    ,
     *   230.31125    ,
     *   232.42079    ,  232.55058    ,  232.57189    ,  232.48585    ,
     *   232.29533    ,  232.00435    ,  231.61761    ,  231.14007    ,
     *   230.57674    ,
     *   232.67355    ,  232.80461    ,  232.82740    ,  232.74308    ,
     *   232.55457    ,  232.26589    ,  231.88177    ,  231.40718    ,
     *   230.84715    ,
     *   232.93109    ,  233.06344    ,  233.08772    ,  233.00514    ,
     *   232.81864    ,  232.53229    ,  232.15080    ,  231.67920    ,
     *   231.12249    ,
     *   233.19346    ,  233.32709    ,  233.35287    ,  233.27204    ,
     *   233.08757    ,  232.80356    ,  232.42474    ,  231.95614    ,
     *   231.40278    ,
     *   233.46067    ,  233.59559    ,  233.62287    ,  233.54381    ,
     *   233.36138    ,  233.07973    ,  232.70360    ,  232.23803    ,
     *   231.68806    ,
     *   233.73275    ,  233.86896    ,  233.89776    ,  233.82047    ,
     *   233.64011    ,  233.36083    ,  232.98741    ,  232.52489    ,
     *   231.97833    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   234.00973    ,  234.14725    ,  234.17756    ,  234.10205    ,
     *   233.92376    ,  233.64688    ,  233.27619    ,  232.81675    ,
     *   232.27362    ,
     *   234.29164    ,  234.43046    ,  234.46230    ,  234.38858    ,
     *   234.21238    ,  233.93790    ,  233.56996    ,  233.11362    ,
     *   232.57396    ,
     *   234.57851    ,  234.71864    ,  234.75201    ,  234.68008    ,
     *   234.50598    ,  234.23392    ,  233.86874    ,  233.41553    ,
     *   232.87935    ,
     *   234.87037    ,  235.01181    ,  235.04671    ,  234.97659    ,
     *   234.80459    ,  234.53497    ,  234.17258    ,  233.72250    ,
     *   233.18984    ,
     *   235.16725    ,  235.30999    ,  235.34644    ,  235.27813    ,
     *   235.10825    ,  234.84108    ,  234.48148    ,  234.03457    ,
     *   233.50544    ,
     *   235.46918    ,  235.61323    ,  235.65122    ,  235.58472    ,
     *   235.41697    ,  235.15226    ,  234.79548    ,  234.35175    ,
     *   233.82618    ,
     *   235.85374    ,  235.99944    ,  236.03935    ,  235.97513    ,
     *   235.81005    ,  235.54843    ,  235.19518    ,  234.75545    ,
     *   234.23436    ,
     *   236.24632    ,  236.39365    ,  236.43549    ,  236.37355    ,
     *   236.21115    ,  235.95264    ,  235.60295    ,  235.16725    ,
     *   234.65066    ,
     *   236.64698    ,  236.79593    ,  236.83971    ,  236.78006    ,
     *   236.62034    ,  236.36495    ,  236.01884    ,  235.58719    ,
     *   235.07514    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   237.05579    ,  237.20637    ,  237.25208    ,  237.19472    ,
     *   237.03770    ,  236.78544    ,  236.44293    ,  236.01535    ,
     *   235.50785    ,
     *   237.47284    ,  237.62504    ,  237.67267    ,  237.61760    ,
     *   237.46328    ,  237.21417    ,  236.87527    ,  236.45178    ,
     *   235.94888    ,
     *   237.89821    ,  238.05202    ,  238.10158    ,  238.04880    ,
     *   237.89718    ,  237.65123    ,  237.31595    ,  236.89658    ,
     *   236.39828    ,
     *   238.33199    ,  238.48741    ,  238.53888    ,  238.48839    ,
     *   238.33949    ,  238.09669    ,  237.76505    ,  237.34980    ,
     *   236.85613    ,
     *   238.77429    ,  238.93130    ,  238.98468    ,  238.93648    ,
     *   238.79028    ,  238.55065    ,  238.22266    ,  237.81156    ,
     *   237.32254    ,
     *   239.22521    ,  239.38380    ,  239.43908    ,  239.39316    ,
     *   239.24968    ,  239.01322    ,  238.68889    ,  238.28195    ,
     *   237.79759    ,
     *   239.68488    ,  239.84503    ,  239.90220    ,  239.85856    ,
     *   239.71779    ,  239.48451    ,  239.16384    ,  238.76107    ,
     *   238.28140    ,
     *   240.15342    ,  240.31513    ,  240.37418    ,  240.33280    ,
     *   240.19474    ,  239.96463    ,  239.64764    ,  239.24905    ,
     *   238.77408    ,
     *   240.63098    ,  240.79423    ,  240.85514    ,  240.81603    ,
     *   240.68067    ,  240.45375    ,  240.14043    ,  239.74603    ,
     *   239.27577    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   241.11773    ,  241.28250    ,  241.34527    ,  241.30841    ,
     *   241.17574    ,  240.95200    ,  240.64236    ,  240.25216    ,
     *   239.78663    ,
     *   241.61385    ,  241.78012    ,  241.84473    ,  241.81011    ,
     *   241.68014    ,  241.45957    ,  241.15362    ,  240.76763    ,
     *   240.30683    ,
     *   242.11956    ,  242.28731    ,  242.35374    ,  242.32135    ,
     *   242.19406    ,  241.97667    ,  241.67441    ,  241.29263    ,
     *   240.83658    ,
     *   242.63507    ,  242.80429    ,  242.87252    ,  242.84235    ,
     *   242.71774    ,  242.50352    ,  242.20495    ,  241.82739    ,
     *   241.37609    ,
     *   243.16068    ,  243.33133    ,  243.40135    ,  243.37338    ,
     *   243.25144    ,  243.04039    ,  242.74551    ,  242.37217    ,
     *   241.92564    ,
     *   243.69669    ,  243.86876    ,  243.94055    ,  243.91477    ,
     *   243.79548    ,  243.58760    ,  243.29641    ,  242.92731    ,
     *   242.48556    ,
     *   244.41408    ,  244.58796    ,  244.66203    ,  244.63909    ,
     *   244.52327    ,  244.31951    ,  244.03316    ,  243.66960    ,
     *   243.23410    ,
     *   245.15181    ,  245.32746    ,  245.40378    ,  245.38365    ,
     *   245.27128    ,  245.07166    ,  244.79014    ,  244.43214    ,
     *   244.00294    ,
     *   245.91440    ,  246.09179    ,  246.17033    ,  246.15300    ,
     *   246.04408    ,  245.84860    ,  245.57195    ,  245.21955    ,
     *   244.79669    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   246.00216    ,  246.17974    ,  246.25853    ,  246.24152    ,
     *   246.13299    ,  245.93798    ,  245.66188    ,  245.31012    ,
     *   244.88798    ,
     *   246.19255    ,  246.37055    ,  246.44988    ,  246.43355    ,
     *   246.32586    ,  246.13186    ,  245.85695    ,  245.50656    ,
     *   245.08598    ,
     *   246.38464    ,  246.56305    ,  246.64291    ,  246.62726    ,
     *   246.52041    ,  246.32743    ,  246.05371    ,  245.70470    ,
     *   245.28568    ,
     *   246.57843    ,  246.75725    ,  246.83765    ,  246.82267    ,
     *   246.71666    ,  246.52470    ,  246.25217    ,  245.90454    ,
     *   245.48708    ,
     *   246.77393    ,  246.95316    ,  247.03409    ,  247.01979    ,
     *   246.91462    ,  246.72367    ,  246.45235    ,  246.10610    ,
     *   245.69021    ,
     *   246.97116    ,  247.15080    ,  247.23225    ,  247.21863    ,
     *   247.11431    ,  246.92437    ,  246.65425    ,  246.30938    ,
     *   245.89507    ,
     *   247.17013    ,  247.35017    ,  247.43215    ,  247.41920    ,
     *   247.31572    ,  247.12681    ,  246.85788    ,  246.51441    ,
     *   246.10167    ,
     *   247.37084    ,  247.55128    ,  247.63379    ,  247.62152    ,
     *   247.51888    ,  247.33098    ,  247.06327    ,  246.72118    ,
     *   246.31002    ,
     *   247.57332    ,  247.75416    ,  247.83719    ,  247.82560    ,
     *   247.72380    ,  247.53692    ,  247.27041    ,  246.92972    ,
     *   246.52014    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   247.77758    ,  247.95881    ,  248.04237    ,  248.03144    ,
     *   247.93049    ,  247.74463    ,  247.47933    ,  247.14004    ,
     *   246.73205    ,
     *   247.98363    ,  248.16525    ,  248.24932    ,  248.23907    ,
     *   248.13896    ,  247.95412    ,  247.69003    ,  247.35214    ,
     *   246.94574    ,
     *   248.19147    ,  248.37349    ,  248.45808    ,  248.44850    ,
     *   248.34922    ,  248.16541    ,  247.90253    ,  247.56604    ,
     *   247.16124    ,
     *   248.40114    ,  248.58354    ,  248.66864    ,  248.65973    ,
     *   248.56129    ,  248.37851    ,  248.11684    ,  247.78175    ,
     *   247.37855    ,
     *   250.13626    ,  250.32161    ,  250.41071    ,  250.40706    ,
     *   250.31529    ,  250.14066    ,  249.88870    ,  249.56489    ,
     *   249.17452    ,
     *   251.99380    ,  252.18184    ,  252.27474    ,  252.27621    ,
     *   252.19103    ,  252.02456    ,  251.78236    ,  251.46994    ,
     *   251.09259    ,
     *   253.98060    ,  254.17101    ,  254.26746    ,  254.27388    ,
     *   254.19517    ,  254.03681    ,  253.80439    ,  253.50345    ,
     *   253.13925    ,
     *   256.10367    ,  256.29611    ,  256.39582    ,  256.40694    ,
     *   256.33456    ,  256.18422    ,  255.96157    ,  255.67215    ,
     *   255.32121    ,
     *   258.37030    ,  258.56435    ,  258.66697    ,  258.68254    ,
     *   258.61628    ,  258.47384    ,  258.26091    ,  257.98301    ,
     *   257.64539    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   260.78793    ,  260.98314    ,  261.08829    ,  261.10799    ,
     *   261.04764    ,  260.91294    ,  260.70964    ,  260.44325    ,
     *   260.11898    ,
     *   263.36427    ,  263.56014    ,  263.66739    ,  263.69089    ,
     *   263.63617    ,  263.50904    ,  263.31524    ,  263.06031    ,
     *   262.74940    ,
     *   266.10723    ,  266.30321    ,  266.41212    ,  266.43904    ,
     *   266.38967    ,  266.26989    ,  266.08547    ,  265.84192    ,
     *   265.54434    ,
     *   269.02496    ,  269.22048    ,  269.33055    ,  269.36050    ,
     *   269.31619    ,  269.20354    ,  269.02835    ,  268.79608    ,
     *   268.51181    ,
     *   272.12585    ,  272.32031    ,  272.43104    ,  272.46362    ,
     *   272.42404    ,  272.31829    ,  272.15217    ,  271.93110    ,
     *   271.66008    ,
     *   275.41856    ,  275.61133    ,  275.72221    ,  275.75701    ,
     *   275.72185    ,  275.62278    ,  275.46557    ,  275.25560    ,
     *   274.99779    ,
     *   278.91199    ,  279.10245    ,  279.21296    ,  279.24958    ,
     *   279.21854    ,  279.12592    ,  278.97747    ,  278.77852    ,
     *   278.53389    ,
     *   282.61536    ,  282.80287    ,  282.91251    ,  282.95056    ,
     *   282.92334    ,  282.83698    ,  282.69718    ,  282.50917    ,
     *   282.27768    ,
     *   286.53814    ,  286.72208    ,  286.83037    ,  286.86948    ,
     *   286.84584    ,  286.76556    ,  286.63430    ,  286.45719    ,
     *   286.23885    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   290.69011    ,  290.86989    ,  290.97637    ,  291.01622    ,
     *   290.99593    ,  290.92160    ,  290.79881    ,  290.63259    ,
     *   290.42741    ,
     *   295.08138    ,  295.25642    ,  295.36068    ,  295.40098    ,
     *   295.38387    ,  295.31539    ,  295.20104    ,  295.04572    ,
     *   294.85376    ,
     *   299.72232    ,  299.89210    ,  299.99376    ,  300.03429    ,
     *   300.02022    ,  299.95755    ,  299.85166    ,  299.70729    ,
     *   299.52862    ,
     *   304.62360    ,  304.78764    ,  304.88641    ,  304.92697    ,
     *   304.91587    ,  304.85901    ,  304.76163    ,  304.62831    ,
     *   304.46304    ,
     *   309.79618    ,  309.95405    ,  310.04966    ,  310.09015    ,
     *   310.08200    ,  310.03100    ,  309.94223    ,  309.82008    ,
     *   309.66836    ,
     *   315.25123    ,  315.40258    ,  315.49485    ,  315.53520    ,
     *   315.53004    ,  315.48500    ,  315.40497    ,  315.29416    ,
     *   315.15613    ,
     *   321.00014    ,  321.14468    ,  321.23348    ,  321.27370    ,
     *   321.27162    ,  321.23268    ,  321.16157    ,  321.06227    ,
     *   320.93812    ,
     *   327.05443    ,  327.19194    ,  327.27723    ,  327.31738    ,
     *   327.31851    ,  327.28587    ,  327.22388    ,  327.13629    ,
     *   327.02620    ,
     *   333.42572    ,  333.55607    ,  333.63786    ,  333.67807    ,
     *   333.68260    ,  333.65647    ,  333.60383    ,  333.52816    ,
     *   333.43232    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   340.12562    ,  340.24876    ,  340.32715    ,  340.36759    ,
     *   340.37576    ,  340.35638    ,  340.31333    ,  340.24980    ,
     *   340.16839    ,
     *   347.16569    ,  347.28166    ,  347.35681    ,  347.39773    ,
     *   347.40981    ,  347.39745    ,  347.36425    ,  347.31307    ,
     *   347.24626    ,
     *   354.55733    ,  354.66627    ,  354.73844    ,  354.78013    ,
     *   354.79642    ,  354.79139    ,  354.76829    ,  354.72968    ,
     *   354.67762    ,
     *   362.31172    ,  362.41390    ,  362.48342    ,  362.52624    ,
     *   362.54710    ,  362.54971    ,  362.53697    ,  362.51113    ,
     *   362.47393    ,
     *   370.43974    ,  370.53556    ,  370.60286    ,  370.64725    ,
     *   370.67307    ,  370.68365    ,  370.68154    ,  370.66866    ,
     *   370.64645    ,
     *   378.95195    ,  379.04195    ,  379.10758    ,  379.15404    ,
     *   379.18527    ,  379.20420    ,  379.21300    ,  379.21326    ,
     *   379.20611    ,
     *   387.85852    ,  387.94343    ,  388.00805    ,  388.05719    ,
     *   388.09434    ,  388.12202    ,  388.14203    ,  388.15562    ,
     *   388.16362    ,
     *   397.16930    ,  397.25001    ,  397.31445    ,  397.36698    ,
     *   397.41063    ,  397.44753    ,  397.47908    ,  397.50620    ,
     *   397.52941    ,
     *   406.89379    ,  406.97143    ,  407.03668    ,  407.09343    ,
     *   407.14428    ,  407.19092    ,  407.23439    ,  407.27525    ,
     *   407.31375    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   417.04126    ,  417.11719    ,  417.18443    ,  417.24639    ,
     *   417.30523    ,  417.36224    ,  417.41806    ,  417.47294    ,
     *   417.52683    ,
     *   427.62088    ,  427.69671    ,  427.76732    ,  427.83565    ,
     *   427.90343    ,  427.97152    ,  428.04021    ,  428.10942    ,
     *   428.17884    ,
     *   438.64186    ,  438.71946    ,  438.79504    ,  438.87109    ,
     *   438.94888    ,  439.02889    ,  439.11107    ,  439.19502    ,
     *   439.28016    ,
     *   450.11359    ,  450.19510    ,  450.27748    ,  450.36278    ,
     *   450.45185    ,  450.54478    ,  450.64116    ,  450.74033    ,
     *   450.84144    ,
     *   462.04586    ,  462.13368    ,  462.22492    ,  462.32121    ,
     *   462.42298    ,  462.52996    ,  462.64142    ,  462.75639    ,
     *   462.87381    ,
     *   474.44899    ,  474.54573    ,  474.64812    ,  474.75734    ,
     *   474.87344    ,  474.99576    ,  475.12328    ,  475.25475    ,
     *   475.38889    ,
     *   487.33390    ,  487.44241    ,  487.55843    ,  487.68271    ,
     *   487.81492    ,  487.95405    ,  488.09875    ,  488.24754    ,
     *   488.39890    ,
     *   500.71214    ,  500.83544    ,  500.96775    ,  501.10940    ,
     *   501.25968    ,  501.41722    ,  501.58037    ,  501.74739    ,
     *   501.91657    ,
     *   514.59574    ,  514.73698    ,  514.88838    ,  515.04987    ,
     *   515.22032    ,  515.39802    ,  515.58100    ,  515.76728    ,
     *   515.95494    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   528.99686    ,  529.15928    ,  529.33271    ,  529.51663    ,
     *   529.70949    ,  529.90921    ,  530.11352    ,  530.32017    ,
     *   530.52704    ,
     *   543.92726    ,  544.11418    ,  544.31265    ,  544.52170    ,
     *   544.73932    ,  544.96304    ,  545.19026    ,  545.41845    ,
     *   545.64533    ,
     *   559.39743    ,  559.61223    ,  559.83886    ,  560.07583    ,
     *   560.32066    ,  560.57044    ,  560.82223    ,  561.07322    ,
     *   561.32092    ,
     *   575.41545    ,  575.66163    ,  575.91965    ,  576.18745    ,
     *   576.46203    ,  576.74004    ,  577.01813    ,  577.29322    ,
     *   577.56259    ,
     *   591.98557    ,  592.26681    ,  592.55962    ,  592.86133    ,
     *   593.16838    ,  593.47689    ,  593.78311    ,  594.08364    ,
     *   594.37556    ,
     *   609.10639    ,  609.42675    ,  609.75811    ,  610.09711    ,
     *   610.43955    ,  610.78103    ,  611.11734    ,  611.44476    ,
     *   611.76016    ,
     *   626.76893    ,  627.13317    ,  627.50740    ,  627.88755    ,
     *   628.26874    ,  628.64597    ,  629.01457    ,  629.37048    ,
     *   629.71038    ,
     *   644.95444    ,  645.36849    ,  645.79093    ,  646.21694    ,
     *   646.64089    ,  647.05717    ,  647.46064    ,  647.84693    ,
     *   648.21253    ,
     *   663.63246    ,  664.10414    ,  664.58175    ,  665.05964    ,
     *   665.53144    ,  665.99093    ,  666.43249    ,  666.85147    ,
     *   667.24427    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   682.75918    ,  683.29931    ,  683.84155    ,  684.37943    ,
     *   684.90583    ,  685.41394    ,  685.89776    ,  686.35243    ,
     *   686.77437    ,
     *   702.27698    ,  702.90099    ,  703.52115    ,  704.13024    ,
     *   704.72045    ,  705.28447    ,  705.81604    ,  706.31028    ,
     *   706.76381    ,
     *   722.11642    ,  722.84673    ,  723.56388    ,  724.25997    ,
     *   724.92669    ,  725.55645    ,  726.14296    ,  726.68164    ,
     *   727.16965    ,
     *   742.20350    ,  743.07330    ,  743.91512    ,  744.72064    ,
     *   745.48136    ,  746.18981    ,  746.84022    ,  747.42883    ,
     *   747.95395    ,
     *   762.47944    ,  763.53895    ,  764.54617    ,  765.49289    ,
     *   766.37110    ,  767.17435    ,  767.89837    ,  768.54130    ,
     *   769.10366    ,
     *   782.95304    ,  784.28074    ,  785.51419    ,  786.64638    ,
     *   787.67152    ,  788.58614    ,  789.38964    ,  790.08429    ,
     *   790.67489    ,
     *   803.85197    ,  805.57687    ,  807.12801    ,  808.50302    ,
     *   809.70296    ,  810.73266    ,  811.60059    ,  812.31817    ,
     *   812.89898    ,
     *   826.14848    ,  828.49747    ,  830.49542    ,  832.15851    ,
     *   833.51171    ,  834.58559    ,  835.41356    ,  836.02967    ,
     *   836.46697    ,
     *   854.15335    ,  857.51994    ,  859.99829    ,  861.71561    ,
     *   862.81403    ,  863.42859    ,  863.67693    ,  863.65635    ,
     *   863.44463    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   926.05405    ,  927.98498    ,  925.97496    ,  922.04739    ,
     *   917.46174    ,  912.87678    ,  908.59199    ,  904.71794    ,
     *   901.27381    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  1348.8319    ,  1116.7463    ,  1037.0948    ,
     *   996.66024    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   221.59134    ,  220.73101    ,  219.78528    ,  218.75728    ,
     *   217.64958    ,  216.46414    ,  215.20231    ,  213.86479    ,
     *   212.45163    ,
     *   221.65410    ,  220.79496    ,  219.85054    ,  218.82397    ,
     *   217.71782    ,  216.53407    ,  215.27406    ,  213.93852    ,
     *   212.52752    ,
     *   221.72114    ,  220.86328    ,  219.92025    ,  218.89519    ,
     *   217.79070    ,  216.60874    ,  215.35068    ,  214.01726    ,
     *   212.60854    ,
     *   221.79261    ,  220.93610    ,  219.99455    ,  218.97111    ,
     *   217.86837    ,  216.68832    ,  215.43233    ,  214.10116    ,
     *   212.69488    ,
     *   221.86866    ,  221.01358    ,  220.07360    ,  219.05187    ,
     *   217.95100    ,  216.77298    ,  215.51919    ,  214.19040    ,
     *   212.78671    ,
     *   221.94943    ,  221.09587    ,  220.15755    ,  219.13765    ,
     *   218.03875    ,  216.86287    ,  215.61141    ,  214.28514    ,
     *   212.88419    ,
     *   222.03507    ,  221.18312    ,  220.24656    ,  219.22858    ,
     *   218.13177    ,  216.95816    ,  215.70916    ,  214.38556    ,
     *   212.98750    ,
     *   222.12572    ,  221.27547    ,  220.34077    ,  219.32481    ,
     *   218.23021    ,  217.05899    ,  215.81259    ,  214.49181    ,
     *   213.09680    ,
     *   222.22153    ,  221.37306    ,  220.44032    ,  219.42650    ,
     *   218.33422    ,  217.16553    ,  215.92186    ,  214.60404    ,
     *   213.21225    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   222.32263    ,  221.47604    ,  220.54536    ,  219.53378    ,
     *   218.44394    ,  217.27791    ,  216.03712    ,  214.72241    ,
     *   213.33400    ,
     *   222.42915    ,  221.58454    ,  220.65602    ,  219.64680    ,
     *   218.55953    ,  217.39627    ,  216.15850    ,  214.84707    ,
     *   213.46220    ,
     *   222.54123    ,  221.69869    ,  220.77243    ,  219.76569    ,
     *   218.68110    ,  217.52077    ,  216.28617    ,  214.97816    ,
     *   213.59700    ,
     *   222.65899    ,  221.81862    ,  220.89474    ,  219.89058    ,
     *   218.80881    ,  217.65153    ,  216.42024    ,  215.11582    ,
     *   213.73855    ,
     *   222.78257    ,  221.94446    ,  221.02306    ,  220.02161    ,
     *   218.94278    ,  217.78869    ,  216.56086    ,  215.26019    ,
     *   213.88697    ,
     *   222.91207    ,  222.07633    ,  221.15753    ,  220.15890    ,
     *   219.08314    ,  217.93238    ,  216.70816    ,  215.41139    ,
     *   214.04240    ,
     *   223.04764    ,  222.21436    ,  221.29826    ,  220.30257    ,
     *   219.23001    ,  218.08272    ,  216.86226    ,  215.56956    ,
     *   214.20498    ,
     *   223.18937    ,  222.35867    ,  221.44537    ,  220.45274    ,
     *   219.38352    ,  218.23984    ,  217.02328    ,  215.73482    ,
     *   214.37482    ,
     *   223.33740    ,  222.50936    ,  221.59898    ,  220.60954    ,
     *   219.54377    ,  218.40385    ,  217.19135    ,  215.90729    ,
     *   214.55204    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   223.49181    ,  222.66655    ,  221.75920    ,  220.77306    ,
     *   219.71089    ,  218.57486    ,  217.36658    ,  216.08707    ,
     *   214.73676    ,
     *   223.65274    ,  222.83034    ,  221.92614    ,  220.94343    ,
     *   219.88497    ,  218.75298    ,  217.54907    ,  216.27429    ,
     *   214.92909    ,
     *   223.82027    ,  223.00085    ,  222.09990    ,  221.12074    ,
     *   220.06614    ,  218.93832    ,  217.73893    ,  216.46904    ,
     *   215.12913    ,
     *   223.99450    ,  223.17817    ,  222.28059    ,  221.30509    ,
     *   220.25448    ,  219.13098    ,  217.93627    ,  216.67143    ,
     *   215.33698    ,
     *   224.17555    ,  223.36240    ,  222.46830    ,  221.49659    ,
     *   220.45009    ,  219.33106    ,  218.14117    ,  216.88155    ,
     *   215.55273    ,
     *   224.36350    ,  223.55363    ,  222.66312    ,  221.69533    ,
     *   220.65308    ,  219.53864    ,  218.35373    ,  217.09949    ,
     *   215.77648    ,
     *   224.55844    ,  223.75196    ,  222.86515    ,  221.90139    ,
     *   220.86352    ,  219.75382    ,  218.57404    ,  217.32534    ,
     *   216.00831    ,
     *   224.76047    ,  223.95747    ,  223.07447    ,  222.11486    ,
     *   221.08150    ,  219.97668    ,  218.80218    ,  217.55917    ,
     *   216.24830    ,
     *   224.96966    ,  224.17025    ,  223.29117    ,  222.33583    ,
     *   221.30710    ,  220.20731    ,  219.03823    ,  217.80108    ,
     *   216.49653    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   225.18610    ,  224.39037    ,  223.51533    ,  222.56438    ,
     *   221.54041    ,  220.44577    ,  219.28226    ,  218.05113    ,
     *   216.75306    ,
     *   225.40987    ,  224.61793    ,  223.74702    ,  222.80058    ,
     *   221.78150    ,  220.69215    ,  219.53435    ,  218.30938    ,
     *   217.01797    ,
     *   225.64104    ,  224.85298    ,  223.98633    ,  223.04450    ,
     *   222.03043    ,  220.94650    ,  219.79456    ,  218.57591    ,
     *   217.29131    ,
     *   225.82494    ,  225.03995    ,  224.17665    ,  223.23847    ,
     *   222.22836    ,  221.14872    ,  220.00140    ,  218.78774    ,
     *   217.50852    ,
     *   226.01334    ,  225.23148    ,  224.37159    ,  223.43713    ,
     *   222.43105    ,  221.35577    ,  220.21317    ,  219.00458    ,
     *   217.73083    ,
     *   226.20628    ,  225.42760    ,  224.57119    ,  223.64052    ,
     *   222.63854    ,  221.56769    ,  220.42988    ,  219.22646    ,
     *   217.95827    ,
     *   226.40378    ,  225.62834    ,  224.77547    ,  223.84865    ,
     *   222.85084    ,  221.78451    ,  220.65156    ,  219.45339    ,
     *   218.19086    ,
     *   226.60588    ,  225.83373    ,  224.98446    ,  224.06155    ,
     *   223.06799    ,  222.00624    ,  220.87825    ,  219.68541    ,
     *   218.42861    ,
     *   226.81261    ,  226.04381    ,  225.19819    ,  224.27926    ,
     *   223.29001    ,  222.23292    ,  221.10995    ,  219.92252    ,
     *   218.67156    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   227.02398    ,  226.25858    ,  225.41668    ,  224.50179    ,
     *   223.51692    ,  222.46456    ,  221.34669    ,  220.16476    ,
     *   218.91971    ,
     *   227.24004    ,  226.47809    ,  225.63996    ,  224.72917    ,
     *   223.74874    ,  222.70119    ,  221.58850    ,  220.41214    ,
     *   219.17309    ,
     *   227.46080    ,  226.70236    ,  225.86805    ,  224.96142    ,
     *   223.98551    ,  222.94282    ,  221.83538    ,  220.66468    ,
     *   219.43171    ,
     *   227.68629    ,  226.93140    ,  226.10098    ,  225.19857    ,
     *   224.22723    ,  223.18948    ,  222.08737    ,  220.92239    ,
     *   219.69558    ,
     *   227.91654    ,  227.16526    ,  226.33877    ,  225.44064    ,
     *   224.47393    ,  223.44119    ,  222.34446    ,  221.18529    ,
     *   219.96471    ,
     *   228.15157    ,  227.40393    ,  226.58144    ,  225.68764    ,
     *   224.72563    ,  223.69796    ,  222.60669    ,  221.45339    ,
     *   220.23913    ,
     *   228.39140    ,  227.64746    ,  226.82901    ,  225.93960    ,
     *   224.98234    ,  223.95980    ,  222.87407    ,  221.72671    ,
     *   220.51883    ,
     *   228.63605    ,  227.89586    ,  227.08150    ,  226.19654    ,
     *   225.24409    ,  224.22675    ,  223.14660    ,  222.00526    ,
     *   220.80384    ,
     *   228.88555    ,  228.14915    ,  227.33893    ,  226.45847    ,
     *   225.51089    ,  224.49880    ,  223.42431    ,  222.28905    ,
     *   221.09416    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   229.13991    ,  228.40735    ,  227.60132    ,  226.72541    ,
     *   225.78275    ,  224.77598    ,  223.70721    ,  222.57809    ,
     *   221.38979    ,
     *   229.39917    ,  228.67049    ,  227.86869    ,  226.99738    ,
     *   226.05970    ,  225.05830    ,  223.99531    ,  222.87239    ,
     *   221.69075    ,
     *   229.66334    ,  228.93858    ,  228.14105    ,  227.27440    ,
     *   226.34175    ,  225.34577    ,  224.28861    ,  223.17197    ,
     *   221.99705    ,
     *   229.93243    ,  229.21163    ,  228.41844    ,  227.55648    ,
     *   226.62891    ,  225.63841    ,  224.58714    ,  223.47683    ,
     *   222.30870    ,
     *   230.20648    ,  229.48968    ,  228.70085    ,  227.84363    ,
     *   226.92120    ,  225.93622    ,  224.89091    ,  223.78698    ,
     *   222.62569    ,
     *   230.48550    ,  229.77274    ,  228.98831    ,  228.13589    ,
     *   227.21863    ,  226.23924    ,  225.19992    ,  224.10243    ,
     *   222.94804    ,
     *   230.76950    ,  230.06082    ,  229.28085    ,  228.43325    ,
     *   227.52122    ,  226.54745    ,  225.51419    ,  224.42319    ,
     *   223.27575    ,
     *   231.05852    ,  230.35395    ,  229.57846    ,  228.73574    ,
     *   227.82898    ,  226.86089    ,  225.83373    ,  224.74926    ,
     *   223.60883    ,
     *   231.35257    ,  230.65214    ,  229.88118    ,  229.04337    ,
     *   228.14192    ,  227.17956    ,  226.15854    ,  225.08067    ,
     *   223.94729    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   231.65166    ,  230.95542    ,  230.18903    ,  229.35617    ,
     *   228.46007    ,  227.50347    ,  226.48864    ,  225.41741    ,
     *   224.29114    ,
     *   231.95583    ,  231.26380    ,  230.50201    ,  229.67414    ,
     *   228.78343    ,  227.83264    ,  226.82405    ,  225.75950    ,
     *   224.64038    ,
     *   232.26510    ,  231.57731    ,  230.82014    ,  229.99730    ,
     *   229.11203    ,  228.16708    ,  227.16477    ,  226.10694    ,
     *   224.99501    ,
     *   232.57947    ,  231.89596    ,  231.14346    ,  230.32568    ,
     *   229.44587    ,  228.50681    ,  227.51082    ,  226.45975    ,
     *   225.35506    ,
     *   232.89899    ,  232.21978    ,  231.47197    ,  230.65929    ,
     *   229.78498    ,  228.85185    ,  227.86221    ,  226.81795    ,
     *   225.72053    ,
     *   233.22366    ,  232.54878    ,  231.80570    ,  230.99814    ,
     *   230.12938    ,  229.20220    ,  228.21895    ,  227.18153    ,
     *   226.09142    ,
     *   233.63680    ,  232.96737    ,  232.23023    ,  231.42913    ,
     *   230.56733    ,  229.64765    ,  228.67244    ,  227.64362    ,
     *   226.56270    ,
     *   234.05810    ,  233.39415    ,  232.66300    ,  231.86840    ,
     *   231.01361    ,  230.10147    ,  229.13435    ,  228.11419    ,
     *   227.04250    ,
     *   234.48760    ,  233.82918    ,  233.10406    ,  232.31599    ,
     *   231.46827    ,  230.56372    ,  229.60473    ,  228.59327    ,
     *   227.53087    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   234.92538    ,  234.27251    ,  233.55346    ,  232.77197    ,
     *   231.93134    ,  231.03443    ,  230.08363    ,  229.08091    ,
     *   228.02784    ,
     *   235.37148    ,  234.72421    ,  234.01126    ,  233.23638    ,
     *   232.40290    ,  231.51366    ,  230.57108    ,  229.57715    ,
     *   228.53345    ,
     *   235.82599    ,  235.18434    ,  234.47752    ,  233.70930    ,
     *   232.88300    ,  232.00147    ,  231.06715    ,  230.08204    ,
     *   229.04776    ,
     *   236.28899    ,  235.65299    ,  234.95233    ,  234.19080    ,
     *   233.37171    ,  232.49793    ,  231.57191    ,  230.59566    ,
     *   229.57082    ,
     *   236.76056    ,  236.13023    ,  235.43577    ,  234.68095    ,
     *   233.86910    ,  233.00311    ,  232.08541    ,  231.11806    ,
     *   230.10269    ,
     *   237.24079    ,  236.61616    ,  235.92792    ,  235.17985    ,
     *   234.37528    ,  233.51710    ,  232.60776    ,  231.64933    ,
     *   230.64346    ,
     *   237.72979    ,  237.11089    ,  236.42889    ,  235.68760    ,
     *   234.89033    ,  234.03999    ,  233.13905    ,  232.18957    ,
     *   231.19323    ,
     *   238.22769    ,  237.61453    ,  236.93881    ,  236.20431    ,
     *   235.41437    ,  234.57190    ,  233.67937    ,  232.73887    ,
     *   231.75208    ,
     *   238.73462    ,  238.12722    ,  237.45779    ,  236.73011    ,
     *   235.94753    ,  235.11296    ,  234.22887    ,  233.29737    ,
     *   232.32015    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   239.25073    ,  238.64912    ,  237.98600    ,  237.26517    ,
     *   236.48997    ,  235.66331    ,  234.78769    ,  233.86520    ,
     *   232.89758    ,
     *   239.77621    ,  239.18039    ,  238.52360    ,  237.80964    ,
     *   237.04184    ,  236.22312    ,  235.35599    ,  234.44255    ,
     *   233.48454    ,
     *   240.31123    ,  239.72124    ,  239.07080    ,  238.36372    ,
     *   237.60335    ,  236.79259    ,  235.93397    ,  235.02959    ,
     *   234.08121    ,
     *   240.85605    ,  240.27188    ,  239.62782    ,  238.92765    ,
     *   238.17472    ,  237.37195    ,  236.52185    ,  235.62656    ,
     *   234.68782    ,
     *   241.41091    ,  240.83259    ,  240.19492    ,  239.50168    ,
     *   238.75621    ,  237.96145    ,  237.11990    ,  236.23371    ,
     *   235.30463    ,
     *   241.97614    ,  241.40369    ,  240.77243    ,  240.08614    ,
     *   239.34816    ,  238.56142    ,  237.72845    ,  236.85137    ,
     *   235.93198    ,
     *   242.73167    ,  242.16692    ,  241.54407    ,  240.86690    ,
     *   240.13875    ,  239.36255    ,  238.54082    ,  237.67570    ,
     *   236.76900    ,
     *   243.50752    ,  242.95051    ,  242.33612    ,  241.66812    ,
     *   240.94985    ,  240.18424    ,  239.37381    ,  238.52071    ,
     *   237.62675    ,
     *   244.30836    ,  243.75917    ,  243.15333    ,  242.49460    ,
     *   241.78631    ,  241.03140    ,  240.23238    ,  239.39142    ,
     *   238.51032    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   244.40045    ,  243.85215    ,  243.24728    ,  242.58960    ,
     *   241.88245    ,  241.12875    ,  240.33103    ,  239.49144    ,
     *   238.61180    ,
     *   244.60019    ,  244.05381    ,  243.45103    ,  242.79563    ,
     *   242.09093    ,  241.33986    ,  240.54494    ,  239.70833    ,
     *   238.83184    ,
     *   244.80163    ,  244.25717    ,  243.65650    ,  243.00338    ,
     *   242.30114    ,  241.55270    ,  240.76059    ,  239.92696    ,
     *   239.05364    ,
     *   245.00479    ,  244.46226    ,  243.86370    ,  243.21286    ,
     *   242.51309    ,  241.76729    ,  240.97800    ,  240.14737    ,
     *   239.27722    ,
     *   245.20966    ,  244.66907    ,  244.07263    ,  243.42409    ,
     *   242.72679    ,  241.98364    ,  241.19718    ,  240.36955    ,
     *   239.50257    ,
     *   245.41628    ,  244.87763    ,  244.28331    ,  243.63707    ,
     *   242.94225    ,  242.20177    ,  241.41813    ,  240.59351    ,
     *   239.72973    ,
     *   245.62464    ,  245.08794    ,  244.49575    ,  243.85182    ,
     *   243.15949    ,  242.42167    ,  241.64088    ,  240.81927    ,
     *   239.95869    ,
     *   245.83477    ,  245.30002    ,  244.70996    ,  244.06835    ,
     *   243.37852    ,  242.64336    ,  241.86542    ,  241.04685    ,
     *   240.18947    ,
     *   246.04666    ,  245.51387    ,  244.92596    ,  244.28667    ,
     *   243.59934    ,  242.86686    ,  242.09178    ,  241.27624    ,
     *   240.42207    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   246.26034    ,  245.72951    ,  245.14375    ,  244.50679    ,
     *   243.82197    ,  243.09218    ,  242.31996    ,  241.50746    ,
     *   240.65652    ,
     *   246.47581    ,  245.94695    ,  245.36334    ,  244.72872    ,
     *   244.04641    ,  243.31933    ,  242.54998    ,  241.74053    ,
     *   240.89281    ,
     *   246.69309    ,  246.16621    ,  245.58476    ,  244.95248    ,
     *   244.27270    ,  243.54831    ,  242.78184    ,  241.97545    ,
     *   241.13097    ,
     *   246.91220    ,  246.38729    ,  245.80800    ,  245.17808    ,
     *   244.50082    ,  243.77914    ,  243.01556    ,  242.21224    ,
     *   241.37101    ,
     *   248.72256    ,  248.21358    ,  247.65172    ,  247.04070    ,
     *   246.38381    ,  245.68395    ,  244.94360    ,  244.16494    ,
     *   243.34980    ,
     *   250.65525    ,  250.16247    ,  249.61835    ,  249.02659    ,
     *   248.39045    ,  247.71278    ,  246.99609    ,  246.24251    ,
     *   245.45387    ,
     *   252.71672    ,  252.24037    ,  251.71427    ,  251.14207    ,
     *   250.52700    ,  249.87188    ,  249.17919    ,  248.45105    ,
     *   247.68929    ,
     *   254.91364    ,  254.45391    ,  253.94606    ,  253.39367    ,
     *   252.79995    ,  252.16768    ,  251.49929    ,  250.79691    ,
     *   250.06231    ,
     *   257.25290    ,  256.80995    ,  256.32052    ,  255.78817    ,
     *   255.21603    ,  254.60685    ,  253.96303    ,  253.28664    ,
     *   252.57947    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   259.74164    ,  259.31559    ,  258.84474    ,  258.33260    ,
     *   257.78223    ,  257.19635    ,  256.57730    ,  255.92711    ,
     *   255.24755    ,
     *   262.38726    ,  261.97819    ,  261.52604    ,  261.03425    ,
     *   260.50581    ,  259.94339    ,  259.34927    ,  258.72545    ,
     *   258.07365    ,
     *   265.19743    ,  264.80541    ,  264.37205    ,  263.90071    ,
     *   263.39433    ,  262.85549    ,  262.28644    ,  261.68910    ,
     *   261.06516    ,
     *   268.18013    ,  267.80520    ,  267.39070    ,  266.93990    ,
     *   266.45567    ,  265.94052    ,  265.39662    ,  264.82585    ,
     *   264.22985    ,
     *   271.34364    ,  270.98582    ,  270.59023    ,  270.16005    ,
     *   269.69805    ,  269.20666    ,  268.68799    ,  268.14385    ,
     *   267.57581    ,
     *   274.69657    ,  274.35590    ,  273.97926    ,  273.56975    ,
     *   273.13004    ,  272.66247    ,  272.16907    ,  271.65160    ,
     *   271.11156    ,
     *   278.24789    ,  277.92438    ,  277.56675    ,  277.17795    ,
     *   276.76058    ,  276.31689    ,  275.84881    ,  275.35802    ,
     *   274.84596    ,
     *   282.00692    ,  281.70061    ,  281.36202    ,  280.99399    ,
     *   280.59901    ,  280.17923    ,  279.73649    ,  279.27239    ,
     *   278.78830    ,
     *   285.98334    ,  285.69428    ,  285.37478    ,  285.02758    ,
     *   284.65504    ,  284.25921    ,  283.84183    ,  283.40442    ,
     *   282.94827    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   290.18721    ,  289.91544    ,  289.61511    ,  289.28879    ,
     *   288.93875    ,  288.56690    ,  288.17490    ,  287.76417    ,
     *   287.33592    ,
     *   294.62893    ,  294.37455    ,  294.09345    ,  293.78809    ,
     *   293.46059    ,  293.11276    ,  292.74615    ,  292.36208    ,
     *   291.96168    ,
     *   299.31926    ,  299.08235    ,  298.82058    ,  298.53625    ,
     *   298.23136    ,  297.90758    ,  297.56636    ,  297.20892    ,
     *   296.83630    ,
     *   304.26927    ,  304.04994    ,  303.80760    ,  303.54439    ,
     *   303.26215    ,  302.96245    ,  302.64661    ,  302.31576    ,
     *   301.97083    ,
     *   309.49030    ,  309.28868    ,  309.06587    ,  308.82385    ,
     *   308.56432    ,  308.28872    ,  307.99824    ,  307.69390    ,
     *   307.37657    ,
     *   314.99394    ,  314.81017    ,  314.60699    ,  314.38624    ,
     *   314.14945    ,  313.89794    ,  313.63277    ,  313.35486    ,
     *   313.06498    ,
     *   320.79195    ,  320.62615    ,  320.44271    ,  320.24328    ,
     *   320.02926    ,  319.80180    ,  319.56187    ,  319.31028    ,
     *   319.04767    ,
     *   326.89622    ,  326.74852    ,  326.58489    ,  326.40682    ,
     *   326.21555    ,  326.01209    ,  325.79729    ,  325.57183    ,
     *   325.33629    ,
     *   333.31867    ,  333.18918    ,  333.04542    ,  332.88872    ,
     *   332.72016    ,  332.54059    ,  332.35076    ,  332.15123    ,
     *   331.94248    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   340.07122    ,  339.96001    ,  339.83616    ,  339.70080    ,
     *   339.55484    ,  339.39902    ,  339.23394    ,  339.06007    ,
     *   338.87778    ,
     *   347.16567    ,  347.07280    ,  346.96884    ,  346.85474    ,
     *   346.73125    ,  346.59898    ,  346.45838    ,  346.30982    ,
     *   346.15360    ,
     *   354.61369    ,  354.53918    ,  354.45505    ,  354.36209    ,
     *   354.26087    ,  354.15186    ,  354.03541    ,  353.91178    ,
     *   353.78116    ,
     *   362.42673    ,  362.37054    ,  362.30615    ,  362.23413    ,
     *   362.15493    ,  362.06887    ,  361.97616    ,  361.87697    ,
     *   361.77141    ,
     *   370.61598    ,  370.57806    ,  370.53324    ,  370.48194    ,
     *   370.42443    ,  370.36090    ,  370.29146    ,  370.21618    ,
     *   370.13506    ,
     *   379.19237    ,  379.17260    ,  379.14716    ,  379.11628    ,
     *   379.08008    ,  379.03863    ,  378.99191    ,  378.93990    ,
     *   378.88254    ,
     *   388.16657    ,  388.16481    ,  388.15849    ,  388.14768    ,
     *   388.13235    ,  388.11244    ,  388.08783    ,  388.05840    ,
     *   388.02402    ,
     *   397.54900    ,  397.56507    ,  397.57759    ,  397.58646    ,
     *   397.59151    ,  397.59254    ,  397.58936    ,  397.58174    ,
     *   397.56948    ,
     *   407.34992    ,  407.38363    ,  407.41468    ,  407.44278    ,
     *   407.46766    ,  407.48899    ,  407.50647    ,  407.51983    ,
     *   407.52878    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   417.57952    ,  417.63067    ,  417.67989    ,  417.72677    ,
     *   417.77087    ,  417.81179    ,  417.84914    ,  417.88256    ,
     *   417.91173    ,
     *   428.24801    ,  428.31640    ,  428.38345    ,  428.44859    ,
     *   428.51129    ,  428.57105    ,  428.62739    ,  428.67991    ,
     *   428.72823    ,
     *   439.36580    ,  439.45124    ,  439.53575    ,  439.61864    ,
     *   439.69928    ,  439.77707    ,  439.85148    ,  439.92206    ,
     *   439.98839    ,
     *   450.94361    ,  451.04593    ,  451.14754    ,  451.24765    ,
     *   451.34552    ,  451.44050    ,  451.53200    ,  451.61953    ,
     *   451.70266    ,
     *   462.99258    ,  463.11164    ,  463.23001    ,  463.34679    ,
     *   463.46118    ,  463.57245    ,  463.68001    ,  463.78332    ,
     *   463.88196    ,
     *   475.52441    ,  475.66012    ,  475.79492    ,  475.92782    ,
     *   476.05796    ,  476.18460    ,  476.30711    ,  476.42496    ,
     *   476.53773    ,
     *   488.55139    ,  488.70368    ,  488.85458    ,  489.00303    ,
     *   489.14814    ,  489.28916    ,  489.42546    ,  489.55652    ,
     *   489.68196    ,
     *   502.08630    ,  502.25513    ,  502.42181    ,  502.58524    ,
     *   502.74450    ,  502.89885    ,  503.04770    ,  503.19057    ,
     *   503.32711    ,
     *   516.14223    ,  516.32761    ,  516.50975    ,  516.68755    ,
     *   516.86009    ,  517.02667    ,  517.18674    ,  517.33990    ,
     *   517.48588    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   530.73226    ,  530.93419    ,  531.13148    ,  531.32301    ,
     *   531.50791    ,  531.68554    ,  531.85543    ,  532.01727    ,
     *   532.17090    ,
     *   545.86887    ,  546.08737    ,  546.29945    ,  546.50403    ,
     *   546.70031    ,  546.88773    ,  547.06593    ,  547.23475    ,
     *   547.39415    ,
     *   561.56319    ,  561.79826    ,  562.02476    ,  562.24167    ,
     *   562.44826    ,  562.64413    ,  562.82905    ,  563.00304    ,
     *   563.16622    ,
     *   577.82399    ,  578.07562    ,  578.31612    ,  578.54456    ,
     *   578.76036    ,  578.96325    ,  579.15323    ,  579.33049    ,
     *   579.49539    ,
     *   594.65651    ,  594.92465    ,  595.17870    ,  595.41783    ,
     *   595.64164    ,  595.85008    ,  596.04337    ,  596.22197    ,
     *   596.38647    ,
     *   612.06107    ,  612.34568    ,  612.61278    ,  612.86171    ,
     *   613.09231    ,  613.30477    ,  613.49960    ,  613.67756    ,
     *   613.83955    ,
     *   630.03172    ,  630.33275    ,  630.61239    ,  630.87023    ,
     *   631.10634    ,  631.32128    ,  631.51588    ,  631.69126    ,
     *   631.84867    ,
     *   648.55489    ,  648.87234    ,  649.16404    ,  649.42985    ,
     *   649.67024    ,  649.88611    ,  650.07875    ,  650.24967    ,
     *   650.40053    ,
     *   667.60840    ,  667.94238    ,  668.24569    ,  668.51859    ,
     *   668.76200    ,  668.97731    ,  669.16630    ,  669.33098    ,
     *   669.47348    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   687.16127    ,  687.51201    ,  687.82651    ,  688.10559    ,
     *   688.35074    ,  688.56398    ,  688.74768    ,  688.90443    ,
     *   689.03690    ,
     *   707.17474    ,  707.54250    ,  707.86770    ,  708.15188    ,
     *   708.39733    ,  708.60682    ,  708.78347    ,  708.93054    ,
     *   709.05136    ,
     *   727.60584    ,  727.99058    ,  728.32547    ,  728.61310    ,
     *   728.85676    ,  729.06024    ,  729.22756    ,  729.36282    ,
     *   729.47007    ,
     *   748.41577    ,  748.81611    ,  749.15809    ,  749.44577    ,
     *   749.68388    ,  749.87747    ,  750.03174    ,  750.15179    ,
     *   750.24254    ,
     *   769.58800    ,  769.99853    ,  770.34069    ,  770.62074    ,
     *   770.84534    ,  771.02128    ,  771.15524    ,  771.25355    ,
     *   771.32215    ,
     *   791.16824    ,  791.57261    ,  791.89711    ,  792.15125    ,
     *   792.34448    ,  792.48594    ,  792.58415    ,  792.64697    ,
     *   792.68146    ,
     *   813.35787    ,  813.71019    ,  813.97105    ,  814.15492    ,
     *   814.27520    ,  814.34404    ,  814.37226    ,  814.36936    ,
     *   814.34349    ,
     *   836.75636    ,  836.92584    ,  837.00023    ,  837.00106    ,
     *   836.94670    ,  836.85259    ,  836.73153    ,  836.59403    ,
     *   836.44857    ,
     *   863.10251    ,  862.67658    ,  862.20211    ,  861.70546    ,
     *   861.20605    ,  860.71802    ,  860.25142    ,  859.81323    ,
     *   859.40812    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   898.23820    ,  895.57425    ,  893.24149    ,  891.20107    ,
     *   889.41784    ,  887.86086    ,  886.50325    ,  885.32184    ,
     *   884.29663    ,
     *   972.26209    ,  956.00954    ,  944.46853    ,  935.90227    ,
     *   929.33735    ,  924.18553    ,  920.07022    ,  916.73899    ,
     *   914.01617    ,
     *   0.0000000    ,  1368.8802    ,  1141.6379    ,  1061.0894    ,
     *   1019.7818    ,  994.78517    ,  978.15365    ,  966.39157    ,
     *   957.71753    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  1433.1392    ,  1193.1078    ,  1104.0309    ,
     *   1057.5587    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   2359.9941    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   210.96222    ,  209.39523    ,  207.74859    ,  206.41880    ,
     *   205.03801    ,  203.60420    ,  202.11499    ,  200.56760    ,
     *   198.95875    ,
     *   211.04044    ,  209.47599    ,  207.83212    ,  206.50464    ,
     *   205.12632    ,  203.69518    ,  202.20884    ,  200.66453    ,
     *   199.05903    ,
     *   211.12396    ,  209.56221    ,  207.92128    ,  206.59626    ,
     *   205.22058    ,  203.79227    ,  202.30897    ,  200.76796    ,
     *   199.16601    ,
     *   211.21294    ,  209.65407    ,  208.01627    ,  206.69386    ,
     *   205.32099    ,  203.89568    ,  202.41562    ,  200.87809    ,
     *   199.27992    ,
     *   211.30757    ,  209.75175    ,  208.11727    ,  206.79764    ,
     *   205.42773    ,  204.00561    ,  202.52898    ,  200.99515    ,
     *   199.40098    ,
     *   211.40803    ,  209.85543    ,  208.22447    ,  206.90776    ,
     *   205.54100    ,  204.12225    ,  202.64925    ,  201.11933    ,
     *   199.52938    ,
     *   211.51448    ,  209.96529    ,  208.33804    ,  207.02443    ,
     *   205.66098    ,  204.24579    ,  202.77662    ,  201.25082    ,
     *   199.66533    ,
     *   211.62709    ,  210.08150    ,  208.45815    ,  207.14781    ,
     *   205.78785    ,  204.37642    ,  202.91127    ,  201.38982    ,
     *   199.80903    ,
     *   211.74602    ,  210.20421    ,  208.58498    ,  207.27808    ,
     *   205.92180    ,  204.51430    ,  203.05340    ,  201.53652    ,
     *   199.96066    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   211.87143    ,  210.33360    ,  208.71869    ,  207.41539    ,
     *   206.06298    ,  204.65962    ,  203.20317    ,  201.69108    ,
     *   200.12039    ,
     *   212.00347    ,  210.46981    ,  208.85944    ,  207.55992    ,
     *   206.21155    ,  204.81254    ,  203.36074    ,  201.85367    ,
     *   200.28840    ,
     *   212.14230    ,  210.61301    ,  209.00738    ,  207.71182    ,
     *   206.36769    ,  204.97321    ,  203.52629    ,  202.02447    ,
     *   200.46486    ,
     *   212.28805    ,  210.76333    ,  209.16266    ,  207.87124    ,
     *   206.53153    ,  205.14179    ,  203.69996    ,  202.20361    ,
     *   200.64992    ,
     *   212.44087    ,  210.92091    ,  209.32542    ,  208.03832    ,
     *   206.70322    ,  205.31843    ,  203.88190    ,  202.39126    ,
     *   200.84372    ,
     *   212.60089    ,  211.08590    ,  209.49580    ,  208.21319    ,
     *   206.88290    ,  205.50326    ,  204.07226    ,  202.58755    ,
     *   201.04642    ,
     *   212.76823    ,  211.25841    ,  209.67393    ,  208.39600    ,
     *   207.07071    ,  205.69641    ,  204.27115    ,  202.79262    ,
     *   201.25813    ,
     *   212.94303    ,  211.43859    ,  209.85994    ,  208.58686    ,
     *   207.26676    ,  205.89802    ,  204.47872    ,  203.00659    ,
     *   201.47899    ,
     *   213.12541    ,  211.62654    ,  210.05394    ,  208.78590    ,
     *   207.47118    ,  206.10820    ,  204.69507    ,  203.22957    ,
     *   201.70911    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   213.31546    ,  211.82238    ,  210.25605    ,  208.99323    ,
     *   207.68409    ,  206.32706    ,  204.92032    ,  203.46168    ,
     *   201.94860    ,
     *   213.51332    ,  212.02622    ,  210.46638    ,  209.20896    ,
     *   207.90558    ,  206.55472    ,  205.15457    ,  203.70301    ,
     *   202.19756    ,
     *   213.71907    ,  212.23816    ,  210.68503    ,  209.43319    ,
     *   208.13575    ,  206.79126    ,  205.39792    ,  203.95367    ,
     *   202.45608    ,
     *   213.93283    ,  212.45830    ,  210.91210    ,  209.66601    ,
     *   208.37471    ,  207.03677    ,  205.65046    ,  204.21374    ,
     *   202.72424    ,
     *   214.15467    ,  212.68674    ,  211.14767    ,  209.90751    ,
     *   208.62254    ,  207.29135    ,  205.91227    ,  204.48329    ,
     *   203.00211    ,
     *   214.38470    ,  212.92355    ,  211.39183    ,  210.15777    ,
     *   208.87931    ,  207.55508    ,  206.18342    ,  204.76241    ,
     *   203.28978    ,
     *   214.62299    ,  213.16883    ,  211.64466    ,  210.41688    ,
     *   209.14511    ,  207.82801    ,  206.46399    ,  205.05115    ,
     *   203.58728    ,
     *   214.86963    ,  213.42264    ,  211.90624    ,  210.68491    ,
     *   209.42000    ,  208.11022    ,  206.75402    ,  205.34956    ,
     *   203.89469    ,
     *   215.12468    ,  213.68506    ,  212.17663    ,  210.96190    ,
     *   209.70404    ,  208.40177    ,  207.05359    ,  205.65771    ,
     *   204.21203    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   215.38821    ,  213.95615    ,  212.45589    ,  211.24794    ,
     *   209.99729    ,  208.70271    ,  207.36273    ,  205.97562    ,
     *   204.53935    ,
     *   215.66029    ,  214.23597    ,  212.74408    ,  211.54307    ,
     *   210.29979    ,  209.01307    ,  207.68148    ,  206.30334    ,
     *   204.87667    ,
     *   215.94098    ,  214.52459    ,  213.04125    ,  211.84733    ,
     *   210.61160    ,  209.33291    ,  208.00989    ,  206.64089    ,
     *   205.22402    ,
     *   216.16398    ,  214.75384    ,  213.27725    ,  212.08892    ,
     *   210.85913    ,  209.58676    ,  208.27049    ,  206.90870    ,
     *   205.49952    ,
     *   216.39219    ,  214.98840    ,  213.51867    ,  212.33601    ,
     *   211.11226    ,  209.84632    ,  208.53688    ,  207.18240    ,
     *   205.78104    ,
     *   216.62562    ,  215.22829    ,  213.76552    ,  212.58863    ,
     *   211.37101    ,  210.11158    ,  208.80909    ,  207.46201    ,
     *   206.06857    ,
     *   216.86430    ,  215.47352    ,  214.01783    ,  212.84679    ,
     *   211.63538    ,  210.38256    ,  209.08711    ,  207.74753    ,
     *   206.36211    ,
     *   217.10823    ,  215.72412    ,  214.27560    ,  213.11050    ,
     *   211.90539    ,  210.65927    ,  209.37095    ,  208.03897    ,
     *   206.66167    ,
     *   217.35745    ,  215.98009    ,  214.53885    ,  213.37977    ,
     *   212.18104    ,  210.94171    ,  209.66060    ,  208.33632    ,
     *   206.96723    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   217.61197    ,  216.24146    ,  214.80759    ,  213.65460    ,
     *   212.46235    ,  211.22989    ,  209.95609    ,  208.63959    ,
     *   207.27880    ,
     *   217.87180    ,  216.50823    ,  215.08183    ,  213.93502    ,
     *   212.74931    ,  211.52380    ,  210.25739    ,  208.94876    ,
     *   207.59636    ,
     *   218.13695    ,  216.78041    ,  215.36158    ,  214.22101    ,
     *   213.04193    ,  211.82345    ,  210.56451    ,  209.26384    ,
     *   207.91991    ,
     *   218.40744    ,  217.05802    ,  215.64684    ,  214.51260    ,
     *   213.34021    ,  212.12884    ,  210.87745    ,  209.58481    ,
     *   208.24944    ,
     *   218.68328    ,  217.34105    ,  215.93762    ,  214.80977    ,
     *   213.64416    ,  212.43997    ,  211.19621    ,  209.91167    ,
     *   208.58493    ,
     *   218.96447    ,  217.62953    ,  216.23393    ,  215.11254    ,
     *   213.95377    ,  212.75683    ,  211.52077    ,  210.24440    ,
     *   208.92637    ,
     *   219.25104    ,  217.92346    ,  216.53577    ,  215.42091    ,
     *   214.26904    ,  213.07943    ,  211.85112    ,  210.58301    ,
     *   209.27375    ,
     *   219.54298    ,  218.22284    ,  216.84314    ,  215.73487    ,
     *   214.58997    ,  213.40774    ,  212.18727    ,  210.92747    ,
     *   209.62706    ,
     *   219.84030    ,  218.52768    ,  217.15605    ,  216.05442    ,
     *   214.91656    ,  213.74178    ,  212.52920    ,  211.27778    ,
     *   209.98627    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   220.14301    ,  218.83798    ,  217.47449    ,  216.37957    ,
     *   215.24880    ,  214.08153    ,  212.87691    ,  211.63392    ,
     *   210.35137    ,
     *   220.45111    ,  219.15374    ,  217.79847    ,  216.71031    ,
     *   215.58670    ,  214.42698    ,  213.23037    ,  211.99588    ,
     *   210.72234    ,
     *   220.76462    ,  219.47497    ,  218.12798    ,  217.04664    ,
     *   215.93023    ,  214.77813    ,  213.58958    ,  212.36363    ,
     *   211.09916    ,
     *   221.08353    ,  219.80167    ,  218.46303    ,  217.38856    ,
     *   216.27940    ,  215.13497    ,  213.95454    ,  212.73718    ,
     *   211.48182    ,
     *   221.40785    ,  220.13385    ,  218.80362    ,  217.73606    ,
     *   216.63420    ,  215.49749    ,  214.32522    ,  213.11650    ,
     *   211.87030    ,
     *   221.73759    ,  220.47149    ,  219.14973    ,  218.08914    ,
     *   216.99463    ,  215.86568    ,  214.70161    ,  213.50157    ,
     *   212.26457    ,
     *   222.07275    ,  220.81462    ,  219.50138    ,  218.44780    ,
     *   217.36068    ,  216.23953    ,  215.08371    ,  213.89239    ,
     *   212.66462    ,
     *   222.41333    ,  221.16322    ,  219.85856    ,  218.81203    ,
     *   217.73234    ,  216.61904    ,  215.47149    ,  214.28894    ,
     *   213.07043    ,
     *   222.75934    ,  221.51730    ,  220.22128    ,  219.18182    ,
     *   218.10961    ,  217.00419    ,  215.86496    ,  214.69119    ,
     *   213.48199    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   223.11078    ,  221.87686    ,  220.58952    ,  219.55719    ,
     *   218.49248    ,  217.39497    ,  216.26410    ,  215.09915    ,
     *   213.89927    ,
     *   223.46766    ,  222.24191    ,  220.96329    ,  219.93812    ,
     *   218.88095    ,  217.79138    ,  216.66889    ,  215.51279    ,
     *   214.32226    ,
     *   223.82998    ,  222.61244    ,  221.34259    ,  220.32461    ,
     *   219.27501    ,  218.19342    ,  217.07933    ,  215.93210    ,
     *   214.75094    ,
     *   224.19776    ,  222.98846    ,  221.72742    ,  220.71666    ,
     *   219.67466    ,  218.60107    ,  217.49541    ,  216.35707    ,
     *   215.18530    ,
     *   224.57099    ,  223.36999    ,  222.11779    ,  221.11428    ,
     *   220.07990    ,  219.01433    ,  217.91713    ,  216.78770    ,
     *   215.62532    ,
     *   224.94969    ,  223.75701    ,  222.51370    ,  221.51745    ,
     *   220.49072    ,  219.43320    ,  218.34447    ,  217.22396    ,
     *   216.07100    ,
     *   225.43077    ,  224.24855    ,  223.01638    ,  222.02925    ,
     *   221.01211    ,  219.96468    ,  218.88655    ,  217.77722    ,
     *   216.63603    ,
     *   225.92043    ,  224.74871    ,  223.52773    ,  222.54976    ,
     *   221.54224    ,  220.50491    ,  219.43742    ,  218.33928    ,
     *   217.20987    ,
     *   226.41870    ,  225.25753    ,  224.04778    ,  223.07899    ,
     *   222.08111    ,  221.05392    ,  219.99707    ,  218.91013    ,
     *   217.79251    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   226.92561    ,  225.77502    ,  224.57654    ,  223.61697    ,
     *   222.62875    ,  221.61170    ,  220.56552    ,  219.48977    ,
     *   218.38394    ,
     *   227.44120    ,  226.30124    ,  225.11406    ,  224.16371    ,
     *   223.18518    ,  222.17829    ,  221.14277    ,  220.07823    ,
     *   218.98418    ,
     *   227.96553    ,  226.83622    ,  225.66036    ,  224.71926    ,
     *   223.75042    ,  222.75371    ,  221.72886    ,  220.67552    ,
     *   219.59323    ,
     *   228.49863    ,  227.38000    ,  226.21550    ,  225.28366    ,
     *   224.32453    ,  223.33799    ,  222.32381    ,  221.28167    ,
     *   220.21114    ,
     *   229.04058    ,  227.93266    ,  226.77953    ,  225.85697    ,
     *   224.90755    ,  223.93119    ,  222.92768    ,  221.89672    ,
     *   220.83793    ,
     *   229.59146    ,  228.49427    ,  227.35253    ,  226.43925    ,
     *   225.49955    ,  224.53337    ,  223.54052    ,  222.52074    ,
     *   221.47365    ,
     *   230.15135    ,  229.06491    ,  227.93457    ,  227.03058    ,
     *   226.10061    ,  225.14459    ,  224.16240    ,  223.15377    ,
     *   222.11838    ,
     *   230.72035    ,  229.64468    ,  228.52575    ,  227.63106    ,
     *   226.71081    ,  225.76496    ,  224.79341    ,  223.79592    ,
     *   222.77219    ,
     *   231.29858    ,  230.23369    ,  229.12619    ,  228.24080    ,
     *   227.33026    ,  226.39459    ,  225.43366    ,  224.44729    ,
     *   223.43520    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   231.88620    ,  230.83210    ,  229.73603    ,  228.85993    ,
     *   227.95912    ,  227.03359    ,  226.08328    ,  225.10800    ,
     *   224.10752    ,
     *   232.48335    ,  231.44005    ,  230.35543    ,  229.48862    ,
     *   228.59752    ,  227.68214    ,  226.74242    ,  225.77822    ,
     *   224.78931    ,
     *   233.09023    ,  232.05775    ,  230.98457    ,  230.12706    ,
     *   229.24566    ,  228.34042    ,  227.41128    ,  226.45812    ,
     *   225.48075    ,
     *   233.70707    ,  232.68541    ,  231.62367    ,  230.77547    ,
     *   229.90377    ,  229.00864    ,  228.09006    ,  227.14793    ,
     *   226.18207    ,
     *   234.33412    ,  233.32330    ,  232.27301    ,  231.43410    ,
     *   230.57209    ,  229.68708    ,  228.77905    ,  227.84791    ,
     *   226.89353    ,
     *   234.97172    ,  233.97174    ,  232.93291    ,  232.10329    ,
     *   231.25098    ,  230.37606    ,  229.47856    ,  228.55840    ,
     *   227.61546    ,
     *   235.82218    ,  234.83640    ,  233.81256    ,  232.99510    ,
     *   232.15546    ,  231.29374    ,  230.40998    ,  229.50415    ,
     *   228.57613    ,
     *   236.69342    ,  235.72189    ,  234.71308    ,  233.90780    ,
     *   233.08083    ,  232.23232    ,  231.36231    ,  230.47079    ,
     *   229.55768    ,
     *   237.59058    ,  236.63341    ,  235.63974    ,  234.84672    ,
     *   234.03252    ,  233.19728    ,  232.34108    ,  231.46393    ,
     *   230.56576    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   237.69361    ,  236.73807    ,  235.74611    ,  234.95448    ,
     *   234.14173    ,  233.30799    ,  232.45336    ,  231.57783    ,
     *   230.68136    ,
     *   237.91698    ,  236.96496    ,  235.97671    ,  235.18808    ,
     *   234.37845    ,  233.54796    ,  232.69670    ,  231.82469    ,
     *   230.93186    ,
     *   238.14213    ,  237.19363    ,  236.20910    ,  235.42348    ,
     *   234.61697    ,  233.78974    ,  232.94186    ,  232.07336    ,
     *   231.18420    ,
     *   238.36905    ,  237.42409    ,  236.44329    ,  235.66068    ,
     *   234.85731    ,  234.03333    ,  233.18884    ,  232.32387    ,
     *   231.43836    ,
     *   238.59777    ,  237.65635    ,  236.67928    ,  235.89970    ,
     *   235.09947    ,  234.27876    ,  233.43766    ,  232.57621    ,
     *   231.69437    ,
     *   238.82829    ,  237.89043    ,  236.91710    ,  236.14054    ,
     *   235.34346    ,  234.52602    ,  233.68832    ,  232.83041    ,
     *   231.95224    ,
     *   239.06063    ,  238.12633    ,  237.15675    ,  236.38323    ,
     *   235.58930    ,  234.77513    ,  233.94084    ,  233.08646    ,
     *   232.21197    ,
     *   239.29479    ,  238.36406    ,  237.39824    ,  236.62776    ,
     *   235.83699    ,  235.02611    ,  234.19523    ,  233.34439    ,
     *   232.47357    ,
     *   239.53079    ,  238.60364    ,  237.64159    ,  236.87415    ,
     *   236.08654    ,  235.27895    ,  234.45148    ,  233.60419    ,
     *   232.73706    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   239.76864    ,  238.84507    ,  237.88680    ,  237.12241    ,
     *   236.33797    ,  235.53367    ,  234.70963    ,  233.86588    ,
     *   233.00244    ,
     *   240.00835    ,  239.08837    ,  238.13388    ,  237.37255    ,
     *   236.59129    ,  235.79029    ,  234.96967    ,  234.12948    ,
     *   233.26973    ,
     *   240.24993    ,  239.33355    ,  238.38285    ,  237.62458    ,
     *   236.84650    ,  236.04881    ,  235.23161    ,  234.39498    ,
     *   233.53893    ,
     *   240.49338    ,  239.58062    ,  238.63371    ,  237.87851    ,
     *   237.10362    ,  236.30923    ,  235.49547    ,  234.66241    ,
     *   233.81005    ,
     *   242.49970    ,  241.61592    ,  240.69948    ,  239.96889    ,
     *   239.21954    ,  238.45165    ,  237.66537    ,  236.86081    ,
     *   236.03800    ,
     *   244.63172    ,  243.77733    ,  242.89175    ,  242.18605    ,
     *   241.46250    ,  240.72135    ,  239.96277    ,  239.18688    ,
     *   238.39378    ,
     *   246.89543    ,  246.07077    ,  245.21637    ,  244.53578    ,
     *   243.83824    ,  243.12400    ,  242.39326    ,  241.64618    ,
     *   240.88285    ,
     *   249.29704    ,  248.50238    ,  247.67940    ,  247.02410    ,
     *   246.35271    ,  245.66551    ,  244.96271    ,  244.24448    ,
     *   243.51095    ,
     *   251.84302    ,  251.07857    ,  250.28720    ,  249.65730    ,
     *   249.01216    ,  248.35206    ,  247.67723    ,  246.98786    ,
     *   246.28408    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   254.54010    ,  253.80602    ,  253.04637    ,  252.44195    ,
     *   251.82311    ,  251.19013    ,  250.54325    ,  249.88268    ,
     *   249.20856    ,
     *   257.39532    ,  256.69171    ,  255.96387    ,  255.38495    ,
     *   254.79240    ,  254.18651    ,  253.56753    ,  252.93566    ,
     *   252.29106    ,
     *   260.41604    ,  259.74296    ,  259.04694    ,  258.49352    ,
     *   257.92723    ,  257.34837    ,  256.75718    ,  256.15388    ,
     *   255.53862    ,
     *   263.60998    ,  262.96745    ,  262.30324    ,  261.77527    ,
     *   261.23517    ,  260.68324    ,  260.11972    ,  259.54481    ,
     *   258.95869    ,
     *   266.98522    ,  266.37322    ,  265.74077    ,  265.23818    ,
     *   264.72419    ,  264.19906    ,  263.66304    ,  263.11634    ,
     *   262.55912    ,
     *   270.55023    ,  269.96871    ,  269.36794    ,  268.89066    ,
     *   268.40264    ,  267.90417    ,  267.39548    ,  266.87676    ,
     *   266.34820    ,
     *   274.31386    ,  273.76277    ,  273.19359    ,  272.74149    ,
     *   272.27932    ,  271.80734    ,  271.32578    ,  270.83482    ,
     *   270.33465    ,
     *   278.28539    ,  277.76465    ,  277.22692    ,  276.79989    ,
     *   276.36342    ,  275.91776    ,  275.46311    ,  274.99967    ,
     *   274.52760    ,
     *   282.47448    ,  281.98399    ,  281.47758    ,  281.07549    ,
     *   280.66455    ,  280.24501    ,  279.81705    ,  279.38087    ,
     *   278.93661    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   286.89118    ,  286.43082    ,  285.95559    ,  285.57828    ,
     *   285.19270    ,  284.79907    ,  284.39757    ,  283.98837    ,
     *   283.57162    ,
     *   291.54590    ,  291.11555    ,  290.67131    ,  290.31862    ,
     *   289.95821    ,  289.59027    ,  289.21498    ,  288.83248    ,
     *   288.44292    ,
     *   296.44937    ,  296.04888    ,  295.63546    ,  295.30721    ,
     *   294.97176    ,  294.62927    ,  294.27991    ,  293.92382    ,
     *   293.56111    ,
     *   301.61263    ,  301.24184    ,  300.85901    ,  300.55500    ,
     *   300.24428    ,  299.92699    ,  299.60327    ,  299.27326    ,
     *   298.93706    ,
     *   307.04695    ,  306.70564    ,  306.35316    ,  306.07318    ,
     *   305.78693    ,  305.49455    ,  305.19617    ,  304.89189    ,
     *   304.58181    ,
     *   312.76376    ,  312.45171    ,  312.12930    ,  311.87308    ,
     *   311.61103    ,  311.34325    ,  311.06985    ,  310.79094    ,
     *   310.50657    ,
     *   318.77462    ,  318.49156    ,  318.19889    ,  317.96615    ,
     *   317.72797    ,  317.48444    ,  317.23566    ,  316.98169    ,
     *   316.72260    ,
     *   325.09114    ,  324.83674    ,  324.57343    ,  324.36385    ,
     *   324.14919    ,  323.92952    ,  323.70492    ,  323.47545    ,
     *   323.24115    ,
     *   331.72489    ,  331.49878    ,  331.26440    ,  331.07760    ,
     *   330.88605    ,  330.68980    ,  330.48892    ,  330.28345    ,
     *   330.07342    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   338.68738    ,  338.48911    ,  338.28316    ,  338.11871    ,
     *   337.94981    ,  337.77651    ,  337.59883    ,  337.41680    ,
     *   337.23046    ,
     *   345.98994    ,  345.81899    ,  345.64090    ,  345.49833    ,
     *   345.35158    ,  345.20067    ,  345.04562    ,  344.88644    ,
     *   344.72315    ,
     *   353.64370    ,  353.49949    ,  353.34861    ,  353.22738    ,
     *   353.10221    ,  352.97309    ,  352.84003    ,  352.70305    ,
     *   352.56212    ,
     *   361.65955    ,  361.54141    ,  361.41702    ,  361.31654    ,
     *   361.21231    ,  361.10432    ,  360.99258    ,  360.87706    ,
     *   360.75775    ,
     *   370.04811    ,  369.95530    ,  369.85660    ,  369.77620    ,
     *   369.69222    ,  369.60465    ,  369.51345    ,  369.41861    ,
     *   369.32012    ,
     *   378.81974    ,  378.75143    ,  378.67753    ,  378.61648    ,
     *   378.55200    ,  378.48405    ,  378.41259    ,  378.33760    ,
     *   378.25904    ,
     *   387.98453    ,  387.93982    ,  387.88975    ,  387.84727    ,
     *   387.80146    ,  387.75228    ,  387.69968    ,  387.64362    ,
     *   387.58406    ,
     *   397.55239    ,  397.53028    ,  397.50299    ,  397.47823    ,
     *   397.45022    ,  397.41889    ,  397.38420    ,  397.34610    ,
     *   397.30456    ,
     *   407.53309    ,  407.53252    ,  407.52687    ,  407.51891    ,
     *   407.50774    ,  407.49329    ,  407.47550    ,  407.45434    ,
     *   407.42974    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   417.93636    ,  417.95617    ,  417.97096    ,  417.97882    ,
     *   417.98348    ,  417.98486    ,  417.98291    ,  417.97757    ,
     *   417.96881    ,
     *   428.77202    ,  428.81100    ,  428.84492    ,  428.86756    ,
     *   428.88696    ,  428.90307    ,  428.91581    ,  428.92515    ,
     *   428.93103    ,
     *   440.05012    ,  440.10695    ,  440.15862    ,  440.19492    ,
     *   440.22793    ,  440.25758    ,  440.28381    ,  440.30659    ,
     *   440.32586    ,
     *   451.78102    ,  451.85430    ,  451.92226    ,  451.97103    ,
     *   452.01642    ,  452.05837    ,  452.09682    ,  452.13174    ,
     *   452.16309    ,
     *   463.97555    ,  464.06380    ,  464.14648    ,  464.20647    ,
     *   464.26295    ,  464.31587    ,  464.36518    ,  464.41087    ,
     *   464.45291    ,
     *   476.64507    ,  476.74670    ,  476.84242    ,  476.91230    ,
     *   476.97850    ,  477.04098    ,  477.09973    ,  477.15473    ,
     *   477.20599    ,
     *   489.80146    ,  489.91478    ,  490.02178    ,  490.10011    ,
     *   490.17457    ,  490.24513    ,  490.31180    ,  490.37459    ,
     *   490.43351    ,
     *   503.45707    ,  503.58029    ,  503.69666    ,  503.78194    ,
     *   503.86310    ,  503.94016    ,  504.01315    ,  504.08210    ,
     *   504.14706    ,
     *   517.62450    ,  517.75569    ,  517.87943    ,  517.97005    ,
     *   518.05628    ,  518.13817    ,  518.21579    ,  518.28921    ,
     *   518.35849    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   532.31626    ,  532.45338    ,  532.58236    ,  532.67662    ,
     *   532.76619    ,  532.85116    ,  532.93164    ,  533.00774    ,
     *   533.07957    ,
     *   547.54421    ,  547.68512    ,  547.81710    ,  547.91322    ,
     *   548.00431    ,  548.09053    ,  548.17203    ,  548.24896    ,
     *   548.32149    ,
     *   563.31886    ,  563.46130    ,  563.59394    ,  563.69008    ,
     *   563.78084    ,  563.86642    ,  563.94705    ,  564.02294    ,
     *   564.09430    ,
     *   579.64840    ,  579.79006    ,  579.92099    ,  580.01526    ,
     *   580.10378    ,  580.18683    ,  580.26470    ,  580.33765    ,
     *   580.40596    ,
     *   596.53760    ,  596.67616    ,  596.80298    ,  596.89352    ,
     *   596.97793    ,  597.05657    ,  597.12980    ,  597.19798    ,
     *   597.26144    ,
     *   613.98659    ,  614.11975    ,  614.24012    ,  614.32513    ,
     *   614.40362    ,  614.47607    ,  614.54292    ,  614.60460    ,
     *   614.66152    ,
     *   631.98946    ,  632.11504    ,  632.22678    ,  632.30457    ,
     *   632.37550    ,  632.44014    ,  632.49904    ,  632.55270    ,
     *   632.60161    ,
     *   650.53308    ,  650.64908    ,  650.75023    ,  650.81934    ,
     *   650.88128    ,  650.93675    ,  650.98639    ,  651.03080    ,
     *   651.07055    ,
     *   669.59599    ,  669.70066    ,  669.78958    ,  669.84880    ,
     *   669.90064    ,  669.94591    ,  669.98535    ,  670.01966    ,
     *   670.04948    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   689.14778    ,  689.23968    ,  689.31506    ,  689.36352    ,
     *   689.40450    ,  689.43892    ,  689.46764    ,  689.49146    ,
     *   689.51109    ,
     *   709.14916    ,  709.22705    ,  709.28793    ,  709.32507    ,
     *   709.35478    ,  709.37813    ,  709.39608    ,  709.40951    ,
     *   709.41921    ,
     *   729.55320    ,  729.61585    ,  729.66140    ,  729.68683    ,
     *   729.70516    ,  729.71755    ,  729.72506    ,  729.72867    ,
     *   729.72922    ,
     *   750.30859    ,  750.35420    ,  750.38319    ,  750.39641    ,
     *   750.40319    ,  750.40481    ,  750.40242    ,  750.39705    ,
     *   750.38960    ,
     *   771.36644    ,  771.39130    ,  771.40106    ,  771.40065    ,
     *   771.39503    ,  771.38556    ,  771.37344    ,  771.35975    ,
     *   771.34540    ,
     *   792.69388    ,  792.68971    ,  792.67368    ,  792.65573    ,
     *   792.63472    ,  792.61204    ,  792.58891    ,  792.56637    ,
     *   792.54529    ,
     *   814.30162    ,  814.24961    ,  814.19234    ,  814.14700    ,
     *   814.10245    ,  814.05999    ,  814.02070    ,  813.98547    ,
     *   813.95504    ,
     *   836.30193    ,  836.15948    ,  836.02535    ,  835.92937    ,
     *   835.84139    ,  835.76230    ,  835.69274    ,  835.63321    ,
     *   835.58402    ,
     *   859.03899    ,  858.70744    ,  858.41410    ,  858.21341    ,
     *   858.03528    ,  857.87929    ,  857.74494    ,  857.63163    ,
     *   857.53872    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   883.41038    ,  882.64818    ,  881.99707    ,  881.56251    ,
     *   881.18295    ,  880.85422    ,  880.57249    ,  880.33431    ,
     *   880.13652    ,
     *   911.77563    ,  909.92437    ,  908.39223    ,  907.39152    ,
     *   906.52912    ,  905.78830    ,  905.15495    ,  904.61706    ,
     *   904.16438    ,
     *   951.12720    ,  946.01076    ,  941.97625    ,  939.42781    ,
     *   937.27935    ,  935.46305    ,  933.92566    ,  932.62477    ,
     *   931.52616    ,
     *   1029.2238    ,  1010.3209    ,  996.95803    ,  989.11558    ,
     *   982.82050    ,  977.69991    ,  973.49197    ,  970.00736    ,
     *   967.10572    ,
     *   1418.5571    ,  1228.6794    ,  1144.8708    ,  1106.5470    ,
     *   1079.9650    ,  1060.5677    ,  1045.8925    ,  1034.4888    ,
     *   1025.4460    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  2216.1590    ,
     *   1582.9134    ,  1376.8172    ,  1272.3036    ,  1208.9727    ,
     *   1166.6178    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   2202.2479    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   197.28467    ,  195.54095    ,  193.72251    ,  191.82338    ,
     *   189.83665    ,  187.75415    ,  185.56626    ,  183.26153    ,
     *   180.82614    ,
     *   197.38857    ,  195.64881    ,  193.83468    ,  191.94030    ,
     *   189.95879    ,  187.88210    ,  185.70069    ,  183.40323    ,
     *   180.97608    ,
     *   197.49941    ,  195.76385    ,  193.95432    ,  192.06498    ,
     *   190.08903    ,  188.01850    ,  185.84396    ,  183.55422    ,
     *   181.13580    ,
     *   197.61742    ,  195.88632    ,  194.08165    ,  192.19766    ,
     *   190.22760    ,  188.16360    ,  185.99635    ,  183.71477    ,
     *   181.30559    ,
     *   197.74281    ,  196.01643    ,  194.21692    ,  192.33858    ,
     *   190.37476    ,  188.31766    ,  186.15809    ,  183.88514    ,
     *   181.48572    ,
     *   197.87580    ,  196.15440    ,  194.36034    ,  192.48797    ,
     *   190.53072    ,  188.48090    ,  186.32945    ,  184.06559    ,
     *   181.67643    ,
     *   198.01659    ,  196.30045    ,  194.51212    ,  192.64604    ,
     *   190.69572    ,  188.65356    ,  186.51064    ,  184.25634    ,
     *   181.87798    ,
     *   198.16537    ,  196.45476    ,  194.67247    ,  192.81300    ,
     *   190.86996    ,  188.83585    ,  186.70189    ,  184.45762    ,
     *   182.09057    ,
     *   198.32234    ,  196.61754    ,  194.84158    ,  192.98905    ,
     *   191.05364    ,  189.02798    ,  186.90340    ,  184.66963    ,
     *   182.31442    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   198.48768    ,  196.78896    ,  195.01965    ,  193.17438    ,
     *   191.24696    ,  189.23013    ,  187.11536    ,  184.89257    ,
     *   182.54971    ,
     *   198.66156    ,  196.96921    ,  195.20684    ,  193.36917    ,
     *   191.45010    ,  189.44249    ,  187.33796    ,  185.12662    ,
     *   182.79664    ,
     *   198.84414    ,  197.15845    ,  195.40332    ,  193.57359    ,
     *   191.66323    ,  189.66523    ,  187.57137    ,  185.37193    ,
     *   183.05535    ,
     *   199.03559    ,  197.35684    ,  195.60926    ,  193.78778    ,
     *   191.88649    ,  189.89850    ,  187.81573    ,  185.62867    ,
     *   183.32599    ,
     *   199.23605    ,  197.56452    ,  195.82481    ,  194.01191    ,
     *   192.12004    ,  190.14244    ,  188.07118    ,  185.89696    ,
     *   183.60870    ,
     *   199.44567    ,  197.78164    ,  196.05009    ,  194.24611    ,
     *   192.36402    ,  190.39719    ,  188.33786    ,  186.17693    ,
     *   183.90357    ,
     *   199.66457    ,  198.00832    ,  196.28524    ,  194.49051    ,
     *   192.61854    ,  190.66286    ,  188.61588    ,  186.46868    ,
     *   184.21071    ,
     *   199.89287    ,  198.24470    ,  196.53038    ,  194.74521    ,
     *   192.88372    ,  190.93957    ,  188.90533    ,  186.77230    ,
     *   184.53019    ,
     *   200.13070    ,  198.49087    ,  196.78562    ,  195.01033    ,
     *   193.15966    ,  191.22740    ,  189.20630    ,  187.08788    ,
     *   184.86209    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   200.37816    ,  198.74695    ,  197.05106    ,  195.28596    ,
     *   193.44644    ,  191.52643    ,  189.51886    ,  187.41546    ,
     *   185.20644    ,
     *   200.63533    ,  199.01302    ,  197.32677    ,  195.57219    ,
     *   193.74415    ,  191.83674    ,  189.84308    ,  187.75509    ,
     *   185.56329    ,
     *   200.90232    ,  199.28916    ,  197.61285    ,  195.86907    ,
     *   194.05284    ,  192.15839    ,  190.17900    ,  188.10682    ,
     *   185.93264    ,
     *   201.17920    ,  199.57547    ,  197.90937    ,  196.17669    ,
     *   194.37258    ,  192.49141    ,  190.52665    ,  188.47066    ,
     *   186.31451    ,
     *   201.46604    ,  199.87199    ,  198.21637    ,  196.49509    ,
     *   194.70340    ,  192.83584    ,  190.88605    ,  188.84662    ,
     *   186.70887    ,
     *   201.76291    ,  200.17878    ,  198.53392    ,  196.82431    ,
     *   195.04535    ,  193.19170    ,  191.25721    ,  189.23469    ,
     *   187.11571    ,
     *   202.06985    ,  200.49590    ,  198.86204    ,  197.16438    ,
     *   195.39843    ,  193.55901    ,  191.64014    ,  189.63485    ,
     *   187.53500    ,
     *   202.38692    ,  200.82338    ,  199.20078    ,  197.51533    ,
     *   195.76267    ,  193.93776    ,  192.03481    ,  190.04707    ,
     *   187.96666    ,
     *   202.71414    ,  201.16125    ,  199.55016    ,  197.87717    ,
     *   196.13806    ,  194.32795    ,  192.44121    ,  190.47132    ,
     *   188.41066    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   203.05156    ,  201.50954    ,  199.91019    ,  198.24991    ,
     *   196.52460    ,  194.72955    ,  192.85929    ,  190.90753    ,
     *   188.86691    ,
     *   203.39919    ,  201.86826    ,  200.28087    ,  198.63353    ,
     *   196.92228    ,  195.14253    ,  193.28901    ,  191.35564    ,
     *   189.33533    ,
     *   203.75705    ,  202.23742    ,  200.66220    ,  199.02803    ,
     *   197.33106    ,  195.56685    ,  193.73032    ,  191.81559    ,
     *   189.81582    ,
     *   204.04081    ,  202.53006    ,  200.96440    ,  199.34056    ,
     *   197.65478    ,  195.90275    ,  194.07951    ,  192.17934    ,
     *   190.19562    ,
     *   204.33070    ,  202.82893    ,  201.27296    ,  199.65957    ,
     *   197.98511    ,  196.24538    ,  194.43556    ,  192.55008    ,
     *   190.58253    ,
     *   204.62670    ,  203.13404    ,  201.58786    ,  199.98504    ,
     *   198.32202    ,  196.59471    ,  194.79843    ,  192.92776    ,
     *   190.97649    ,
     *   204.92883    ,  203.44538    ,  201.90910    ,  200.31697    ,
     *   198.66550    ,  196.95072    ,  195.16808    ,  193.31234    ,
     *   191.37746    ,
     *   205.23707    ,  203.76293    ,  202.23666    ,  200.65532    ,
     *   199.01551    ,  197.31337    ,  195.54449    ,  193.70377    ,
     *   191.78537    ,
     *   205.55142    ,  204.08669    ,  202.57053    ,  201.00007    ,
     *   199.37202    ,  197.68263    ,  195.92760    ,  194.10200    ,
     *   192.20015    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   205.87186    ,  204.41664    ,  202.91069    ,  201.35121    ,
     *   199.73501    ,  198.05846    ,  196.31736    ,  194.50696    ,
     *   192.62176    ,
     *   206.19838    ,  204.75276    ,  203.25711    ,  201.70870    ,
     *   200.10445    ,  198.44081    ,  196.71375    ,  194.91862    ,
     *   193.05012    ,
     *   206.53098    ,  205.09504    ,  203.60977    ,  202.07253    ,
     *   200.48030    ,  198.82967    ,  197.11670    ,  195.33691    ,
     *   193.48518    ,
     *   206.86964    ,  205.44346    ,  203.96865    ,  202.44265    ,
     *   200.86253    ,  199.22497    ,  197.52616    ,  195.76178    ,
     *   193.92685    ,
     *   207.21434    ,  205.79800    ,  204.33373    ,  202.81904    ,
     *   201.25110    ,  199.62667    ,  197.94209    ,  196.19316    ,
     *   194.37508    ,
     *   207.56506    ,  206.15864    ,  204.70498    ,  203.20167    ,
     *   201.64597    ,  200.03474    ,  198.36444    ,  196.63100    ,
     *   194.82980    ,
     *   207.92180    ,  206.52535    ,  205.08237    ,  203.59050    ,
     *   202.04710    ,  200.44913    ,  198.79315    ,  197.07524    ,
     *   195.29093    ,
     *   208.28451    ,  206.89811    ,  205.46587    ,  203.98551    ,
     *   202.45446    ,  200.86978    ,  199.22817    ,  197.52582    ,
     *   195.75842    ,
     *   208.65320    ,  207.27690    ,  205.85545    ,  204.38664    ,
     *   202.86799    ,  201.29667    ,  199.66944    ,  197.98267    ,
     *   196.23218    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   209.02783    ,  207.66169    ,  206.25108    ,  204.79388    ,
     *   203.28768    ,  201.72972    ,  200.11692    ,  198.44573    ,
     *   196.71215    ,
     *   209.40839    ,  208.05246    ,  206.65274    ,  205.20719    ,
     *   203.71346    ,  202.16891    ,  200.57054    ,  198.91494    ,
     *   197.19826    ,
     *   209.79485    ,  208.44917    ,  207.06039    ,  205.62652    ,
     *   204.14530    ,  202.61418    ,  201.03025    ,  199.39025    ,
     *   197.69045    ,
     *   210.18719    ,  208.85181    ,  207.47400    ,  206.05184    ,
     *   204.58316    ,  203.06548    ,  201.49601    ,  199.87159    ,
     *   198.18864    ,
     *   210.58538    ,  209.26034    ,  207.89354    ,  206.48312    ,
     *   205.02699    ,  203.52277    ,  201.96775    ,  200.35890    ,
     *   198.69277    ,
     *   210.98941    ,  209.67474    ,  208.31897    ,  206.92032    ,
     *   205.47676    ,  203.98599    ,  202.44543    ,  200.85212    ,
     *   199.20277    ,
     *   211.39926    ,  210.09498    ,  208.75027    ,  207.36340    ,
     *   205.93243    ,  204.45512    ,  202.92898    ,  201.35120    ,
     *   199.71858    ,
     *   211.81489    ,  210.52104    ,  209.18741    ,  207.81234    ,
     *   206.39394    ,  204.93009    ,  203.41837    ,  201.85608    ,
     *   200.24013    ,
     *   212.23629    ,  210.95288    ,  209.63035    ,  208.26709    ,
     *   206.86128    ,  205.41087    ,  203.91355    ,  202.36669    ,
     *   200.76737    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   212.66344    ,  211.39050    ,  210.07907    ,  208.72762    ,
     *   207.33439    ,  205.89741    ,  204.41445    ,  202.88301    ,
     *   201.30024    ,
     *   213.09632    ,  211.83385    ,  210.53354    ,  209.19390    ,
     *   207.81325    ,  206.38968    ,  204.92105    ,  203.40496    ,
     *   201.83868    ,
     *   213.53491    ,  212.28293    ,  210.99373    ,  209.66590    ,
     *   208.29781    ,  206.88763    ,  205.43329    ,  203.93250    ,
     *   202.38263    ,
     *   213.97919    ,  212.73770    ,  211.45963    ,  210.14360    ,
     *   208.78805    ,  207.39122    ,  205.95114    ,  204.46558    ,
     *   202.93205    ,
     *   214.42914    ,  213.19815    ,  211.93120    ,  210.62695    ,
     *   209.28393    ,  207.90043    ,  206.47455    ,  205.00417    ,
     *   203.48689    ,
     *   214.88475    ,  213.66426    ,  212.40842    ,  211.11595    ,
     *   209.78542    ,  208.41521    ,  207.00349    ,  205.54822    ,
     *   204.04710    ,
     *   215.46221    ,  214.25484    ,  213.01287    ,  211.73509    ,
     *   210.42015    ,  209.06649    ,  207.67239    ,  206.23590    ,
     *   204.75486    ,
     *   216.04847    ,  214.85421    ,  213.62610    ,  212.36298    ,
     *   211.06356    ,  209.72639    ,  208.34981    ,  206.93199    ,
     *   205.47087    ,
     *   216.64352    ,  215.46236    ,  214.24807    ,  212.99957    ,
     *   211.71563    ,  210.39486    ,  209.03571    ,  207.63644    ,
     *   206.19509    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   217.24736    ,  216.07928    ,  214.87878    ,  213.64485    ,
     *   212.37632    ,  211.07188    ,  209.73005    ,  208.34919    ,
     *   206.92744    ,
     *   217.85999    ,  216.70495    ,  215.51822    ,  214.29881    ,
     *   213.04562    ,  211.75742    ,  210.43280    ,  209.07021    ,
     *   207.66791    ,
     *   218.48142    ,  217.33940    ,  216.16638    ,  214.96143    ,
     *   213.72352    ,  212.45147    ,  211.14395    ,  209.79949    ,
     *   208.41646    ,
     *   219.11168    ,  217.98264    ,  216.82329    ,  215.63274    ,
     *   214.41003    ,  213.15402    ,  211.86348    ,  210.53702    ,
     *   209.17308    ,
     *   219.75079    ,  218.63470    ,  217.48896    ,  216.31276    ,
     *   215.10515    ,  213.86510    ,  212.59142    ,  211.28280    ,
     *   209.93778    ,
     *   220.39880    ,  219.29563    ,  218.16345    ,  217.00152    ,
     *   215.80894    ,  214.58474    ,  213.32779    ,  212.03687    ,
     *   210.71058    ,
     *   221.05579    ,  219.96547    ,  218.84681    ,  217.69908    ,
     *   216.52144    ,  215.31298    ,  214.07264    ,  212.79925    ,
     *   211.49152    ,
     *   221.72183    ,  220.64433    ,  219.53911    ,  218.40550    ,
     *   217.24272    ,  216.04990    ,  214.82603    ,  213.57003    ,
     *   212.28067    ,
     *   222.39701    ,  221.33228    ,  220.24045    ,  219.12090    ,
     *   217.97288    ,  216.79558    ,  215.58806    ,  214.34929    ,
     *   213.07811    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   223.08148    ,  222.02946    ,  220.95096    ,  219.84538    ,
     *   218.71203    ,  217.55014    ,  216.35884    ,  215.13714    ,
     *   213.88397    ,
     *   223.77537    ,  222.73602    ,  221.67078    ,  220.57910    ,
     *   219.46033    ,  218.31374    ,  217.13852    ,  215.93374    ,
     *   214.69840    ,
     *   224.47888    ,  223.45214    ,  222.40010    ,  221.32224    ,
     *   220.21795    ,  219.08655    ,  217.92728    ,  216.73928    ,
     *   215.52158    ,
     *   225.19222    ,  224.17804    ,  223.13914    ,  222.07501    ,
     *   220.98512    ,  219.86880    ,  218.72536    ,  217.55396    ,
     *   216.35374    ,
     *   225.91565    ,  224.91399    ,  223.88815    ,  222.83769    ,
     *   221.76210    ,  220.66076    ,  219.53301    ,  218.37808    ,
     *   217.19515    ,
     *   226.64952    ,  225.66032    ,  224.64749    ,  223.61063    ,
     *   222.54924    ,  221.46277    ,  220.35059    ,  219.21199    ,
     *   218.04619    ,
     *   227.62576    ,  226.65277    ,  225.65688    ,  224.63768    ,
     *   223.59476    ,  222.52758    ,  221.43559    ,  220.31813    ,
     *   219.17448    ,
     *   228.62282    ,  227.66601    ,  226.68697    ,  225.68536    ,
     *   224.66078    ,  223.61276    ,  222.54079    ,  221.44427    ,
     *   220.32254    ,
     *   229.64647    ,  228.70585    ,  227.74368    ,  226.75964    ,
     *   225.75338    ,  224.72448    ,  223.67247    ,  222.59679    ,
     *   221.49685    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   229.76382    ,  228.82504    ,  227.86477    ,  226.88272    ,
     *   225.87853    ,  224.85179    ,  223.80202    ,  222.72869    ,
     *   221.63121    ,
     *   230.01812    ,  229.08329    ,  228.12714    ,  227.14937    ,
     *   226.14964    ,  225.12754    ,  224.08262    ,  223.01436    ,
     *   221.92216    ,
     *   230.27426    ,  229.34338    ,  228.39134    ,  227.41785    ,
     *   226.42258    ,  225.40514    ,  224.36507    ,  223.30186    ,
     *   222.21495    ,
     *   230.53223    ,  229.60531    ,  228.65739    ,  227.68819    ,
     *   226.69738    ,  225.68458    ,  224.64936    ,  223.59121    ,
     *   222.50957    ,
     *   230.79205    ,  229.86909    ,  228.92529    ,  227.96038    ,
     *   226.97403    ,  225.96589    ,  224.93551    ,  223.88241    ,
     *   222.80605    ,
     *   231.05373    ,  230.13474    ,  229.19506    ,  228.23444    ,
     *   227.25256    ,  226.24906    ,  225.22352    ,  224.17547    ,
     *   223.10439    ,
     *   231.31728    ,  230.40225    ,  229.46670    ,  228.51037    ,
     *   227.53295    ,  226.53410    ,  225.51341    ,  224.47041    ,
     *   223.40459    ,
     *   231.58270    ,  230.67165    ,  229.74023    ,  228.78819    ,
     *   227.81524    ,  226.82104    ,  225.80518    ,  224.76723    ,
     *   223.70666    ,
     *   231.85002    ,  230.94294    ,  230.01564    ,  229.06790    ,
     *   228.09942    ,  227.10986    ,  226.09885    ,  225.06593    ,
     *   224.01062    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   232.11923    ,  231.21613    ,  230.29297    ,  229.34951    ,
     *   228.38550    ,  227.40059    ,  226.39441    ,  225.36653    ,
     *   224.31647    ,
     *   232.39035    ,  231.49123    ,  230.57220    ,  229.63304    ,
     *   228.67349    ,  227.69323    ,  226.69188    ,  225.66904    ,
     *   224.62422    ,
     *   232.66338    ,  231.76824    ,  230.85335    ,  229.91850    ,
     *   228.96341    ,  227.98779    ,  226.99127    ,  225.97346    ,
     *   224.93388    ,
     *   232.93835    ,  232.04719    ,  231.13644    ,  230.20588    ,
     *   229.25526    ,  228.28428    ,  227.29259    ,  226.27980    ,
     *   225.24546    ,
     *   235.19694    ,  234.33757    ,  233.45979    ,  232.56344    ,
     *   231.64833    ,  230.71422    ,  229.76084    ,  228.78786    ,
     *   227.79493    ,
     *   237.58347    ,  236.75594    ,  235.91114    ,  235.04895    ,
     *   234.16923    ,  233.27180    ,  232.35645    ,  231.42292    ,
     *   230.47093    ,
     *   240.10334    ,  239.30764    ,  238.49575    ,  237.66759    ,
     *   236.82307    ,  235.96206    ,  235.08438    ,  234.18985    ,
     *   233.27824    ,
     *   242.76220    ,  241.99826    ,  241.21914    ,  240.42482    ,
     *   239.61524    ,  238.79030    ,  237.94988    ,  237.09385    ,
     *   236.22202    ,
     *   245.56600    ,  244.83368    ,  244.08715    ,  243.32642    ,
     *   242.55145    ,  241.76219    ,  240.95856    ,  240.14045    ,
     *   239.30774    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   248.52101    ,  247.82012    ,  247.10593    ,  246.37849    ,
     *   245.63777    ,  244.88375    ,  244.11639    ,  243.33562    ,
     *   242.54133    ,
     *   251.63386    ,  250.96416    ,  250.28204    ,  249.58753    ,
     *   248.88066    ,  248.16141    ,  247.42977    ,  246.68569    ,
     *   245.92911    ,
     *   254.91155    ,  254.27279    ,  253.62240    ,  252.96046    ,
     *   252.28699    ,  251.60200    ,  250.90551    ,  250.19748    ,
     *   249.47788    ,
     *   258.36150    ,  257.75337    ,  257.13438    ,  256.50459    ,
     *   255.86407    ,  255.21283    ,  254.55089    ,  253.87825    ,
     *   253.19489    ,
     *   261.99154    ,  261.41372    ,  260.82575    ,  260.22771    ,
     *   259.61966    ,  259.00163    ,  258.37365    ,  257.73574    ,
     *   257.08788    ,
     *   265.80994    ,  265.26209    ,  264.70477    ,  264.13804    ,
     *   263.56197    ,  262.97661    ,  262.38200    ,  261.77815    ,
     *   261.16507    ,
     *   269.82539    ,  269.30717    ,  268.78010    ,  268.24424    ,
     *   267.69967    ,  267.14644    ,  266.58460    ,  266.01415    ,
     *   265.43514    ,
     *   274.04703    ,  273.55808    ,  273.06085    ,  272.55542    ,
     *   272.04186    ,  271.52022    ,  270.99055    ,  270.45287    ,
     *   269.90720    ,
     *   278.48440    ,  278.02435    ,  277.55656    ,  277.08111    ,
     *   276.59806    ,  276.10747    ,  275.60938    ,  275.10382    ,
     *   274.59082    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   283.14743    ,  282.71591    ,  282.27714    ,  281.83121    ,
     *   281.37817    ,  280.91809    ,  280.45099    ,  279.97692    ,
     *   279.49591    ,
     *   288.04640    ,  287.64301    ,  287.23285    ,  286.81597    ,
     *   286.39245    ,  285.96232    ,  285.52563    ,  285.08242    ,
     *   284.63271    ,
     *   293.19189    ,  292.81624    ,  292.43423    ,  292.04594    ,
     *   291.65141    ,  291.25070    ,  290.84383    ,  290.43084    ,
     *   290.01176    ,
     *   298.59475    ,  298.24641    ,  297.89211    ,  297.53191    ,
     *   297.16586    ,  296.79399    ,  296.41633    ,  296.03293    ,
     *   295.64380    ,
     *   304.26601    ,  303.94454    ,  303.61747    ,  303.28486    ,
     *   302.94673    ,  302.60312    ,  302.25407    ,  301.89959    ,
     *   301.53972    ,
     *   310.21683    ,  309.92177    ,  309.62143    ,  309.31585    ,
     *   309.00508    ,  308.68913    ,  308.36804    ,  308.04183    ,
     *   307.71051    ,
     *   316.45845    ,  316.18928    ,  315.91513    ,  315.63603    ,
     *   315.35201    ,  315.06309    ,  314.76930    ,  314.47065    ,
     *   314.16715    ,
     *   323.00208    ,  322.75826    ,  322.50972    ,  322.25649    ,
     *   321.99859    ,  321.73604    ,  321.46885    ,  321.19704    ,
     *   320.92060    ,
     *   329.85886    ,  329.63980    ,  329.41627    ,  329.18826    ,
     *   328.95581    ,  328.71892    ,  328.47759    ,  328.23185    ,
     *   327.98169    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   337.03982    ,  336.84489    ,  336.64568    ,  336.44221    ,
     *   336.23448    ,  336.02249    ,  335.80626    ,  335.58579    ,
     *   335.36107    ,
     *   344.55576    ,  344.38426    ,  344.20867    ,  344.02899    ,
     *   343.84521    ,  343.65734    ,  343.46538    ,  343.26933    ,
     *   343.06918    ,
     *   352.41726    ,  352.26846    ,  352.11572    ,  351.95902    ,
     *   351.79838    ,  351.63378    ,  351.46521    ,  351.29269    ,
     *   351.11620    ,
     *   360.63465    ,  360.50774    ,  360.37701    ,  360.24246    ,
     *   360.10407    ,  359.96184    ,  359.81576    ,  359.66582    ,
     *   359.51203    ,
     *   369.21794    ,  369.11206    ,  369.00247    ,  368.88915    ,
     *   368.77209    ,  368.65127    ,  368.52670    ,  368.39836    ,
     *   368.26624    ,
     *   378.17688    ,  378.09112    ,  378.00172    ,  377.90867    ,
     *   377.81194    ,  377.71154    ,  377.60745    ,  377.49966    ,
     *   377.38817    ,
     *   387.52098    ,  387.45435    ,  387.38414    ,  387.31033    ,
     *   387.23291    ,  387.15186    ,  387.06718    ,  386.97885    ,
     *   386.88687    ,
     *   397.25953    ,  397.21098    ,  397.15890    ,  397.10326    ,
     *   397.04404    ,  396.98124    ,  396.91483    ,  396.84482    ,
     *   396.77119    ,
     *   407.40168    ,  407.37013    ,  407.33506    ,  407.29645    ,
     *   407.25428    ,  407.20855    ,  407.15923    ,  407.10634    ,
     *   407.04987    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   417.95658    ,  417.94086    ,  417.92162    ,  417.89884    ,
     *   417.87252    ,  417.84263    ,  417.80918    ,  417.77217    ,
     *   417.73159    ,
     *   428.93343    ,  428.93231    ,  428.92766    ,  428.91947    ,
     *   428.90772    ,  428.89241    ,  428.87353    ,  428.85111    ,
     *   428.82513    ,
     *   440.34162    ,  440.35382    ,  440.36247    ,  440.36754    ,
     *   440.36904    ,  440.36697    ,  440.36134    ,  440.35215    ,
     *   440.33942    ,
     *   452.19086    ,  452.21504    ,  452.23561    ,  452.25258    ,
     *   452.26595    ,  452.27574    ,  452.28195    ,  452.28461    ,
     *   452.28374    ,
     *   464.49129    ,  464.52601    ,  464.55708    ,  464.58451    ,
     *   464.60831    ,  464.62851    ,  464.64513    ,  464.65819    ,
     *   464.66772    ,
     *   477.25350    ,  477.29728    ,  477.33735    ,  477.37374    ,
     *   477.40647    ,  477.43557    ,  477.46109    ,  477.48306    ,
     *   477.50151    ,
     *   490.48859    ,  490.53986    ,  490.58736    ,  490.63114    ,
     *   490.67123    ,  490.70768    ,  490.74055    ,  490.76987    ,
     *   490.79571    ,
     *   504.20808    ,  504.26520    ,  504.31850    ,  504.36803    ,
     *   504.41385    ,  504.45603    ,  504.49463    ,  504.52973    ,
     *   504.56137    ,
     *   518.42373    ,  518.48500    ,  518.54238    ,  518.59597    ,
     *   518.64584    ,  518.69207    ,  518.73477    ,  518.77399    ,
     *   518.80982    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   533.14724    ,  533.21088    ,  533.27058    ,  533.32648    ,
     *   533.37866    ,  533.42725    ,  533.47234    ,  533.51404    ,
     *   533.55243    ,
     *   548.38977    ,  548.45396    ,  548.51418    ,  548.57060    ,
     *   548.62335    ,  548.67256    ,  548.71835    ,  548.76085    ,
     *   548.80016    ,
     *   564.16132    ,  564.22421    ,  564.28314    ,  564.33830    ,
     *   564.38986    ,  564.43796    ,  564.48277    ,  564.52442    ,
     *   564.56305    ,
     *   580.46988    ,  580.52966    ,  580.58551    ,  580.63766    ,
     *   580.68632    ,  580.73166    ,  580.77386    ,  580.81309    ,
     *   580.84951    ,
     *   597.32048    ,  597.37540    ,  597.42648    ,  597.47398    ,
     *   597.51812    ,  597.55914    ,  597.59724    ,  597.63260    ,
     *   597.66540    ,
     *   614.71404    ,  614.76253    ,  614.80730    ,  614.84865    ,
     *   614.88687    ,  614.92221    ,  614.95489    ,  614.98513    ,
     *   615.01313    ,
     *   632.64621    ,  632.68691    ,  632.72408    ,  632.75808    ,
     *   632.78922    ,  632.81778    ,  632.84403    ,  632.86820    ,
     *   632.89050    ,
     *   651.10613    ,  651.13804    ,  651.16668    ,  651.19247    ,
     *   651.21575    ,  651.23683    ,  651.25602    ,  651.27355    ,
     *   651.28966    ,
     *   670.07539    ,  670.09793    ,  670.11758    ,  670.13477    ,
     *   670.14989    ,  670.16329    ,  670.17527    ,  670.18612    ,
     *   670.19608    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   689.52718    ,  689.54032    ,  689.55104    ,  689.55982    ,
     *   689.56707    ,  689.57317    ,  689.57845    ,  689.58319    ,
     *   689.58764    ,
     *   709.42590    ,  709.43021    ,  709.43272    ,  709.43392    ,
     *   709.43428    ,  709.43416    ,  709.43391    ,  709.43383    ,
     *   709.43416    ,
     *   729.72749    ,  729.72415    ,  729.71980    ,  729.71496    ,
     *   729.71010    ,  729.70559    ,  729.70179    ,  729.69897    ,
     *   729.69737    ,
     *   750.38087    ,  750.37157    ,  750.36229    ,  750.35357    ,
     *   750.34585    ,  750.33952    ,  750.33488    ,  750.33221    ,
     *   750.33173    ,
     *   771.33119    ,  771.31782    ,  771.30587    ,  771.29584    ,
     *   771.28814    ,  771.28311    ,  771.28103    ,  771.28212    ,
     *   771.28655    ,
     *   792.52643    ,  792.51041    ,  792.49774    ,  792.48885    ,
     *   792.48407    ,  792.48367    ,  792.48783    ,  792.49670    ,
     *   792.51036    ,
     *   813.93000    ,  813.91079    ,  813.89778    ,  813.89122    ,
     *   813.89130    ,  813.89811    ,  813.91171    ,  813.93209    ,
     *   813.95923    ,
     *   835.54538    ,  835.51739    ,  835.50006    ,  835.49330    ,
     *   835.49700    ,  835.51098    ,  835.53502    ,  835.56887    ,
     *   835.61226    ,
     *   857.46550    ,  857.41126    ,  857.37526    ,  857.35676    ,
     *   857.35502    ,  857.36930    ,  857.39887    ,  857.44302    ,
     *   857.50105    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   879.97624    ,  879.85081    ,  879.75780    ,  879.69499    ,
     *   879.66032    ,  879.65187    ,  879.66789    ,  879.70674    ,
     *   879.76690    ,
     *   903.78805    ,  903.48040    ,  903.23472    ,  903.04514    ,
     *   902.90647    ,  902.81411    ,  902.76399    ,  902.75245    ,
     *   902.77622    ,
     *   930.60190    ,  929.82897    ,  929.18819    ,  928.66344    ,
     *   928.24109    ,  927.90949    ,  927.65867    ,  927.47997    ,
     *   927.36589    ,
     *   964.68073    ,  962.65038    ,  960.95034    ,  959.52943    ,
     *   958.34640    ,  957.36765    ,  956.56546    ,  955.91680    ,
     *   955.40237    ,
     *   1018.1628    ,  1012.2262    ,  1007.3427    ,  1003.2982    ,
     *   999.93258    ,  997.12367    ,  994.77672    ,  992.81702    ,
     *   991.18487    ,
     *   1136.4534    ,  1114.0184    ,  1096.7982    ,  1083.2647    ,
     *   1072.4343    ,  1063.6445    ,  1056.4324    ,  1050.4649    ,
     *   1045.4956    ,
     *   1694.3073    ,  1488.2093    ,  1374.5161    ,  1302.2753    ,
     *   1252.4238    ,  1216.1061    ,  1188.6180    ,  1167.2181    ,
     *   1150.1967    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  5613.0169    ,
     *   2416.6157    ,  1897.3222    ,  1663.5248    ,  1528.0647    ,
     *   1439.2896    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   5792.7893    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   178.24333    ,  175.49240    ,  172.54740    ,  169.37515    ,
     *   165.93215    ,  162.15969    ,  157.97532    ,  153.25731    ,
     *   147.81267    ,
     *   178.40268    ,  175.66261    ,  172.73031    ,  169.57312    ,
     *   166.14833    ,  162.39838    ,  158.24269    ,  153.56269    ,
     *   148.17145    ,
     *   178.57237    ,  175.84381    ,  172.92494    ,  169.78368    ,
     *   166.37811    ,  162.65188    ,  158.52634    ,  153.88620    ,
     *   148.55067    ,
     *   178.75271    ,  176.03629    ,  173.13161    ,  170.00714    ,
     *   166.62180    ,  162.92050    ,  158.82657    ,  154.22808    ,
     *   148.95053    ,
     *   178.94395    ,  176.24035    ,  173.35059    ,  170.24377    ,
     *   166.87968    ,  163.20451    ,  159.14363    ,  154.58856    ,
     *   149.37112    ,
     *   179.14637    ,  176.45623    ,  173.58215    ,  170.49385    ,
     *   167.15201    ,  163.50416    ,  159.47775    ,  154.96778    ,
     *   149.81251    ,
     *   179.36019    ,  176.68418    ,  173.82653    ,  170.75761    ,
     *   167.43902    ,  163.81965    ,  159.82909    ,  155.36587    ,
     *   150.27469    ,
     *   179.58565    ,  176.92442    ,  174.08395    ,  171.03526    ,
     *   167.74091    ,  164.15116    ,  160.19778    ,  155.78289    ,
     *   150.75760    ,
     *   179.82295    ,  177.17716    ,  174.35461    ,  171.32700    ,
     *   168.05784    ,  164.49884    ,  160.58393    ,  156.21885    ,
     *   151.26112    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   180.07229    ,  177.44258    ,  174.63868    ,  171.63298    ,
     *   168.38996    ,  164.86278    ,  160.98760    ,  156.67373    ,
     *   151.78510    ,
     *   180.33382    ,  177.72085    ,  174.93632    ,  171.95334    ,
     *   168.73739    ,  165.24308    ,  161.40879    ,  157.14745    ,
     *   152.32930    ,
     *   180.60772    ,  178.01211    ,  175.24766    ,  172.28819    ,
     *   169.10020    ,  165.63976    ,  161.84748    ,  157.63991    ,
     *   152.89347    ,
     *   180.89411    ,  178.31649    ,  175.57281    ,  172.63762    ,
     *   169.47845    ,  166.05284    ,  162.30364    ,  158.15094    ,
     *   153.47730    ,
     *   181.19311    ,  178.63409    ,  175.91186    ,  173.00170    ,
     *   169.87217    ,  166.48229    ,  162.77716    ,  158.68036    ,
     *   154.08046    ,
     *   181.50482    ,  178.96500    ,  176.26486    ,  173.38046    ,
     *   170.28136    ,  166.92808    ,  163.26792    ,  159.22795    ,
     *   154.70256    ,
     *   181.82933    ,  179.30928    ,  176.63188    ,  173.77391    ,
     *   170.70599    ,  167.39012    ,  163.77577    ,  159.79344    ,
     *   155.34319    ,
     *   182.16670    ,  179.66698    ,  177.01292    ,  174.18205    ,
     *   171.14603    ,  167.86831    ,  164.30053    ,  160.37655    ,
     *   156.00193    ,
     *   182.51698    ,  180.03813    ,  177.40799    ,  174.60485    ,
     *   171.60138    ,  168.36251    ,  164.84199    ,  160.97696    ,
     *   156.67831    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   182.88020    ,  180.42274    ,  177.81708    ,  175.04225    ,
     *   172.07196    ,  168.87256    ,  165.39991    ,  161.59433    ,
     *   157.37185    ,
     *   183.25637    ,  180.82080    ,  178.24015    ,  175.49419    ,
     *   172.55765    ,  169.39829    ,  165.97404    ,  162.22830    ,
     *   158.08206    ,
     *   183.64550    ,  181.23229    ,  178.67713    ,  175.96056    ,
     *   173.05830    ,  169.93950    ,  166.56410    ,  162.87850    ,
     *   158.80843    ,
     *   184.04756    ,  181.65716    ,  179.12797    ,  176.44127    ,
     *   173.57375    ,  170.49597    ,  167.16979    ,  163.54452    ,
     *   159.55044    ,
     *   184.46253    ,  182.09535    ,  179.59257    ,  176.93617    ,
     *   174.10384    ,  171.06745    ,  167.79079    ,  164.22596    ,
     *   160.30757    ,
     *   184.89036    ,  182.54679    ,  180.07082    ,  177.44512    ,
     *   174.64836    ,  171.65370    ,  168.42677    ,  164.92239    ,
     *   161.07929    ,
     *   185.33098    ,  183.01140    ,  180.56260    ,  177.96797    ,
     *   175.20710    ,  172.25445    ,  169.07741    ,  165.63340    ,
     *   161.86506    ,
     *   185.78432    ,  183.48908    ,  181.06778    ,  178.50454    ,
     *   175.77985    ,  172.86940    ,  169.74233    ,  166.35853    ,
     *   162.66437    ,
     *   186.25031    ,  183.97970    ,  181.58622    ,  179.05464    ,
     *   176.36637    ,  173.49828    ,  170.42119    ,  167.09736    ,
     *   163.47668    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   186.72883    ,  184.48314    ,  182.11775    ,  179.61808    ,
     *   176.96640    ,  174.14078    ,  171.11362    ,  167.84944    ,
     *   164.30148    ,
     *   187.21979    ,  184.99928    ,  182.66220    ,  180.19464    ,
     *   177.57971    ,  174.79660    ,  171.81924    ,  168.61433    ,
     *   165.13824    ,
     *   187.72306    ,  185.52795    ,  183.21939    ,  180.78410    ,
     *   178.20602    ,  175.46541    ,  172.53768    ,  169.39159    ,
     *   165.98648    ,
     *   188.12062    ,  185.94529    ,  183.65891    ,  181.24866    ,
     *   178.69911    ,  175.99133    ,  173.10183    ,  170.00089    ,
     *   166.65000    ,
     *   188.52541    ,  186.36997    ,  184.10584    ,  181.72070    ,
     *   179.19969    ,  176.52469    ,  173.67326    ,  170.61712    ,
     *   167.31985    ,
     *   188.93736    ,  186.80190    ,  184.56010    ,  182.20011    ,
     *   179.70763    ,  177.06533    ,  174.25177    ,  171.24009    ,
     *   167.99583    ,
     *   189.35641    ,  187.24100    ,  185.02160    ,  182.68677    ,
     *   180.22281    ,  177.61310    ,  174.83722    ,  171.86961    ,
     *   168.67772    ,
     *   189.78248    ,  187.68720    ,  185.49023    ,  183.18058    ,
     *   180.74509    ,  178.16786    ,  175.42942    ,  172.50549    ,
     *   169.36530    ,
     *   190.21551    ,  188.14040    ,  185.96590    ,  183.68142    ,
     *   181.27434    ,  178.72946    ,  176.02820    ,  173.14754    ,
     *   170.05838    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   190.65541    ,  188.60054    ,  186.44851    ,  184.18917    ,
     *   181.81043    ,  179.29774    ,  176.63341    ,  173.79558    ,
     *   170.75676    ,
     *   191.10212    ,  189.06750    ,  186.93796    ,  184.70374    ,
     *   182.35323    ,  179.87257    ,  177.24487    ,  174.44942    ,
     *   171.46024    ,
     *   191.55557    ,  189.54122    ,  187.43416    ,  185.22499    ,
     *   182.90262    ,  180.45379    ,  177.86243    ,  175.10889    ,
     *   172.16864    ,
     *   192.01566    ,  190.02160    ,  187.93699    ,  185.75282    ,
     *   183.45847    ,  181.04126    ,  178.48593    ,  175.77381    ,
     *   172.88178    ,
     *   192.48234    ,  190.50856    ,  188.44636    ,  186.28711    ,
     *   184.02064    ,  181.63484    ,  179.11520    ,  176.44403    ,
     *   173.59949    ,
     *   192.95551    ,  191.00200    ,  188.96217    ,  186.82776    ,
     *   184.58901    ,  182.23440    ,  179.75010    ,  177.11937    ,
     *   174.32159    ,
     *   193.43510    ,  191.50183    ,  189.48433    ,  187.37464    ,
     *   185.16346    ,  182.83979    ,  180.39049    ,  177.79968    ,
     *   175.04794    ,
     *   193.92103    ,  192.00798    ,  190.01272    ,  187.92765    ,
     *   185.74386    ,  183.45088    ,  181.03621    ,  178.48481    ,
     *   175.77836    ,
     *   194.41322    ,  192.52034    ,  190.54726    ,  188.48668    ,
     *   186.33011    ,  184.06754    ,  181.68713    ,  179.17462    ,
     *   176.51273    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   194.91160    ,  193.03884    ,  191.08784    ,  189.05162    ,
     *   186.92206    ,  184.68965    ,  182.34310    ,  179.86895    ,
     *   177.25088    ,
     *   195.41609    ,  193.56338    ,  191.63437    ,  189.62237    ,
     *   187.51963    ,  185.31708    ,  183.00401    ,  180.56767    ,
     *   177.99269    ,
     *   195.92661    ,  194.09389    ,  192.18676    ,  190.19882    ,
     *   188.12268    ,  185.94970    ,  183.66972    ,  181.27066    ,
     *   178.73804    ,
     *   196.44308    ,  194.63027    ,  192.74491    ,  190.78088    ,
     *   188.73112    ,  186.58741    ,  184.34010    ,  181.97778    ,
     *   179.48679    ,
     *   196.96544    ,  195.17245    ,  193.30874    ,  191.36844    ,
     *   189.34483    ,  187.23009    ,  185.01505    ,  182.68893    ,
     *   180.23884    ,
     *   197.49360    ,  195.72035    ,  193.87815    ,  191.96142    ,
     *   189.96373    ,  187.87763    ,  185.69446    ,  183.40398    ,
     *   180.99408    ,
     *   198.02750    ,  196.27389    ,  194.45307    ,  192.55971    ,
     *   190.58769    ,  188.52994    ,  186.37820    ,  184.12283    ,
     *   181.75240    ,
     *   198.56708    ,  196.83299    ,  195.03341    ,  193.16324    ,
     *   191.21665    ,  189.18690    ,  187.06619    ,  184.84538    ,
     *   182.51371    ,
     *   199.11225    ,  197.39758    ,  195.61909    ,  193.77191    ,
     *   191.85049    ,  189.84843    ,  187.75832    ,  185.57153    ,
     *   183.27792    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   199.66297    ,  197.96760    ,  196.21004    ,  194.38565    ,
     *   192.48915    ,  190.51444    ,  188.45451    ,  186.30120    ,
     *   184.04496    ,
     *   200.21916    ,  198.54296    ,  196.80618    ,  195.00438    ,
     *   193.13253    ,  191.18484    ,  189.15467    ,  187.03430    ,
     *   184.81474    ,
     *   200.78077    ,  199.12362    ,  197.40744    ,  195.62802    ,
     *   193.78055    ,  191.85955    ,  189.85872    ,  187.77076    ,
     *   185.58720    ,
     *   201.34774    ,  199.70950    ,  198.01376    ,  196.25651    ,
     *   194.43316    ,  192.53851    ,  190.56659    ,  188.51051    ,
     *   186.36229    ,
     *   201.92003    ,  200.30056    ,  198.62509    ,  196.88978    ,
     *   195.09028    ,  193.22164    ,  191.27821    ,  189.25348    ,
     *   187.13994    ,
     *   202.49757    ,  200.89673    ,  199.24135    ,  197.52777    ,
     *   195.75184    ,  193.90888    ,  191.99352    ,  189.99963    ,
     *   187.92011    ,
     *   203.22683    ,  201.64908    ,  200.01856    ,  198.33182    ,
     *   196.58497    ,  194.77362    ,  192.89277    ,  190.93669    ,
     *   188.89881    ,
     *   203.96416    ,  202.40927    ,  200.80332    ,  199.14307    ,
     *   197.42487    ,  195.64461    ,  193.79761    ,  191.87855    ,
     *   189.88133    ,
     *   204.70949    ,  203.17722    ,  201.59554    ,  199.96143    ,
     *   198.27145    ,  196.52175    ,  194.70797    ,  192.82515    ,
     *   190.86763    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   205.46277    ,  203.95287    ,  202.39518    ,  200.78685    ,
     *   199.12465    ,  197.40499    ,  195.62379    ,  193.77643    ,
     *   191.85768    ,
     *   206.22395    ,  204.73618    ,  203.20218    ,  201.61927    ,
     *   199.98443    ,  198.29428    ,  196.54503    ,  194.73239    ,
     *   192.85149    ,
     *   206.99301    ,  205.52712    ,  204.01651    ,  202.45865    ,
     *   200.85073    ,  199.18959    ,  197.47167    ,  195.69300    ,
     *   193.84906    ,
     *   207.76993    ,  206.32567    ,  204.83814    ,  203.30499    ,
     *   201.72356    ,  200.09091    ,  198.40372    ,  196.65830    ,
     *   194.85044    ,
     *   208.55472    ,  207.13183    ,  205.66709    ,  204.15828    ,
     *   202.60292    ,  200.99825    ,  199.34120    ,  197.62830    ,
     *   195.85568    ,
     *   209.34739    ,  207.94562    ,  206.50336    ,  205.01854    ,
     *   203.48883    ,  201.91166    ,  200.28415    ,  198.60309    ,
     *   196.86488    ,
     *   210.14799    ,  208.76708    ,  207.34701    ,  205.88582    ,
     *   204.38135    ,  202.83118    ,  201.23264    ,  199.58273    ,
     *   197.87813    ,
     *   210.95659    ,  209.59628    ,  208.19810    ,  206.76020    ,
     *   205.28055    ,  203.75690    ,  202.18676    ,  200.56735    ,
     *   198.89558    ,
     *   211.77326    ,  210.43332    ,  209.05672    ,  207.64176    ,
     *   206.18654    ,  204.68894    ,  203.14665    ,  201.55709    ,
     *   199.91739    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   212.59813    ,  211.27830    ,  209.92301    ,  208.53065    ,
     *   207.09945    ,  205.62744    ,  204.11247    ,  202.55213    ,
     *   200.94376    ,
     *   213.43136    ,  212.13139    ,  210.79711    ,  209.42702    ,
     *   208.01946    ,  206.57259    ,  205.08441    ,  203.55268    ,
     *   201.97494    ,
     *   214.27314    ,  212.99278    ,  211.67923    ,  210.33108    ,
     *   208.94677    ,  207.52461    ,  206.06271    ,  204.55900    ,
     *   203.01120    ,
     *   215.12368    ,  213.86271    ,  212.56961    ,  211.24308    ,
     *   209.88166    ,  208.48377    ,  207.04765    ,  205.57139    ,
     *   204.05288    ,
     *   215.98328    ,  214.74145    ,  213.46854    ,  212.16332    ,
     *   210.82443    ,  209.45039    ,  208.03958    ,  206.59022    ,
     *   205.10035    ,
     *   216.85231    ,  215.62940    ,  214.37641    ,  213.09219    ,
     *   211.77549    ,  210.42491    ,  209.03895    ,  207.61595    ,
     *   206.15411    ,
     *   218.00385    ,  216.80535    ,  215.57804    ,  214.32086    ,
     *   213.03266    ,  211.71219    ,  210.35806    ,  208.96878    ,
     *   207.54272    ,
     *   219.17487    ,  218.00048    ,  216.79847    ,  215.56788    ,
     *   214.30768    ,  213.01672    ,  211.69375    ,  210.33742    ,
     *   208.94623    ,
     *   220.37200    ,  219.22149    ,  218.04453    ,  216.84025    ,
     *   215.60769    ,  214.34582    ,  213.05350    ,  211.72951    ,
     *   210.37250    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   220.50892    ,  219.36110    ,  218.18696    ,  216.98563    ,
     *   215.75617    ,  214.49756    ,  213.20867    ,  211.88829    ,
     *   210.53511    ,
     *   220.80540    ,  219.66337    ,  218.49528    ,  217.30031    ,
     *   216.07752    ,  214.82592    ,  213.54441    ,  212.23181    ,
     *   210.88683    ,
     *   221.10371    ,  219.96745    ,  218.80542    ,  217.61679    ,
     *   216.40065    ,  215.15604    ,  213.88189    ,  212.57703    ,
     *   211.24023    ,
     *   221.40385    ,  220.27336    ,  219.11737    ,  217.93506    ,
     *   216.72557    ,  215.48793    ,  214.22111    ,  212.92397    ,
     *   211.59530    ,
     *   221.70584    ,  220.58111    ,  219.43114    ,  218.25515    ,
     *   217.05228    ,  215.82159    ,  214.56207    ,  213.27263    ,
     *   211.95206    ,
     *   222.00968    ,  220.89070    ,  219.74675    ,  218.57706    ,
     *   217.38079    ,  216.15703    ,  214.90480    ,  213.62301    ,
     *   212.31051    ,
     *   222.31537    ,  221.20214    ,  220.06420    ,  218.90079    ,
     *   217.71111    ,  216.49426    ,  215.24928    ,  213.97513    ,
     *   212.67066    ,
     *   222.62294    ,  221.51544    ,  220.38349    ,  219.22636    ,
     *   218.04325    ,  216.83329    ,  215.59554    ,  214.32898    ,
     *   213.03252    ,
     *   222.93238    ,  221.83061    ,  220.70464    ,  219.55376    ,
     *   218.37720    ,  217.17411    ,  215.94357    ,  214.68459    ,
     *   213.39608    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   223.24371    ,  222.14765    ,  221.02765    ,  219.88302    ,
     *   218.71299    ,  217.51675    ,  216.29339    ,  215.04195    ,
     *   213.76137    ,
     *   223.55692    ,  222.46657    ,  221.35253    ,  220.21413    ,
     *   219.05062    ,  217.86120    ,  216.64500    ,  215.40107    ,
     *   214.12839    ,
     *   223.87204    ,  222.78738    ,  221.67929    ,  220.54710    ,
     *   219.39009    ,  218.20748    ,  216.99840    ,  215.76196    ,
     *   214.49713    ,
     *   224.18907    ,  223.11009    ,  222.00794    ,  220.88195    ,
     *   219.73142    ,  218.55558    ,  217.35362    ,  216.12462    ,
     *   214.86762    ,
     *   226.78164    ,  225.74755    ,  224.69216    ,  223.61496    ,
     *   222.51535    ,  221.39272    ,  220.24640    ,  219.07565    ,
     *   217.87970    ,
     *   229.50014    ,  228.51020    ,  227.50072    ,  226.47126    ,
     *   225.42137    ,  224.35053    ,  223.25819    ,  222.14379    ,
     *   221.00668    ,
     *   232.34930    ,  231.40273    ,  230.43822    ,  229.45543    ,
     *   228.45398    ,  227.43347    ,  226.39346    ,  225.33349    ,
     *   224.25306    ,
     *   235.33419    ,  234.43014    ,  233.50963    ,  232.57238    ,
     *   231.61809    ,  230.64645    ,  229.65710    ,  228.64969    ,
     *   227.62381    ,
     *   238.46027    ,  237.59787    ,  236.72035    ,  235.82750    ,
     *   234.91908    ,  233.99484    ,  233.05451    ,  232.09780    ,
     *   231.12441    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   241.73342    ,  240.91177    ,  240.07622    ,  239.22661    ,
     *   238.36276    ,  237.48448    ,  236.59156    ,  235.68377    ,
     *   234.76088    ,
     *   245.15996    ,  244.37813    ,  243.58352    ,  242.77602    ,
     *   241.95547    ,  241.12174    ,  240.27466    ,  239.41406    ,
     *   238.53976    ,
     *   248.74665    ,  248.00374    ,  247.24906    ,  246.48253    ,
     *   245.70404    ,  244.91348    ,  244.11074    ,  243.29567    ,
     *   242.46814    ,
     *   252.50078    ,  251.79587    ,  251.08012    ,  250.35346    ,
     *   249.61581    ,  248.86711    ,  248.10724    ,  247.33613    ,
     *   246.55366    ,
     *   256.43007    ,  255.76228    ,  255.08448    ,  254.39662    ,
     *   253.69865    ,  252.99052    ,  252.27216    ,  251.54350    ,
     *   250.80446    ,
     *   260.54276    ,  259.91121    ,  259.27041    ,  258.62031    ,
     *   257.96090    ,  257.29213    ,  256.61396    ,  255.92633    ,
     *   255.22919    ,
     *   264.84755    ,  264.25139    ,  263.64666    ,  263.03334    ,
     *   262.41140    ,  261.78083    ,  261.14159    ,  260.49365    ,
     *   259.83697    ,
     *   269.35358    ,  268.79199    ,  268.22244    ,  267.64492    ,
     *   267.05943    ,  266.46595    ,  265.86446    ,  265.25494    ,
     *   264.63736    ,
     *   274.07040    ,  273.54257    ,  273.00734    ,  272.46471    ,
     *   271.91467    ,  271.35722    ,  270.79234    ,  270.22003    ,
     *   269.64027    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   279.00796    ,  278.51311    ,  278.01135    ,  277.50270    ,
     *   276.98715    ,  276.46471    ,  275.93537    ,  275.39913    ,
     *   274.85597    ,
     *   284.17652    ,  283.71387    ,  283.24476    ,  282.76922    ,
     *   282.28724    ,  281.79883    ,  281.30398    ,  280.80270    ,
     *   280.29497    ,
     *   289.58660    ,  289.15539    ,  288.71813    ,  288.27483    ,
     *   287.82551    ,  287.37017    ,  286.90881    ,  286.44143    ,
     *   285.96803    ,
     *   295.24895    ,  294.84841    ,  294.44220    ,  294.03031    ,
     *   293.61275    ,  293.18954    ,  292.76068    ,  292.32617    ,
     *   291.88602    ,
     *   301.17446    ,  300.80383    ,  300.42785    ,  300.04652    ,
     *   299.65984    ,  299.26784    ,  298.87051    ,  298.46786    ,
     *   298.05989    ,
     *   307.37409    ,  307.03260    ,  306.68603    ,  306.33441    ,
     *   305.97773    ,  305.61600    ,  305.24924    ,  304.87744    ,
     *   304.50061    ,
     *   313.85882    ,  313.54566    ,  313.22769    ,  312.90491    ,
     *   312.57733    ,  312.24495    ,  311.90778    ,  311.56584    ,
     *   311.21911    ,
     *   320.63956    ,  320.35392    ,  320.06369    ,  319.76887    ,
     *   319.46947    ,  319.16550    ,  318.85696    ,  318.54385    ,
     *   318.22619    ,
     *   327.72712    ,  327.46815    ,  327.20478    ,  326.93702    ,
     *   326.66487    ,  326.38834    ,  326.10743    ,  325.82215    ,
     *   325.53250    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   335.13212    ,  334.89893    ,  334.66152    ,  334.41988    ,
     *   334.17401    ,  333.92393    ,  333.66964    ,  333.41115    ,
     *   333.14845    ,
     *   342.86495    ,  342.65663    ,  342.44423    ,  342.22774    ,
     *   342.00717    ,  341.78253    ,  341.55382    ,  341.32104    ,
     *   341.08421    ,
     *   350.93575    ,  350.75134    ,  350.56296    ,  350.37062    ,
     *   350.17432    ,  349.97407    ,  349.76987    ,  349.56173    ,
     *   349.34966    ,
     *   359.35437    ,  359.19286    ,  359.02748    ,  358.85825    ,
     *   358.68516    ,  358.50822    ,  358.32743    ,  358.14281    ,
     *   357.95436    ,
     *   368.13036    ,  367.99069    ,  367.84726    ,  367.70004    ,
     *   367.54906    ,  367.39432    ,  367.23582    ,  367.07356    ,
     *   366.90757    ,
     *   377.27298    ,  377.15407    ,  377.03146    ,  376.90515    ,
     *   376.77514    ,  376.64144    ,  376.50406    ,  376.36300    ,
     *   376.21828    ,
     *   386.79124    ,  386.69196    ,  386.58903    ,  386.48246    ,
     *   386.37224    ,  386.25840    ,  386.14093    ,  386.01986    ,
     *   385.89519    ,
     *   396.69396    ,  396.61312    ,  396.52868    ,  396.44064    ,
     *   396.34901    ,  396.25380    ,  396.15502    ,  396.05269    ,
     *   395.94682    ,
     *   406.98982    ,  406.92620    ,  406.85900    ,  406.78825    ,
     *   406.71395    ,  406.63612    ,  406.55477    ,  406.46992    ,
     *   406.38158    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   417.68746    ,  417.63978    ,  417.58857    ,  417.53383    ,
     *   417.47558    ,  417.41383    ,  417.34861    ,  417.27993    ,
     *   417.20782    ,
     *   428.79561    ,  428.76257    ,  428.72601    ,  428.68596    ,
     *   428.64243    ,  428.59545    ,  428.54504    ,  428.49122    ,
     *   428.43401    ,
     *   440.32317    ,  440.30341    ,  440.28016    ,  440.25344    ,
     *   440.22329    ,  440.18972    ,  440.15276    ,  440.11244    ,
     *   440.06878    ,
     *   452.27935    ,  452.27147    ,  452.26014    ,  452.24537    ,
     *   452.22720    ,  452.20566    ,  452.18077    ,  452.15258    ,
     *   452.12111    ,
     *   464.67376    ,  464.67634    ,  464.67549    ,  464.67124    ,
     *   464.66364    ,  464.65271    ,  464.63850    ,  464.62104    ,
     *   464.60037    ,
     *   477.51649    ,  477.52804    ,  477.53621    ,  477.54103    ,
     *   477.54254    ,  477.54080    ,  477.53584    ,  477.52771    ,
     *   477.51644    ,
     *   490.81811    ,  490.83713    ,  490.85281    ,  490.86521    ,
     *   490.87438    ,  490.88036    ,  490.88321    ,  490.88298    ,
     *   490.87971    ,
     *   504.58963    ,  504.61456    ,  504.63624    ,  504.65471    ,
     *   504.67004    ,  504.68228    ,  504.69150    ,  504.69774    ,
     *   504.70105    ,
     *   518.84235    ,  518.87163    ,  518.89775    ,  518.92078    ,
     *   518.94077    ,  518.95781    ,  518.97194    ,  518.98322    ,
     *   518.99173    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   533.58761    ,  533.61967    ,  533.64868    ,  533.67474    ,
     *   533.69791    ,  533.71827    ,  533.73589    ,  533.75083    ,
     *   533.76314    ,
     *   548.83639    ,  548.86966    ,  548.90004    ,  548.92763    ,
     *   548.95251    ,  548.97478    ,  548.99448    ,  549.01171    ,
     *   549.02652    ,
     *   564.59878    ,  564.63172    ,  564.66198    ,  564.68966    ,
     *   564.71486    ,  564.73766    ,  564.75814    ,  564.77638    ,
     *   564.79244    ,
     *   580.88324    ,  580.91442    ,  580.94317    ,  580.96960    ,
     *   580.99381    ,  581.01589    ,  581.03593    ,  581.05401    ,
     *   581.07019    ,
     *   597.69579    ,  597.72392    ,  597.74992    ,  597.77390    ,
     *   597.79598    ,  597.81626    ,  597.83481    ,  597.85173    ,
     *   597.86709    ,
     *   615.03905    ,  615.06305    ,  615.08527    ,  615.10585    ,
     *   615.12489    ,  615.14250    ,  615.15876    ,  615.17377    ,
     *   615.18758    ,
     *   632.91112    ,  632.93022    ,  632.94797    ,  632.96449    ,
     *   632.97990    ,  632.99430    ,  633.00778    ,  633.02043    ,
     *   633.03232    ,
     *   651.30456    ,  651.31842    ,  651.33139    ,  651.34361    ,
     *   651.35521    ,  651.36628    ,  651.37692    ,  651.38720    ,
     *   651.39717    ,
     *   670.20535    ,  670.21412    ,  670.22254    ,  670.23077    ,
     *   670.23891    ,  670.24706    ,  670.25530    ,  670.26371    ,
     *   670.27233    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   689.59201    ,  689.59650    ,  689.60126    ,  689.60641    ,
     *   689.61209    ,  689.61836    ,  689.62531    ,  689.63300    ,
     *   689.64146    ,
     *   709.43511    ,  709.43687    ,  709.43958    ,  709.44337    ,
     *   709.44833    ,  709.45455    ,  709.46207    ,  709.47094    ,
     *   709.48118    ,
     *   729.69720    ,  729.69863    ,  729.70177    ,  729.70674    ,
     *   729.71361    ,  729.72245    ,  729.73327    ,  729.74611    ,
     *   729.76096    ,
     *   750.33361    ,  750.33797    ,  750.34494    ,  750.35457    ,
     *   750.36691    ,  750.38200    ,  750.39983    ,  750.42039    ,
     *   750.44366    ,
     *   771.29445    ,  771.30591    ,  771.32097    ,  771.33968    ,
     *   771.36202    ,  771.38799    ,  771.41753    ,  771.45060    ,
     *   771.48713    ,
     *   792.52888    ,  792.55226    ,  792.58048    ,  792.61350    ,
     *   792.65125    ,  792.69366    ,  792.74060    ,  792.79199    ,
     *   792.84768    ,
     *   813.99303    ,  814.03338    ,  814.08016    ,  814.13322    ,
     *   814.19238    ,  814.25746    ,  814.32827    ,  814.40461    ,
     *   814.48628    ,
     *   835.66488    ,  835.72643    ,  835.79660    ,  835.87505    ,
     *   835.96145    ,  836.05548    ,  836.15681    ,  836.26510    ,
     *   836.38002    ,
     *   857.57229    ,  857.65607    ,  857.75175    ,  857.85873    ,
     *   857.97639    ,  858.10416    ,  858.24149    ,  858.38784    ,
     *   858.54270    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   879.84695    ,  879.94559    ,  880.06158    ,  880.19376    ,
     *   880.34108    ,  880.50251    ,  880.67710    ,  880.86398    ,
     *   881.06231    ,
     *   902.83233    ,  902.91812    ,  903.03117    ,  903.16929    ,
     *   903.33046    ,  903.51285    ,  903.71477    ,  903.93469    ,
     *   904.17117    ,
     *   927.30988    ,  927.30617    ,  927.34967    ,  927.43588    ,
     *   927.56077    ,  927.72075    ,  927.91262    ,  928.13346    ,
     *   928.38067    ,
     *   955.00582    ,  954.71326    ,  954.51276    ,  954.39404    ,
     *   954.34818    ,  954.36741    ,  954.44492    ,  954.57468    ,
     *   954.75141    ,
     *   989.83195    ,  988.71875    ,  987.81264    ,  987.08641    ,
     *   986.51720    ,  986.08565    ,  985.77525    ,  985.57185    ,
     *   985.46323    ,
     *   1041.3389    ,  1037.8515    ,  1034.9219    ,  1032.4610    ,
     *   1030.3978    ,  1028.6741    ,  1027.2423    ,  1026.0629    ,
     *   1025.1029    ,
     *   1136.4303    ,  1125.1490    ,  1115.8074    ,  1108.0078    ,
     *   1101.4535    ,  1095.9184    ,  1091.2271    ,  1087.2416    ,
     *   1083.8516    ,
     *   1376.6493    ,  1330.2157    ,  1294.5628    ,  1266.4589    ,
     *   1243.8529    ,  1225.3769    ,  1210.0821    ,  1197.2891    ,
     *   1186.4982    ,
     *   2819.2499    ,  2208.2572    ,  1920.0460    ,  1748.5530    ,
     *   1633.9939    ,  1551.9206    ,  1490.2919    ,  1442.4281    ,
     *   1404.3017    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   141.30189    ,  133.01454    ,  120.80879    ,  121.90444    ,
     *   122.70444    ,  123.25444    ,  123.79444    ,  124.28444    ,
     *   124.77444    ,
     *   141.74269    ,  133.60340    ,  121.79548    ,  121.80444    ,
     *   121.99444    ,  122.33444    ,  122.85444    ,  123.42444    ,
     *   124.00444    ,
     *   142.20688    ,  134.21877    ,  122.79967    ,  121.53444    ,
     *   121.09444    ,  121.25444    ,  121.82444    ,  122.49444    ,
     *   123.18444    ,
     *   142.69445    ,  134.86017    ,  123.82033    ,  120.38444    ,
     *   119.48444    ,  119.75444    ,  120.56444    ,  121.45444    ,
     *   122.29444    ,
     *   143.20531    ,  135.52703    ,  124.85648    ,  116.52444    ,
     *   116.48444    ,  117.64444    ,  119.07444    ,  120.29444    ,
     *   121.33444    ,
     *   143.73931    ,  136.21870    ,  125.90716    ,  103.89519    ,
     *   111.95444    ,  115.33444    ,  117.61444    ,  119.18444    ,
     *   120.39444    ,
     *   144.29620    ,  136.93448    ,  126.97145    ,  107.93103    ,
     *   111.85444    ,  114.54444    ,  116.75444    ,  118.35444    ,
     *   119.60444    ,
     *   144.87569    ,  137.67361    ,  128.04844    ,  110.97035    ,
     *   112.98444    ,  114.76444    ,  116.50444    ,  117.90444    ,
     *   119.07444    ,
     *   145.47743    ,  138.43531    ,  129.13728    ,  113.55446    ,
     *   114.46444    ,  115.48444    ,  116.69444    ,  117.80444    ,
     *   118.84444    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   146.10100    ,  139.21875    ,  130.23714    ,  115.86817    ,
     *   115.99444    ,  116.39444    ,  117.12444    ,  117.97444    ,
     *   118.86444    ,
     *   146.74594    ,  140.02306    ,  131.34722    ,  118.00034    ,
     *   117.35444    ,  117.21444    ,  117.57444    ,  118.22444    ,
     *   119.02444    ,
     *   147.41174    ,  140.84740    ,  132.46677    ,  120.00139    ,
     *   118.25444    ,  117.58444    ,  117.74444    ,  118.35444    ,
     *   119.15444    ,
     *   148.09788    ,  141.69087    ,  133.59505    ,  121.90302    ,
     *   118.02444    ,  116.97444    ,  117.31444    ,  118.15444    ,
     *   119.10444    ,
     *   148.80378    ,  142.55261    ,  134.73137    ,  123.72650    ,
     *   114.78444    ,  114.68444    ,  116.15444    ,  117.59444    ,
     *   118.83444    ,
     *   149.52884    ,  143.43174    ,  135.87506    ,  125.48689    ,
     *   102.29579    ,  110.65444    ,  114.71444    ,  116.96444    ,
     *   118.49444    ,
     *   150.27244    ,  144.32739    ,  137.02551    ,  127.19522    ,
     *   108.94832    ,  112.02444    ,  114.87444    ,  116.85444    ,
     *   118.32444    ,
     *   151.03395    ,  145.23870    ,  138.18209    ,  128.85979    ,
     *   113.16066    ,  114.27444    ,  115.81444    ,  117.19444    ,
     *   118.38444    ,
     *   151.81271    ,  146.16484    ,  139.34426    ,  130.48706    ,
     *   116.54542    ,  116.48444    ,  116.97444    ,  117.74444    ,
     *   118.63444    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   152.60808    ,  147.10499    ,  140.51145    ,  132.08207    ,
     *   119.47835    ,  118.28444    ,  117.92444    ,  118.26444    ,
     *   118.93444    ,
     *   153.41939    ,  148.05834    ,  141.68315    ,  133.64889    ,
     *   122.11910    ,  119.15444    ,  118.21444    ,  118.46444    ,
     *   119.15444    ,
     *   154.24599    ,  149.02411    ,  142.85889    ,  135.19081    ,
     *   124.55270    ,  117.55444    ,  117.25444    ,  118.17444    ,
     *   119.18444    ,
     *   155.08722    ,  150.00157    ,  144.03819    ,  136.71053    ,
     *   126.83056    ,  108.22614    ,  114.88444    ,  117.61444    ,
     *   119.15444    ,
     *   155.94242    ,  150.98997    ,  145.22062    ,  138.21029    ,
     *   128.98641    ,  113.68294    ,  116.22444    ,  118.06444    ,
     *   119.36444    ,
     *   156.81096    ,  151.98863    ,  146.40577    ,  139.69196    ,
     *   131.04371    ,  117.78231    ,  118.21444    ,  118.91444    ,
     *   119.71444    ,
     *   157.69220    ,  152.99687    ,  147.59324    ,  141.15714    ,
     *   133.01949    ,  121.22514    ,  119.91444    ,  119.61444    ,
     *   119.94444    ,
     *   158.58553    ,  154.01405    ,  148.78269    ,  142.60717    ,
     *   134.92656    ,  124.26486    ,  120.62444    ,  119.60444    ,
     *   119.79444    ,
     *   159.49035    ,  155.03955    ,  149.97376    ,  144.04321    ,
     *   136.77479    ,  127.02677    ,  118.66444    ,  118.25444    ,
     *   119.09444    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   160.40606    ,  156.07280    ,  151.16613    ,  145.46625    ,
     *   138.57196    ,  129.58340    ,  108.53674    ,  115.46444    ,
     *   118.09444    ,
     *   161.33209    ,  157.11323    ,  152.35951    ,  146.87716    ,
     *   140.32433    ,  131.98103    ,  114.93613    ,  116.71444    ,
     *   118.08444    ,
     *   162.26791    ,  158.16031    ,  153.55361    ,  148.27670    ,
     *   142.03700    ,  134.25125    ,  119.58131    ,  118.26444    ,
     *   118.14444    ,
     *   162.99797    ,  158.97430    ,  154.47739    ,  149.35164    ,
     *   143.33695    ,  135.93407    ,  122.60188    ,  118.34444    ,
     *   117.45444    ,
     *   163.73333    ,  159.79175    ,  155.40133    ,  150.42046    ,
     *   144.61736    ,  137.56233    ,  125.30567    ,  114.99444    ,
     *   115.16444    ,
     *   164.47374    ,  160.61245    ,  156.32533    ,  151.48341    ,
     *   145.87970    ,  139.14249    ,  127.77885    ,  100.98053    ,
     *   111.31444    ,
     *   165.21899    ,  161.43619    ,  157.24930    ,  152.54072    ,
     *   147.12526    ,  140.67988    ,  130.07505    ,  110.62310    ,
     *   113.51444    ,
     *   165.96887    ,  162.26280    ,  158.17315    ,  153.59261    ,
     *   148.35517    ,  142.17896    ,  132.23029    ,  115.85137    ,
     *   116.19444    ,
     *   166.72316    ,  163.09208    ,  159.09678    ,  154.63927    ,
     *   149.57046    ,  143.64347    ,  134.27007    ,  119.88957    ,
     *   118.40444    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   167.48167    ,  163.92386    ,  160.02012    ,  155.68089    ,
     *   150.77205    ,  145.07661    ,  136.21323    ,  123.29891    ,
     *   119.49444    ,
     *   168.24421    ,  164.75797    ,  160.94309    ,  156.71764    ,
     *   151.96077    ,  146.48113    ,  138.07411    ,  126.30533    ,
     *   117.86444    ,
     *   169.01058    ,  165.59427    ,  161.86563    ,  157.74968    ,
     *   153.13735    ,  147.85942    ,  139.86394    ,  129.02645    ,
     *   108.07409    ,
     *   169.78062    ,  166.43260    ,  162.78768    ,  158.77716    ,
     *   154.30248    ,  149.21355    ,  141.59167    ,  131.53261    ,
     *   114.72612    ,
     *   170.55416    ,  167.27283    ,  163.70918    ,  159.80022    ,
     *   155.45677    ,  150.54537    ,  143.26459    ,  133.86976    ,
     *   119.44188    ,
     *   171.33103    ,  168.11482    ,  164.63008    ,  160.81901    ,
     *   156.60080    ,  151.85649    ,  144.88871    ,  136.06984    ,
     *   123.29265    ,
     *   172.11108    ,  168.95846    ,  165.55033    ,  161.83366    ,
     *   157.73509    ,  153.14836    ,  146.46908    ,  138.15605    ,
     *   126.62553    ,
     *   172.89417    ,  169.80363    ,  166.46991    ,  162.84428    ,
     *   158.86011    ,  154.42226    ,  148.00994    ,  140.14590    ,
     *   129.60521    ,
     *   173.68016    ,  170.65022    ,  167.38876    ,  163.85099    ,
     *   159.97631    ,  155.67936    ,  149.51493    ,  142.05295    ,
     *   132.32509    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   174.46892    ,  171.49814    ,  168.30687    ,  164.85393    ,
     *   161.08411    ,  156.92071    ,  150.98720    ,  143.88794    ,
     *   134.84407    ,
     *   175.26032    ,  172.34728    ,  169.22421    ,  165.85319    ,
     *   162.18389    ,  158.14727    ,  152.42947    ,  145.65957    ,
     *   137.20212    ,
     *   176.05425    ,  173.19758    ,  170.14077    ,  166.84889    ,
     *   163.27603    ,  159.35990    ,  153.84415    ,  147.37499    ,
     *   139.42775    ,
     *   176.85061    ,  174.04895    ,  171.05652    ,  167.84113    ,
     *   164.36084    ,  160.55939    ,  155.23333    ,  149.04014    ,
     *   141.54216    ,
     *   177.64929    ,  174.90133    ,  171.97147    ,  168.83003    ,
     *   165.43867    ,  161.74648    ,  156.59890    ,  150.66004    ,
     *   143.56161    ,
     *   178.45019    ,  175.75464    ,  172.88560    ,  169.81569    ,
     *   166.50982    ,  162.92185    ,  157.94253    ,  152.23897    ,
     *   145.49885    ,
     *   179.25324    ,  176.60884    ,  173.79893    ,  170.79821    ,
     *   167.57456    ,  164.08611    ,  159.26571    ,  153.78062    ,
     *   147.36414    ,
     *   180.05835    ,  177.46388    ,  174.71145    ,  171.77770    ,
     *   168.63319    ,  165.23986    ,  160.56982    ,  155.28819    ,
     *   149.16585    ,
     *   180.86546    ,  178.31971    ,  175.62318    ,  172.75427    ,
     *   169.68595    ,  166.38363    ,  161.85607    ,  156.76447    ,
     *   150.91092    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   181.67449    ,  179.17631    ,  176.53413    ,  173.72801    ,
     *   170.73311    ,  167.51793    ,  163.12559    ,  158.21194    ,
     *   152.60517    ,
     *   182.48538    ,  180.03363    ,  177.44433    ,  174.69903    ,
     *   171.77492    ,  168.64325    ,  164.37941    ,  159.63279    ,
     *   154.25355    ,
     *   183.29810    ,  180.89166    ,  178.35381    ,  175.66744    ,
     *   172.81159    ,  169.76002    ,  165.61846    ,  161.02896    ,
     *   155.86033    ,
     *   184.11259    ,  181.75039    ,  179.26259    ,  176.63335    ,
     *   173.84337    ,  170.86869    ,  166.84362    ,  162.40222    ,
     *   157.42918    ,
     *   184.92881    ,  182.60981    ,  180.17071    ,  177.59686    ,
     *   174.87048    ,  171.96964    ,  168.05570    ,  163.75415    ,
     *   158.96331    ,
     *   185.74675    ,  183.46991    ,  181.07821    ,  178.55808    ,
     *   175.89313    ,  173.06328    ,  169.25543    ,  165.08618    ,
     *   160.46556    ,
     *   186.77154    ,  184.54600    ,  182.21180    ,  179.75657    ,
     *   177.16551    ,  174.42060    ,  170.73882    ,  166.72524    ,
     *   162.30233    ,
     *   187.79893    ,  185.62320    ,  183.34460    ,  180.95189    ,
     *   178.43166    ,  175.76776    ,  172.20530    ,  168.33757    ,
     *   164.09749    ,
     *   188.82893    ,  186.70154    ,  184.47674    ,  182.14427    ,
     *   179.69201    ,  177.10541    ,  173.65605    ,  169.92528    ,
     *   165.85483    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   189.86154    ,  187.78109    ,  185.60834    ,  183.33396    ,
     *   180.94693    ,  178.43419    ,  175.09218    ,  171.49026    ,
     *   167.57766    ,
     *   190.89678    ,  188.86192    ,  186.73956    ,  184.52120    ,
     *   182.19685    ,  179.75472    ,  176.51472    ,  173.03427    ,
     *   169.26895    ,
     *   191.93472    ,  189.94413    ,  187.87056    ,  185.70625    ,
     *   183.44215    ,  181.06760    ,  177.92467    ,  174.55890    ,
     *   170.93137    ,
     *   192.97541    ,  191.02783    ,  189.00153    ,  186.88940    ,
     *   184.68324    ,  182.37342    ,  179.32294    ,  176.06565    ,
     *   172.56730    ,
     *   194.01896    ,  192.11317    ,  190.13265    ,  188.07093    ,
     *   185.92052    ,  183.67275    ,  180.71045    ,  177.55591    ,
     *   174.17895    ,
     *   195.06547    ,  193.20029    ,  191.26416    ,  189.25113    ,
     *   187.15442    ,  184.96617    ,  182.08804    ,  179.03098    ,
     *   175.76831    ,
     *   196.11509    ,  194.28940    ,  192.39628    ,  190.43034    ,
     *   188.38537    ,  186.25426    ,  183.45657    ,  180.49211    ,
     *   177.33725    ,
     *   197.16798    ,  195.38068    ,  193.52930    ,  191.60889    ,
     *   189.61380    ,  187.53760    ,  184.81685    ,  181.94047    ,
     *   178.88750    ,
     *   198.22435    ,  196.47439    ,  194.66350    ,  192.78714    ,
     *   190.84018    ,  188.81677    ,  186.16969    ,  183.37721    ,
     *   180.42068    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   199.28442    ,  197.57080    ,  195.79920    ,  193.96550    ,
     *   192.06499    ,  190.09238    ,  187.51591    ,  184.80343    ,
     *   181.93834    ,
     *   200.34846    ,  198.67021    ,  196.93678    ,  195.14438    ,
     *   193.28875    ,  191.36505    ,  188.85633    ,  186.22023    ,
     *   183.44196    ,
     *   201.41679    ,  199.77297    ,  198.07662    ,  196.32426    ,
     *   194.51199    ,  192.63545    ,  190.19177    ,  187.62869    ,
     *   184.93299    ,
     *   202.48977    ,  200.87949    ,  199.21917    ,  197.50563    ,
     *   195.73532    ,  193.90424    ,  191.52308    ,  189.02988    ,
     *   186.41281    ,
     *   203.56780    ,  201.99021    ,  200.36494    ,  198.68906    ,
     *   196.95935    ,  195.17217    ,  192.85115    ,  190.42490    ,
     *   187.88283    ,
     *   204.65142    ,  203.10570    ,  201.51452    ,  199.87522    ,
     *   198.18483    ,  196.44005    ,  194.17696    ,  191.81493    ,
     *   189.34448    ,
     *   206.07807    ,  204.57286    ,  203.02494    ,  201.43191    ,
     *   199.79114    ,  198.09972    ,  195.90926    ,  193.62742    ,
     *   191.24596    ,
     *   207.51858    ,  206.05269    ,  204.54663    ,  202.99828    ,
     *   201.40528    ,  199.76507    ,  197.64404    ,  195.43851    ,
     *   193.14132    ,
     *   208.98104    ,  207.55351    ,  206.08820    ,  204.58321    ,
     *   203.03646    ,  201.44568    ,  199.39144    ,  197.25898    ,
     *   195.04208    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   209.14768    ,  207.72443    ,  206.26365    ,  204.76348    ,
     *   203.22187    ,  201.63656    ,  199.58970    ,  197.46530    ,
     *   195.25724    ,
     *   209.50807    ,  208.09401    ,  206.64297    ,  205.15314    ,
     *   203.62253    ,  202.04896    ,  200.01792    ,  197.91078    ,
     *   195.72161    ,
     *   209.87010    ,  208.46517    ,  207.02380    ,  205.54425    ,
     *   204.02457    ,  202.46265    ,  200.44730    ,  198.35724    ,
     *   196.18677    ,
     *   210.23377    ,  208.83792    ,  207.40618    ,  205.93683    ,
     *   204.42801    ,  202.87765    ,  200.87784    ,  198.80471    ,
     *   196.65274    ,
     *   210.59907    ,  209.21226    ,  207.79009    ,  206.33089    ,
     *   204.83284    ,  203.29395    ,  201.30956    ,  199.25321    ,
     *   197.11953    ,
     *   210.96604    ,  209.58821    ,  208.17555    ,  206.72643    ,
     *   205.23908    ,  203.71157    ,  201.74248    ,  199.70273    ,
     *   197.58717    ,
     *   211.33465    ,  209.96577    ,  208.56257    ,  207.12346    ,
     *   205.64674    ,  204.13052    ,  202.17658    ,  200.15329    ,
     *   198.05565    ,
     *   211.70494    ,  210.34495    ,  208.95115    ,  207.52199    ,
     *   206.05582    ,  204.55081    ,  202.61190    ,  200.60491    ,
     *   198.52500    ,
     *   212.07689    ,  210.72575    ,  209.34129    ,  207.92203    ,
     *   206.46633    ,  204.97244    ,  203.04844    ,  201.05759    ,
     *   198.99523    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   212.45053    ,  211.10819    ,  209.73302    ,  208.32357    ,
     *   206.87828    ,  205.39543    ,  203.48620    ,  201.51134    ,
     *   199.46636    ,
     *   212.82585    ,  211.49226    ,  210.12633    ,  208.72664    ,
     *   207.29168    ,  205.81978    ,  203.92520    ,  201.96619    ,
     *   199.93839    ,
     *   213.20287    ,  211.87798    ,  210.52123    ,  209.13124    ,
     *   207.70653    ,  206.24550    ,  204.36546    ,  202.42214    ,
     *   200.41135    ,
     *   213.58158    ,  212.26536    ,  210.91773    ,  209.53738    ,
     *   208.12286    ,  206.67261    ,  204.80697    ,  202.87920    ,
     *   200.88525    ,
     *   216.65770    ,  215.40874    ,  214.13185    ,  212.82599    ,
     *   211.49001    ,  210.12272    ,  208.36753    ,  206.55854    ,
     *   204.69265    ,
     *   219.84619    ,  218.66161    ,  217.45217    ,  216.21703    ,
     *   214.95531    ,  213.66606    ,  212.01425    ,  210.31569    ,
     *   208.56803    ,
     *   223.15162    ,  222.02863    ,  220.88345    ,  219.71546    ,
     *   218.52395    ,  217.30820    ,  215.75323    ,  214.15750    ,
     *   212.51926    ,
     *   226.57904    ,  225.51493    ,  224.43102    ,  223.32679    ,
     *   222.20171    ,  221.05522    ,  219.59108    ,  218.09129    ,
     *   216.55451    ,
     *   230.13400    ,  229.12622    ,  228.10070    ,  227.05706    ,
     *   225.99488    ,  224.91373    ,  223.53491    ,  222.12479    ,
     *   220.68235    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   233.82262    ,  232.86872    ,  231.89891    ,  230.91288    ,
     *   229.91032    ,  228.89089    ,  227.59235    ,  226.26621    ,
     *   224.91170    ,
     *   237.65155    ,  236.74924    ,  235.83260    ,  234.90140    ,
     *   233.95541    ,  232.99438    ,  231.77152    ,  230.52421    ,
     *   229.25188    ,
     *   241.62801    ,  240.77510    ,  239.90927    ,  239.03033    ,
     *   238.13810    ,  237.23240    ,  236.08103    ,  234.90789    ,
     *   233.71258    ,
     *   245.75972    ,  244.95420    ,  244.13696    ,  243.30789    ,
     *   242.46684    ,  241.61368    ,  240.52996    ,  239.42679    ,
     *   238.30386    ,
     *   250.05496    ,  249.29491    ,  248.52423    ,  247.74281    ,
     *   246.95056    ,  246.14736    ,  245.12783    ,  244.09082    ,
     *   243.03611    ,
     *   254.52248    ,  253.80614    ,  253.08010    ,  252.34430    ,
     *   251.59865    ,  250.84308    ,  249.88456    ,  248.91027    ,
     *   247.92005    ,
     *   259.17151    ,  258.49722    ,  257.81406    ,  257.12198    ,
     *   256.42092    ,  255.71083    ,  254.81044    ,  253.89574    ,
     *   252.96664    ,
     *   264.01169    ,  263.37791    ,  262.73598    ,  262.08587    ,
     *   261.42754    ,  260.76095    ,  259.91605    ,  259.05812    ,
     *   258.18708    ,
     *   269.05304    ,  268.45832    ,  267.85608    ,  267.24632    ,
     *   266.62900    ,  266.00410    ,  265.21227    ,  264.40851    ,
     *   263.59276    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   274.30588    ,  273.74886    ,  273.18488    ,  272.61395    ,
     *   272.03603    ,  271.45113    ,  270.71014    ,  269.95817    ,
     *   269.19520    ,
     *   279.78081    ,  279.26019    ,  278.73312    ,  278.19959    ,
     *   277.65959    ,  277.11311    ,  276.42088    ,  275.71851    ,
     *   275.00597    ,
     *   285.48862    ,  285.00318    ,  284.51172    ,  284.01424    ,
     *   283.51073    ,  283.00120    ,  282.35579    ,  281.70096    ,
     *   281.03670    ,
     *   291.44022    ,  290.98878    ,  290.53170    ,  290.06898    ,
     *   289.60062    ,  289.12663    ,  288.52621    ,  287.91700    ,
     *   287.29899    ,
     *   297.64660    ,  297.22801    ,  296.80411    ,  296.37491    ,
     *   295.94041    ,  295.50062    ,  294.94345    ,  294.37802    ,
     *   293.80435    ,
     *   304.11876    ,  303.73189    ,  303.34001    ,  302.94312    ,
     *   302.54123    ,  302.13434    ,  301.61872    ,  301.09533    ,
     *   300.56417    ,
     *   310.86762    ,  310.51136    ,  310.15035    ,  309.78458    ,
     *   309.41408    ,  309.03883    ,  308.56314    ,  308.08008    ,
     *   307.58968    ,
     *   317.90399    ,  317.57724    ,  317.24595    ,  316.91014    ,
     *   316.56981    ,  316.22497    ,  315.78761    ,  315.34323    ,
     *   314.89187    ,
     *   325.23850    ,  324.94015    ,  324.63745    ,  324.33043    ,
     *   324.01908    ,  323.70342    ,  323.30280    ,  322.89549    ,
     *   322.48150    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   332.88156    ,  332.61049    ,  332.33525    ,  332.05584    ,
     *   331.77228    ,  331.48458    ,  331.11915    ,  330.74729    ,
     *   330.36903    ,
     *   340.84333    ,  340.59841    ,  340.34947    ,  340.09650    ,
     *   339.83952    ,  339.57856    ,  339.24675    ,  338.90875    ,
     *   338.56458    ,
     *   349.13366    ,  348.91374    ,  348.68992    ,  348.46221    ,
     *   348.23061    ,  347.99515    ,  347.69541    ,  347.38967    ,
     *   347.07798    ,
     *   357.76208    ,  357.56600    ,  357.36612    ,  357.16246    ,
     *   356.95502    ,  356.74383    ,  356.47458    ,  356.19952    ,
     *   355.91868    ,
     *   366.73785    ,  366.56441    ,  366.38727    ,  366.20644    ,
     *   366.02193    ,  365.83376    ,  365.59343    ,  365.34744    ,
     *   365.09583    ,
     *   376.06991    ,  375.91789    ,  375.76226    ,  375.60302    ,
     *   375.44018    ,  375.27378    ,  375.06077    ,  374.84225    ,
     *   374.61824    ,
     *   385.76694    ,  385.63511    ,  385.49974    ,  385.36083    ,
     *   385.21841    ,  385.07249    ,  384.88520    ,  384.69253    ,
     *   384.49450    ,
     *   395.83743    ,  395.72454    ,  395.60816    ,  395.48831    ,
     *   395.36502    ,  395.23830    ,  395.07511    ,  394.90665    ,
     *   394.73296    ,
     *   406.28977    ,  406.19452    ,  406.09584    ,  405.99376    ,
     *   405.88830    ,  405.77948    ,  405.63876    ,  405.49289    ,
     *   405.34190    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   417.13230    ,  417.05338    ,  416.97110    ,  416.88547    ,
     *   416.79653    ,  416.70430    ,  416.58441    ,  416.45947    ,
     *   416.32954    ,
     *   428.37344    ,  428.30953    ,  428.24232    ,  428.17183    ,
     *   428.09808    ,  428.02111    ,  427.92041    ,  427.81476    ,
     *   427.70423    ,
     *   440.02182    ,  439.97159    ,  439.91811    ,  439.86141    ,
     *   439.80153    ,  439.73850    ,  439.65531    ,  439.56731    ,
     *   439.47455    ,
     *   452.08640    ,  452.04848    ,  452.00738    ,  451.96313    ,
     *   451.91578    ,  451.86535    ,  451.79804    ,  451.72603    ,
     *   451.64940    ,
     *   464.57653    ,  464.54955    ,  464.51948    ,  464.48634    ,
     *   464.45017    ,  464.41101    ,  464.35792    ,  464.30027    ,
     *   464.23815    ,
     *   477.50208    ,  477.48467    ,  477.46426    ,  477.44087    ,
     *   477.41456    ,  477.38535    ,  477.34483    ,  477.29992    ,
     *   477.25070    ,
     *   490.87344    ,  490.86423    ,  490.85211    ,  490.83714    ,
     *   490.81934    ,  490.79877    ,  490.76921    ,  490.73545    ,
     *   490.69756    ,
     *   504.70149    ,  504.69911    ,  504.69394    ,  504.68605    ,
     *   504.67547    ,  504.66224    ,  504.64205    ,  504.61788    ,
     *   504.58978    ,
     *   518.99750    ,  519.00059    ,  519.00106    ,  518.99894    ,
     *   518.99430    ,  518.98716    ,  518.97480    ,  518.95870    ,
     *   518.93893    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   533.77290    ,  533.78016    ,  533.78497    ,  533.78737    ,
     *   533.78743    ,  533.78517    ,  533.77917    ,  533.76971    ,
     *   533.75686    ,
     *   549.03898    ,  549.04915    ,  549.05707    ,  549.06280    ,
     *   549.06638    ,  549.06787    ,  549.06685    ,  549.06269    ,
     *   549.05547    ,
     *   564.80639    ,  564.81828    ,  564.82818    ,  564.83614    ,
     *   564.84219    ,  564.84639    ,  564.84909    ,  564.84903    ,
     *   564.84628    ,
     *   581.08454    ,  581.09713    ,  581.10801    ,  581.11721    ,
     *   581.12481    ,  581.13082    ,  581.13617    ,  581.13919    ,
     *   581.13992    ,
     *   597.88094    ,  597.89335    ,  597.90438    ,  597.91406    ,
     *   597.92243    ,  597.92955    ,  597.93672    ,  597.94202    ,
     *   597.94551    ,
     *   615.20027    ,  615.21188    ,  615.22247    ,  615.23208    ,
     *   615.24075    ,  615.24850    ,  615.25695    ,  615.26406    ,
     *   615.26987    ,
     *   633.04349    ,  633.05401    ,  633.06391    ,  633.07323    ,
     *   633.08200    ,  633.09025    ,  633.09985    ,  633.10869    ,
     *   633.11679    ,
     *   651.40691    ,  651.41644    ,  651.42580    ,  651.43503    ,
     *   651.44414    ,  651.45314    ,  651.46426    ,  651.47524    ,
     *   651.48609    ,
     *   670.28122    ,  670.29040    ,  670.29989    ,  670.30973    ,
     *   670.31991    ,  670.33043    ,  670.34407    ,  670.35823    ,
     *   670.37289    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   689.65073    ,  689.66082    ,  689.67175    ,  689.68352    ,
     *   689.69613    ,  689.70955    ,  689.72747    ,  689.74659    ,
     *   689.76688    ,
     *   709.49282    ,  709.50585    ,  709.52026    ,  709.53604    ,
     *   709.55317    ,  709.57161    ,  709.59646    ,  709.62324    ,
     *   709.65187    ,
     *   729.77783    ,  729.79668    ,  729.81749    ,  729.84022    ,
     *   729.86483    ,  729.89127    ,  729.92679    ,  729.96497    ,
     *   730.00567    ,
     *   750.46959    ,  750.49814    ,  750.52926    ,  750.56287    ,
     *   750.59890    ,  750.63728    ,  750.68843    ,  750.74296    ,
     *   750.80070    ,
     *   771.52704    ,  771.57025    ,  771.61665    ,  771.66615    ,
     *   771.71864    ,  771.77401    ,  771.84711    ,  771.92432    ,
     *   772.00541    ,
     *   792.90755    ,  792.97146    ,  793.03926    ,  793.11081    ,
     *   793.18596    ,  793.26455    ,  793.36740    ,  793.47511    ,
     *   793.58737    ,
     *   814.57306    ,  814.66475    ,  814.76114    ,  814.86201    ,
     *   814.96716    ,  815.07637    ,  815.21830    ,  815.36587    ,
     *   815.51870    ,
     *   836.50127    ,  836.62852    ,  836.76146    ,  836.89980    ,
     *   837.04324    ,  837.19149    ,  837.38315    ,  837.58138    ,
     *   837.78565    ,
     *   858.70556    ,  858.87596    ,  859.05344    ,  859.23756    ,
     *   859.42790    ,  859.62406    ,  859.87685    ,  860.13740    ,
     *   860.40504    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   881.27129    ,  881.49020    ,  881.71832    ,  881.95499    ,
     *   882.19961    ,  882.45156    ,  882.77600    ,  883.11002    ,
     *   883.45267    ,
     *   904.42289    ,  904.68864    ,  904.96730    ,  905.25780    ,
     *   905.55919    ,  905.87054    ,  906.27246    ,  906.68711    ,
     *   907.11307    ,
     *   928.65186    ,  928.94489    ,  929.25780    ,  929.58878    ,
     *   929.93620    ,  930.29856    ,  930.77040    ,  931.26095    ,
     *   931.76797    ,
     *   954.97038    ,  955.22740    ,  955.51871    ,  955.84092    ,
     *   956.19102    ,  956.56625    ,  957.06687    ,  957.59854    ,
     *   958.15739    ,
     *   985.43878    ,  985.48925    ,  985.60654    ,  985.78351    ,
     *   986.01385    ,  986.29198    ,  986.69930    ,  987.16497    ,
     *   987.68148    ,
     *   1024.3344    ,  1023.7337    ,  1023.2808    ,  1022.9581    ,
     *   1022.7508    ,  1022.6458    ,  1022.6413    ,  1022.7597    ,
     *   1022.9847    ,
     *   1080.9681    ,  1078.5183    ,  1076.4421    ,  1074.6897    ,
     *   1073.2191    ,  1071.9949    ,  1070.7656    ,  1069.8250    ,
     *   1069.1320    ,
     *   1177.3333    ,  1169.5059    ,  1162.7907    ,  1157.0096    ,
     *   1152.0195    ,  1147.7042    ,  1143.1158    ,  1139.2835    ,
     *   1136.0866    ,
     *   1373.3290    ,  1347.7712    ,  1326.4127    ,  1308.3764    ,
     *   1293.0132    ,  1279.8315    ,  1265.8528    ,  1254.1300    ,
     *   1244.2362    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   125.27444    ,  125.78444    ,  126.29444    ,  126.80444    ,
     *   127.31444    ,  127.81444    ,  128.31444    ,  128.79444    ,
     *   129.27444    ,
     *   124.59444    ,  125.17444    ,  125.73444    ,  126.29444    ,
     *   126.84444    ,  127.38444    ,  127.91444    ,  128.43444    ,
     *   128.94444    ,
     *   123.86444    ,  124.51444    ,  125.14444    ,  125.75444    ,
     *   126.34444    ,  126.92444    ,  127.48444    ,  128.04444    ,
     *   128.58444    ,
     *   123.07444    ,  123.80444    ,  124.50444    ,  125.16444    ,
     *   125.79444    ,  126.41444    ,  127.02444    ,  127.61444    ,
     *   128.20444    ,
     *   122.23444    ,  123.05444    ,  123.80444    ,  124.52444    ,
     *   125.20444    ,  125.87444    ,  126.52444    ,  127.15444    ,
     *   127.78444    ,
     *   121.39444    ,  122.28444    ,  123.09444    ,  123.86444    ,
     *   124.59444    ,  125.30444    ,  125.99444    ,  126.67444    ,
     *   127.34444    ,
     *   120.65444    ,  121.58444    ,  122.43444    ,  123.24444    ,
     *   124.01444    ,  124.76444    ,  125.50444    ,  126.22444    ,
     *   126.92444    ,
     *   120.10444    ,  121.03444    ,  121.90444    ,  122.74444    ,
     *   123.54444    ,  124.32444    ,  125.09444    ,  125.84444    ,
     *   126.57444    ,
     *   119.80444    ,  120.71444    ,  121.58444    ,  122.43444    ,
     *   123.24444    ,  124.04444    ,  124.82444    ,  125.59444    ,
     *   126.34444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   119.75444    ,  120.63444    ,  121.49444    ,  122.33444    ,
     *   123.15444    ,  123.94444    ,  124.72444    ,  125.49444    ,
     *   126.24444    ,
     *   119.87444    ,  120.73444    ,  121.57444    ,  122.40444    ,
     *   123.20444    ,  123.99444    ,  124.76444    ,  125.51444    ,
     *   126.25444    ,
     *   120.01444    ,  120.87444    ,  121.71444    ,  122.53444    ,
     *   123.32444    ,  124.09444    ,  124.84444    ,  125.58444    ,
     *   126.30444    ,
     *   120.04444    ,  120.94444    ,  121.80444    ,  122.61444    ,
     *   123.40444    ,  124.16444    ,  124.90444    ,  125.62444    ,
     *   126.33444    ,
     *   119.91444    ,  120.88444    ,  121.76444    ,  122.58444    ,
     *   123.37444    ,  124.13444    ,  124.86444    ,  125.58444    ,
     *   126.29444    ,
     *   119.69444    ,  120.70444    ,  121.60444    ,  122.44444    ,
     *   123.23444    ,  124.00444    ,  124.74444    ,  125.46444    ,
     *   126.17444    ,
     *   119.49444    ,  120.50444    ,  121.41444    ,  122.25444    ,
     *   123.05444    ,  123.82444    ,  124.57444    ,  125.30444    ,
     *   126.01444    ,
     *   119.43444    ,  120.39444    ,  121.27444    ,  122.10444    ,
     *   122.90444    ,  123.67444    ,  124.42444    ,  125.15444    ,
     *   125.87444    ,
     *   119.53444    ,  120.41444    ,  121.25444    ,  122.07444    ,
     *   122.85444    ,  123.62444    ,  124.36444    ,  125.08444    ,
     *   125.80444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   119.73444    ,  120.56444    ,  121.37444    ,  122.17444    ,
     *   122.93444    ,  123.68444    ,  124.40444    ,  125.11444    ,
     *   125.81444    ,
     *   119.96444    ,  120.78444    ,  121.58444    ,  122.35444    ,
     *   123.10444    ,  123.82444    ,  124.52444    ,  125.21444    ,
     *   125.88444    ,
     *   120.13444    ,  120.99444    ,  121.80444    ,  122.56444    ,
     *   123.28444    ,  123.98444    ,  124.66444    ,  125.32444    ,
     *   125.96444    ,
     *   120.24444    ,  121.15444    ,  121.96444    ,  122.71444    ,
     *   123.41444    ,  124.09444    ,  124.75444    ,  125.39444    ,
     *   126.01444    ,
     *   120.38444    ,  121.25444    ,  122.04444    ,  122.77444    ,
     *   123.46444    ,  124.13444    ,  124.77444    ,  125.39444    ,
     *   126.00444    ,
     *   120.51444    ,  121.30444    ,  122.05444    ,  122.76444    ,
     *   123.44444    ,  124.09444    ,  124.73444    ,  125.34444    ,
     *   125.94444    ,
     *   120.56444    ,  121.27444    ,  121.99444    ,  122.70444    ,
     *   123.37444    ,  124.02444    ,  124.65444    ,  125.25444    ,
     *   125.85444    ,
     *   120.41444    ,  121.14444    ,  121.88444    ,  122.59444    ,
     *   123.27444    ,  123.92444    ,  124.54444    ,  125.14444    ,
     *   125.73444    ,
     *   120.02444    ,  120.89444    ,  121.69444    ,  122.42444    ,
     *   123.12444    ,  123.77444    ,  124.40444    ,  125.00444    ,
     *   125.58444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   119.51444    ,  120.53444    ,  121.39444    ,  122.16444    ,
     *   122.88444    ,  123.55444    ,  124.18444    ,  124.79444    ,
     *   125.38444    ,
     *   119.16444    ,  120.12444    ,  120.99444    ,  121.79444    ,
     *   122.53444    ,  123.22444    ,  123.87444    ,  124.50444    ,
     *   125.10444    ,
     *   118.72444    ,  119.57444    ,  120.45444    ,  121.30444    ,
     *   122.08444    ,  122.80444    ,  123.48444    ,  124.13444    ,
     *   124.75444    ,
     *   118.00444    ,  118.96444    ,  119.95444    ,  120.86444    ,
     *   121.69444    ,  122.44444    ,  123.15444    ,  123.81444    ,
     *   124.45444    ,
     *   116.72444    ,  118.19444    ,  119.41444    ,  120.42444    ,
     *   121.30444    ,  122.09444    ,  122.82444    ,  123.50444    ,
     *   124.15444    ,
     *   115.40444    ,  117.56444    ,  118.99444    ,  120.08444    ,
     *   120.99444    ,  121.79444    ,  122.53444    ,  123.22444    ,
     *   123.88444    ,
     *   115.90444    ,  117.60444    ,  118.87444    ,  119.90444    ,
     *   120.78444    ,  121.58444    ,  122.31444    ,  123.01444    ,
     *   123.67444    ,
     *   117.05444    ,  118.03444    ,  118.98444    ,  119.87444    ,
     *   120.70444    ,  121.46444    ,  122.18444    ,  122.87444    ,
     *   123.52444    ,
     *   118.09444    ,  118.48444    ,  119.17444    ,  119.94444    ,
     *   120.71444    ,  121.44444    ,  122.14444    ,  122.81444    ,
     *   123.45444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   118.42444    ,  118.63444    ,  119.28444    ,  120.03444    ,
     *   120.78444    ,  121.50444    ,  122.18444    ,  122.83444    ,
     *   123.45444    ,
     *   117.44444    ,  118.29444    ,  119.23444    ,  120.09444    ,
     *   120.87444    ,  121.59444    ,  122.25444    ,  122.87444    ,
     *   123.47444    ,
     *   115.04444    ,  117.72444    ,  119.15444    ,  120.14444    ,
     *   120.95444    ,  121.65444    ,  122.30444    ,  122.90444    ,
     *   123.48444    ,
     *   116.73444    ,  118.24444    ,  119.34444    ,  120.22444    ,
     *   120.98444    ,  121.66444    ,  122.29444    ,  122.88444    ,
     *   123.44444    ,
     *   118.83444    ,  119.01444    ,  119.57444    ,  120.25444    ,
     *   120.94444    ,  121.60444    ,  122.21444    ,  122.79444    ,
     *   123.33444    ,
     *   120.09444    ,  119.29444    ,  119.55444    ,  120.15444    ,
     *   120.81444    ,  121.46444    ,  122.07444    ,  122.64444    ,
     *   123.18444    ,
     *   118.93444    ,  118.42444    ,  119.08444    ,  119.85444    ,
     *   120.59444    ,  121.26444    ,  121.88444    ,  122.46444    ,
     *   123.00444    ,
     *   110.51946    ,  116.26444    ,  118.36444    ,  119.49444    ,
     *   120.32444    ,  121.04444    ,  121.67444    ,  122.25444    ,
     *   122.80444    ,
     *   116.80840    ,  117.60444    ,  118.45444    ,  119.28444    ,
     *   120.06444    ,  120.77444    ,  121.42444    ,  122.01444    ,
     *   122.56444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   121.47895    ,  118.79444    ,  118.44444    ,  118.98444    ,
     *   119.72444    ,  120.45444    ,  121.12444    ,  121.72444    ,
     *   122.28444    ,
     *   125.35209    ,  117.59444    ,  117.42444    ,  118.34444    ,
     *   119.26444    ,  120.07444    ,  120.77444    ,  121.39444    ,
     *   121.96444    ,
     *   128.72904    ,  108.70938    ,  115.18444    ,  117.55444    ,
     *   118.80444    ,  119.68444    ,  120.40444    ,  121.04444    ,
     *   121.62444    ,
     *   131.76028    ,  116.07618    ,  116.89444    ,  117.77444    ,
     *   118.59444    ,  119.34444    ,  120.04444    ,  120.68444    ,
     *   121.27444    ,
     *   134.53369    ,  121.23907    ,  118.50444    ,  117.97444    ,
     *   118.33444    ,  118.96444    ,  119.64444    ,  120.30444    ,
     *   120.91444    ,
     *   137.10582    ,  125.43141    ,  117.89444    ,  117.18444    ,
     *   117.70444    ,  118.44444    ,  119.19444    ,  119.89444    ,
     *   120.53444    ,
     *   139.51554    ,  129.04481    ,  110.38000    ,  115.06444    ,
     *   116.71444    ,  117.78444    ,  118.67444    ,  119.46444    ,
     *   120.15444    ,
     *   141.79091    ,  132.26395    ,  117.49379    ,  115.80444    ,
     *   116.18444    ,  117.16444    ,  118.16444    ,  119.03444    ,
     *   119.77444    ,
     *   143.95299    ,  135.19327    ,  122.64458    ,  114.42444    ,
     *   114.94444    ,  116.41444    ,  117.67444    ,  118.65444    ,
     *   119.44444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   146.01798    ,  137.89857    ,  126.87046    ,  104.20909    ,
     *   112.62444    ,  115.77444    ,  117.37444    ,  118.42444    ,
     *   119.21444    ,
     *   147.99874    ,  140.42446    ,  130.53040    ,  114.49614    ,
     *   115.43444    ,  116.60444    ,  117.59444    ,  118.42444    ,
     *   119.11444    ,
     *   149.90561    ,  142.80279    ,  133.79953    ,  120.63520    ,
     *   118.03444    ,  117.60444    ,  117.98444    ,  118.54444    ,
     *   119.11444    ,
     *   151.74708    ,  145.05725    ,  136.77881    ,  125.42149    ,
     *   118.50444    ,  117.80444    ,  118.17444    ,  118.68444    ,
     *   119.17444    ,
     *   153.53024    ,  147.20599    ,  139.53271    ,  129.46407    ,
     *   112.77183    ,  116.90444    ,  118.18444    ,  118.80444    ,
     *   119.25444    ,
     *   155.26104    ,  149.26330    ,  142.10530    ,  133.02021    ,
     *   119.66545    ,  118.79444    ,  118.77444    ,  119.01444    ,
     *   119.32444    ,
     *   157.35859    ,  151.72365    ,  145.11357    ,  136.98523    ,
     *   125.99167    ,  120.14444    ,  119.11444    ,  119.05444    ,
     *   119.25444    ,
     *   159.39064    ,  154.07690    ,  147.93260    ,  140.55883    ,
     *   131.09489    ,  116.65266    ,  118.34444    ,  118.71444    ,
     *   118.97444    ,
     *   161.36426    ,  156.33732    ,  150.59513    ,  143.83639    ,
     *   135.47394    ,  123.98910    ,  118.78444    ,  118.31444    ,
     *   118.53444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   163.28550    ,  158.51652    ,  153.12585    ,  146.88079    ,
     *   139.36210    ,  129.64706    ,  114.41386    ,  117.07444    ,
     *   117.85444    ,
     *   165.15952    ,  160.62405    ,  155.54391    ,  149.73608    ,
     *   142.89086    ,  134.39976    ,  122.65575    ,  117.60444    ,
     *   117.38444    ,
     *   166.99086    ,  162.66795    ,  157.86455    ,  152.43452    ,
     *   146.14296    ,  138.56604    ,  128.76732    ,  113.22174    ,
     *   116.23444    ,
     *   168.78349    ,  164.65501    ,  160.10011    ,  155.00059    ,
     *   149.17445    ,  142.31454    ,  133.81977    ,  122.10103    ,
     *   117.08444    ,
     *   170.54091    ,  166.59107    ,  162.26079    ,  157.45340    ,
     *   152.02540    ,  145.74737    ,  138.20867    ,  128.51127    ,
     *   113.09859    ,
     *   172.26628    ,  168.48123    ,  164.35514    ,  159.80821    ,
     *   154.72563    ,  148.93187    ,  142.13375    ,  133.76571    ,
     *   122.33317    ,
     *   173.96244    ,  170.32994    ,  166.39043    ,  162.07746    ,
     *   157.29806    ,  151.91528    ,  145.71271    ,  138.30920    ,
     *   128.88224    ,
     *   175.63196    ,  172.14115    ,  168.37289    ,  164.27148    ,
     *   159.76078    ,  154.73224    ,  149.02190    ,  142.36040    ,
     *   134.23752    ,
     *   177.27724    ,  173.91840    ,  170.30798    ,  166.39895    ,
     *   162.12840    ,  157.40909    ,  152.11418    ,  146.04646    ,
     *   138.86549    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   178.90045    ,  175.66491    ,  172.20050    ,  168.46730    ,
     *   164.41292    ,  159.96644    ,  155.02800    ,  149.44922    ,
     *   142.99123    ,
     *   180.50368    ,  177.38360    ,  174.05472    ,  170.48298    ,
     *   166.62441    ,  162.42080    ,  157.79240    ,  152.62507    ,
     *   146.74489    ,
     *   182.08886    ,  179.07718    ,  175.87450    ,  172.45161    ,
     *   168.77141    ,  164.78569    ,  160.42998    ,  155.61488    ,
     *   150.21011    ,
     *   183.65785    ,  180.74816    ,  177.66333    ,  174.37821    ,
     *   170.86130    ,  167.07237    ,  162.95877    ,  158.44944    ,
     *   153.44452    ,
     *   185.21246    ,  182.39895    ,  179.42447    ,  176.26728    ,
     *   172.90053    ,  169.29042    ,  165.39355    ,  161.15270    ,
     *   156.48996    ,
     *   186.75450    ,  184.03188    ,  181.16100    ,  178.12301    ,
     *   174.89491    ,  171.44815    ,  167.74667    ,  163.74392    ,
     *   159.37814    ,
     *   188.75533    ,  186.14436    ,  183.39985    ,  180.50612    ,
     *   177.44425    ,  174.19117    ,  170.71831    ,  166.98962    ,
     *   162.95867    ,
     *   190.74422    ,  188.23766    ,  185.61050    ,  182.84959    ,
     *   179.93931    ,  176.86089    ,  173.59145    ,  170.10275    ,
     *   166.35926    ,
     *   192.73363    ,  190.32545    ,  187.80810    ,  185.17054    ,
     *   182.39983    ,  179.48059    ,  176.39440    ,  173.11890    ,
     *   169.62657    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   192.95851    ,  190.56110    ,  188.05571    ,  185.43154    ,
     *   182.67591    ,  179.77378    ,  176.70716    ,  173.45427    ,
     *   169.98835    ,
     *   193.44366    ,  191.06922    ,  188.58934    ,  185.99369    ,
     *   183.27012    ,  180.40431    ,  177.37918    ,  174.17411    ,
     *   170.76392    ,
     *   193.92936    ,  191.57758    ,  189.12285    ,  186.55525    ,
     *   183.86316    ,  181.03294    ,  178.04837    ,  174.88991    ,
     *   171.53386    ,
     *   194.41563    ,  192.08622    ,  189.65627    ,  187.11626    ,
     *   184.45510    ,  181.65976    ,  178.71483    ,  175.60183    ,
     *   172.29839    ,
     *   194.90248    ,  192.59516    ,  190.18963    ,  187.67677    ,
     *   185.04598    ,  182.28484    ,  179.37869    ,  176.31002    ,
     *   173.05775    ,
     *   195.38994    ,  193.10441    ,  190.72295    ,  188.23683    ,
     *   185.63588    ,  182.90826    ,  180.04003    ,  177.01462    ,
     *   173.81212    ,
     *   195.87802    ,  193.61400    ,  191.25628    ,  188.79646    ,
     *   186.22482    ,  183.53008    ,  180.69897    ,  177.71578    ,
     *   174.56172    ,
     *   196.36674    ,  194.12396    ,  191.78964    ,  189.35571    ,
     *   186.81288    ,  184.15039    ,  181.35560    ,  178.41363    ,
     *   175.30673    ,
     *   196.85612    ,  194.63431    ,  192.32305    ,  189.91461    ,
     *   187.40011    ,  184.76924    ,  182.01002    ,  179.10830    ,
     *   176.04733    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   197.34617    ,  195.14507    ,  192.85655    ,  190.47321    ,
     *   187.98654    ,  185.38672    ,  182.66231    ,  179.79992    ,
     *   176.78370    ,
     *   197.83692    ,  195.65626    ,  193.39018    ,  191.03155    ,
     *   188.57224    ,  186.00288    ,  183.31257    ,  180.48861    ,
     *   177.51601    ,
     *   198.32838    ,  196.16791    ,  193.92394    ,  191.58965    ,
     *   189.15725    ,  186.61778    ,  183.96089    ,  181.17449    ,
     *   178.24441    ,
     *   198.82057    ,  196.68004    ,  194.45788    ,  192.14757    ,
     *   189.74162    ,  187.23151    ,  184.60734    ,  181.85767    ,
     *   178.96907    ,
     *   202.76645    ,  200.77613    ,  198.71748    ,  196.58578    ,
     *   194.37573    ,  192.08138    ,  189.69599    ,  187.21190    ,
     *   184.62036    ,
     *   206.76873    ,  204.91494    ,  203.00359    ,  201.03125    ,
     *   198.99417    ,  196.88815    ,  194.70855    ,  192.45020    ,
     *   190.10729    ,
     *   210.83657    ,  209.10734    ,  207.32931    ,  205.50000    ,
     *   203.61672    ,  201.67653    ,  199.67619    ,  197.61217    ,
     *   195.48060    ,
     *   214.97931    ,  213.36414    ,  211.70732    ,  210.00708    ,
     *   208.26148    ,  206.46845    ,  204.62572    ,  202.73088    ,
     *   200.78129    ,
     *   219.20652    ,  217.69616    ,  216.15005    ,  214.56689    ,
     *   212.94530    ,  211.28380    ,  209.58084    ,  207.83472    ,
     *   206.04368    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   223.52802    ,  222.11434    ,  220.66977    ,  219.19336    ,
     *   217.68412    ,  216.14102    ,  214.56295    ,  212.94877    ,
     *   211.29725    ,
     *   227.95393    ,  226.62976    ,  225.27871    ,  223.90011    ,
     *   222.49325    ,  221.05739    ,  219.59177    ,  218.09560    ,
     *   216.56804    ,
     *   232.49465    ,  231.25365    ,  229.98912    ,  228.70057    ,
     *   227.38750    ,  226.04939    ,  224.68571    ,  223.29590    ,
     *   221.87942    ,
     *   237.16085    ,  235.99743    ,  234.81327    ,  233.60802    ,
     *   232.38133    ,  231.13283    ,  229.86216    ,  228.56894    ,
     *   227.25280    ,
     *   241.96348    ,  240.87268    ,  239.76348    ,  238.63564    ,
     *   237.48890    ,  236.32302    ,  235.13775    ,  233.93283    ,
     *   232.70801    ,
     *   246.91373    ,  245.89115    ,  244.85214    ,  243.79654    ,
     *   242.72416    ,  241.63485    ,  240.52843    ,  239.40475    ,
     *   238.26362    ,
     *   252.02300    ,  251.06472    ,  250.09168    ,  249.10376    ,
     *   248.10086    ,  247.08286    ,  246.04965    ,  245.00113    ,
     *   243.93719    ,
     *   257.30285    ,  256.40536    ,  255.49453    ,  254.57028    ,
     *   253.63255    ,  252.68126    ,  251.71635    ,  250.73774    ,
     *   249.74539    ,
     *   262.76499    ,  261.92513    ,  261.07314    ,  260.20899    ,
     *   259.33261    ,  258.44398    ,  257.54306    ,  256.62981    ,
     *   255.70420    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   268.42118    ,  267.63611    ,  266.83994    ,  266.03266    ,
     *   265.21424    ,  264.38467    ,  263.54393    ,  262.69201    ,
     *   261.82891    ,
     *   274.28326    ,  273.55035    ,  272.80725    ,  272.05395    ,
     *   271.29043    ,  270.51670    ,  269.73275    ,  268.93859    ,
     *   268.13424    ,
     *   280.36301    ,  279.67989    ,  278.98733    ,  278.28535    ,
     *   277.57395    ,  276.85314    ,  276.12293    ,  275.38334    ,
     *   274.63438    ,
     *   286.67220    ,  286.03663    ,  285.39229    ,  284.73919    ,
     *   284.07736    ,  283.40680    ,  282.72755    ,  282.03961    ,
     *   281.34302    ,
     *   293.22246    ,  292.63235    ,  292.03405    ,  291.42757    ,
     *   290.81294    ,  290.19018    ,  289.55931    ,  288.92037    ,
     *   288.27338    ,
     *   300.02528    ,  299.47866    ,  298.92434    ,  298.36234    ,
     *   297.79270    ,  297.21544    ,  296.63058    ,  296.03817    ,
     *   295.43824    ,
     *   307.09196    ,  306.58694    ,  306.07464    ,  305.55511    ,
     *   305.02836    ,  304.49443    ,  303.95335    ,  303.40516    ,
     *   302.84990    ,
     *   314.43356    ,  313.96832    ,  313.49617    ,  313.01716    ,
     *   312.53130    ,  312.03865    ,  311.53923    ,  311.03308    ,
     *   310.52025    ,
     *   322.06088    ,  321.63364    ,  321.19982    ,  320.75946    ,
     *   320.31258    ,  319.85923    ,  319.39945    ,  318.93327    ,
     *   318.46073    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   329.98440    ,  329.59344    ,  329.19618    ,  328.79264    ,
     *   328.38288    ,  327.96693    ,  327.54483    ,  327.11662    ,
     *   326.68235    ,
     *   338.21429    ,  337.85790    ,  337.49545    ,  337.12697    ,
     *   336.75252    ,  336.37212    ,  335.98581    ,  335.59365    ,
     *   335.19568    ,
     *   346.76037    ,  346.43686    ,  346.10751    ,  345.77235    ,
     *   345.43142    ,  345.08476    ,  344.73242    ,  344.37444    ,
     *   344.01087    ,
     *   355.63210    ,  355.33982    ,  355.04187    ,  354.73829    ,
     *   354.42914    ,  354.11445    ,  353.79427    ,  353.46865    ,
     *   353.13763    ,
     *   364.83864    ,  364.57591    ,  364.30768    ,  364.03399    ,
     *   363.75489    ,  363.47043    ,  363.18064    ,  362.88559    ,
     *   362.58532    ,
     *   374.38880    ,  374.15397    ,  373.91378    ,  373.66829    ,
     *   373.41754    ,  373.16158    ,  372.90046    ,  372.63422    ,
     *   372.36292    ,
     *   384.29117    ,  384.08257    ,  383.86877    ,  383.64979    ,
     *   383.42570    ,  383.19654    ,  382.96236    ,  382.72322    ,
     *   382.47915    ,
     *   394.55409    ,  394.37009    ,  394.18100    ,  393.98687    ,
     *   393.78776    ,  393.58372    ,  393.37479    ,  393.16104    ,
     *   392.94251    ,
     *   405.18584    ,  405.02478    ,  404.85875    ,  404.68781    ,
     *   404.51202    ,  404.33142    ,  404.14608    ,  403.95604    ,
     *   403.76135    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   416.19466    ,  416.05488    ,  415.91027    ,  415.76087    ,
     *   415.60675    ,  415.44795    ,  415.28453    ,  415.11655    ,
     *   414.94406    ,
     *   427.58888    ,  427.46876    ,  427.34392    ,  427.21443    ,
     *   427.08034    ,  426.94171    ,  426.79859    ,  426.65104    ,
     *   426.49912    ,
     *   439.37709    ,  439.27498    ,  439.16830    ,  439.05709    ,
     *   438.94142    ,  438.82135    ,  438.69693    ,  438.56822    ,
     *   438.43528    ,
     *   451.56820    ,  451.48250    ,  451.39236    ,  451.29784    ,
     *   451.19901    ,  451.09591    ,  450.98862    ,  450.87718    ,
     *   450.76166    ,
     *   464.17160    ,  464.10071    ,  464.02554    ,  463.94614    ,
     *   463.86258    ,  463.77492    ,  463.68321    ,  463.58752    ,
     *   463.48791    ,
     *   477.19723    ,  477.13958    ,  477.07782    ,  477.01200    ,
     *   476.94219    ,  476.86846    ,  476.79086    ,  476.70944    ,
     *   476.62427    ,
     *   490.65561    ,  490.60967    ,  490.55980    ,  490.50608    ,
     *   490.44856    ,  490.38730    ,  490.32236    ,  490.25379    ,
     *   490.18166    ,
     *   504.55785    ,  504.52213    ,  504.48271    ,  504.43965    ,
     *   504.39300    ,  504.34282    ,  504.28917    ,  504.23211    ,
     *   504.17169    ,
     *   518.91556    ,  518.88866    ,  518.85829    ,  518.82452    ,
     *   518.78741    ,  518.74701    ,  518.70337    ,  518.65655    ,
     *   518.60659    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   533.74069    ,  533.72127    ,  533.69867    ,  533.67292    ,
     *   533.64411    ,  533.61227    ,  533.57745    ,  533.53971    ,
     *   533.49908    ,
     *   549.04525    ,  549.03209    ,  549.01605    ,  548.99719    ,
     *   548.97555    ,  548.95118    ,  548.92413    ,  548.89443    ,
     *   548.86213    ,
     *   564.84089    ,  564.83291    ,  564.82241    ,  564.80943    ,
     *   564.79400    ,  564.77617    ,  564.75598    ,  564.73345    ,
     *   564.70862    ,
     *   581.13843    ,  581.13475    ,  581.12894    ,  581.12102    ,
     *   581.11103    ,  581.09900    ,  581.08496    ,  581.06893    ,
     *   581.05093    ,
     *   597.94722    ,  597.94719    ,  597.94546    ,  597.94204    ,
     *   597.93696    ,  597.93024    ,  597.92188    ,  597.91191    ,
     *   597.90033    ,
     *   615.27441    ,  615.27769    ,  615.27974    ,  615.28056    ,
     *   615.28016    ,  615.27855    ,  615.27572    ,  615.27168    ,
     *   615.26642    ,
     *   633.12415    ,  633.13079    ,  633.13671    ,  633.14189    ,
     *   633.14632    ,  633.15001    ,  633.15292    ,  633.15504    ,
     *   633.15636    ,
     *   651.49678    ,  651.50731    ,  651.51766    ,  651.52780    ,
     *   651.53770    ,  651.54732    ,  651.55664    ,  651.56562    ,
     *   651.57422    ,
     *   670.38802    ,  670.40357    ,  670.41951    ,  670.43578    ,
     *   670.45233    ,  670.46911    ,  670.48607    ,  670.50315    ,
     *   670.52028    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   689.78828    ,  689.81071    ,  689.83410    ,  689.85839    ,
     *   689.88349    ,  689.90933    ,  689.93583    ,  689.96291    ,
     *   689.99048    ,
     *   709.68224    ,  709.71427    ,  709.74785    ,  709.78288    ,
     *   709.81925    ,  709.85686    ,  709.89561    ,  709.93538    ,
     *   709.97609    ,
     *   730.04877    ,  730.09414    ,  730.14163    ,  730.19112    ,
     *   730.24247    ,  730.29554    ,  730.35020    ,  730.40632    ,
     *   730.46376    ,
     *   750.86147    ,  750.92510    ,  750.99142    ,  751.06026    ,
     *   751.13143    ,  751.20478    ,  751.28013    ,  751.35732    ,
     *   751.43620    ,
     *   772.09016    ,  772.17834    ,  772.26973    ,  772.36412    ,
     *   772.46129    ,  772.56104    ,  772.66316    ,  772.76745    ,
     *   772.87372    ,
     *   793.70390    ,  793.82442    ,  793.94864    ,  794.07630    ,
     *   794.20713    ,  794.34088    ,  794.47729    ,  794.61615    ,
     *   794.75720    ,
     *   815.67642    ,  815.83867    ,  816.00509    ,  816.17535    ,
     *   816.34913    ,  816.52611    ,  816.70599    ,  816.88849    ,
     *   817.07333    ,
     *   837.99550    ,  838.21046    ,  838.43008    ,  838.65393    ,
     *   838.88161    ,  839.11273    ,  839.34693    ,  839.58385    ,
     *   839.82315    ,
     *   860.67911    ,  860.95900    ,  861.24414    ,  861.53398    ,
     *   861.82799    ,  862.12569    ,  862.42662    ,  862.73033    ,
     *   863.03642    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   883.80305    ,  884.16034    ,  884.52375    ,  884.89254    ,
     *   885.26604    ,  885.64360    ,  886.02462    ,  886.40854    ,
     *   886.79483    ,
     *   907.54904    ,  907.99383    ,  908.44632    ,  908.90548    ,
     *   909.37037    ,  909.84011    ,  910.31389    ,  910.79093    ,
     *   911.27054    ,
     *   932.28943    ,  932.82348    ,  933.36845    ,  933.92280    ,
     *   934.48512    ,  935.05411    ,  935.62861    ,  936.20751    ,
     *   936.78983    ,
     *   958.73996    ,  959.34314    ,  959.96416    ,  960.60050    ,
     *   961.24990    ,  961.91031    ,  962.57988    ,  963.25691    ,
     *   963.93987    ,
     *   988.24228    ,  988.84158    ,  989.47427    ,  990.13583    ,
     *   990.82221    ,  991.52982    ,  992.25543    ,  992.99616    ,
     *   993.74941    ,
     *   1023.3023    ,  1023.7002    ,  1024.1680    ,  1024.6964    ,
     *   1025.2774    ,  1025.9039    ,  1026.5697    ,  1027.2693    ,
     *   1027.9977    ,
     *   1068.6520    ,  1068.3559    ,  1068.2192    ,  1068.2207    ,
     *   1068.3423    ,  1068.5684    ,  1068.8853    ,  1069.2814    ,
     *   1069.7461    ,
     *   1133.4273    ,  1131.2260    ,  1129.4166    ,  1127.9444    ,
     *   1126.7632    ,  1125.8342    ,  1125.1244    ,  1124.6055    ,
     *   1124.2532    ,
     *   1235.8435    ,  1228.6957    ,  1222.5899    ,  1217.3632    ,
     *   1212.8833    ,  1209.0419    ,  1205.7492    ,  1202.9303    ,
     *   1200.5225    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   129.74444    ,  130.21444    ,  130.66444    ,  131.11444    ,
     *   131.55444    ,  131.99444    ,  132.55444    ,  133.10444    ,
     *   133.64327    ,
     *   129.44444    ,  129.94444    ,  130.42444    ,  130.90444    ,
     *   131.37444    ,  131.83444    ,  132.43444    ,  133.02444    ,
     *   133.59390    ,
     *   129.12444    ,  129.65444    ,  130.16444    ,  130.67444    ,
     *   131.17444    ,  131.67444    ,  132.30444    ,  132.93444    ,
     *   133.54105    ,
     *   128.77444    ,  129.33444    ,  129.88444    ,  130.43444    ,
     *   130.96444    ,  131.49444    ,  132.17444    ,  132.83444    ,
     *   133.48458    ,
     *   128.39444    ,  128.99444    ,  129.58444    ,  130.16444    ,
     *   130.74444    ,  131.30444    ,  132.02444    ,  132.73444    ,
     *   133.42434    ,
     *   127.99444    ,  128.64444    ,  129.27444    ,  129.89444    ,
     *   130.50444    ,  131.10444    ,  131.87444    ,  132.62444    ,
     *   133.36019    ,
     *   127.61444    ,  128.30444    ,  128.97444    ,  129.63444    ,
     *   130.28444    ,  130.91444    ,  131.72444    ,  132.52444    ,
     *   133.29198    ,
     *   127.30444    ,  128.01444    ,  128.71444    ,  129.40444    ,
     *   130.07444    ,  130.74444    ,  131.59444    ,  132.41444    ,
     *   133.21956    ,
     *   127.08444    ,  127.81444    ,  128.52444    ,  129.23444    ,
     *   129.92444    ,  130.60444    ,  131.47444    ,  132.31444    ,
     *   133.14278    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   126.98444    ,  127.71444    ,  128.42444    ,  129.13444    ,
     *   129.82444    ,  130.50444    ,  131.37444    ,  132.23444    ,
     *   133.06148    ,
     *   126.98444    ,  127.69444    ,  128.39444    ,  129.08444    ,
     *   129.77444    ,  130.44444    ,  131.30444    ,  132.14444    ,
     *   132.97551    ,
     *   127.01444    ,  127.71444    ,  128.40444    ,  129.07444    ,
     *   129.74444    ,  130.39444    ,  131.24444    ,  132.07444    ,
     *   132.88471    ,
     *   127.03444    ,  127.71444    ,  128.39444    ,  129.05444    ,
     *   129.70444    ,  130.34444    ,  131.17444    ,  131.98444    ,
     *   132.78891    ,
     *   126.98444    ,  127.66444    ,  128.33444    ,  128.99444    ,
     *   129.63444    ,  130.27444    ,  131.09444    ,  131.89444    ,
     *   132.68796    ,
     *   126.87444    ,  127.55444    ,  128.22444    ,  128.88444    ,
     *   129.53444    ,  130.17444    ,  130.99444    ,  131.79444    ,
     *   132.58168    ,
     *   126.71444    ,  127.40444    ,  128.08444    ,  128.75444    ,
     *   129.40444    ,  130.05444    ,  130.87444    ,  131.68444    ,
     *   132.46990    ,
     *   126.57444    ,  127.27444    ,  127.95444    ,  128.62444    ,
     *   129.28444    ,  129.92444    ,  130.75444    ,  131.56444    ,
     *   132.35244    ,
     *   126.49444    ,  127.18444    ,  127.86444    ,  128.52444    ,
     *   129.17444    ,  129.82444    ,  130.64444    ,  131.44444    ,
     *   132.22912    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   126.49444    ,  127.16444    ,  127.82444    ,  128.46444    ,
     *   129.10444    ,  129.73444    ,  130.54444    ,  131.32444    ,
     *   132.09976    ,
     *   126.54444    ,  127.18444    ,  127.82444    ,  128.44444    ,
     *   129.06444    ,  129.66444    ,  130.44444    ,  131.21444    ,
     *   131.96415    ,
     *   126.60444    ,  127.22444    ,  127.83444    ,  128.43444    ,
     *   129.02444    ,  129.60444    ,  130.35444    ,  131.09444    ,
     *   131.82211    ,
     *   126.63444    ,  127.23444    ,  127.82444    ,  128.40444    ,
     *   128.97444    ,  129.53444    ,  130.25444    ,  130.97444    ,
     *   131.67342    ,
     *   126.60444    ,  127.19444    ,  127.76444    ,  128.33444    ,
     *   128.88444    ,  129.43444    ,  130.14444    ,  130.83444    ,
     *   131.51788    ,
     *   126.53444    ,  127.11444    ,  127.67444    ,  128.23444    ,
     *   128.77444    ,  129.31444    ,  130.00444    ,  130.68444    ,
     *   131.35525    ,
     *   126.43444    ,  126.99444    ,  127.55444    ,  128.10444    ,
     *   128.64444    ,  129.17444    ,  129.85444    ,  130.52444    ,
     *   131.18532    ,
     *   126.30444    ,  126.86444    ,  127.41444    ,  127.96444    ,
     *   128.49444    ,  129.01444    ,  129.69444    ,  130.35444    ,
     *   131.00783    ,
     *   126.15444    ,  126.71444    ,  127.25444    ,  127.79444    ,
     *   128.32444    ,  128.84444    ,  129.51444    ,  130.17444    ,
     *   130.82254    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   125.95444    ,  126.51444    ,  127.06444    ,  127.59444    ,
     *   128.12444    ,  128.64444    ,  129.31444    ,  129.97444    ,
     *   130.62919    ,
     *   125.68444    ,  126.25444    ,  126.81444    ,  127.35444    ,
     *   127.89444    ,  128.42444    ,  129.10444    ,  129.76444    ,
     *   130.42750    ,
     *   125.35444    ,  125.93444    ,  126.51444    ,  127.07444    ,
     *   127.62444    ,  128.16444    ,  128.86444    ,  129.54444    ,
     *   130.21719    ,
     *   125.06444    ,  125.67444    ,  126.25444    ,  126.83444    ,
     *   127.39444    ,  127.95444    ,  128.66444    ,  129.36444    ,
     *   130.04845    ,
     *   124.78444    ,  125.40444    ,  126.00444    ,  126.59444    ,
     *   127.17444    ,  127.73444    ,  128.46444    ,  129.17444    ,
     *   129.87422    ,
     *   124.52444    ,  125.15444    ,  125.76444    ,  126.36444    ,
     *   126.95444    ,  127.52444    ,  128.26444    ,  128.98444    ,
     *   129.69436    ,
     *   124.31444    ,  124.94444    ,  125.56444    ,  126.16444    ,
     *   126.75444    ,  127.33444    ,  128.07444    ,  128.80444    ,
     *   129.50871    ,
     *   124.16444    ,  124.79444    ,  125.39444    ,  125.99444    ,
     *   126.58444    ,  127.15444    ,  127.89444    ,  128.61444    ,
     *   129.31709    ,
     *   124.08444    ,  124.68444    ,  125.28444    ,  125.86444    ,
     *   126.44444    ,  127.00444    ,  127.72444    ,  128.42444    ,
     *   129.11935    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   124.05444    ,  124.63444    ,  125.21444    ,  125.77444    ,
     *   126.32444    ,  126.86444    ,  127.56444    ,  128.24444    ,
     *   128.91530    ,
     *   124.05444    ,  124.61444    ,  125.15444    ,  125.69444    ,
     *   126.22444    ,  126.73444    ,  127.40444    ,  128.06444    ,
     *   128.70475    ,
     *   124.03444    ,  124.57444    ,  125.09444    ,  125.60444    ,
     *   126.11444    ,  126.60444    ,  127.24444    ,  127.86444    ,
     *   128.48751    ,
     *   123.97444    ,  124.49444    ,  125.00444    ,  125.49444    ,
     *   125.97444    ,  126.45444    ,  127.06444    ,  127.66444    ,
     *   128.26338    ,
     *   123.86444    ,  124.36444    ,  124.86444    ,  125.34444    ,
     *   125.81444    ,  126.27444    ,  126.87444    ,  127.45444    ,
     *   128.03213    ,
     *   123.70444    ,  124.20444    ,  124.68444    ,  125.15444    ,
     *   125.62444    ,  126.07444    ,  126.65444    ,  127.22444    ,
     *   127.79354    ,
     *   123.51444    ,  124.01444    ,  124.48444    ,  124.95444    ,
     *   125.40444    ,  125.85444    ,  126.42444    ,  126.99444    ,
     *   127.54739    ,
     *   123.31444    ,  123.80444    ,  124.27444    ,  124.73444    ,
     *   125.18444    ,  125.62444    ,  126.18444    ,  126.74444    ,
     *   127.29341    ,
     *   123.07444    ,  123.56444    ,  124.03444    ,  124.49444    ,
     *   124.93444    ,  125.37444    ,  125.93444    ,  126.48444    ,
     *   127.03135    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   122.80444    ,  123.29444    ,  123.76444    ,  124.22444    ,
     *   124.67444    ,  125.10444    ,  125.66444    ,  126.21444    ,
     *   126.76094    ,
     *   122.49444    ,  122.99444    ,  123.47444    ,  123.93444    ,
     *   124.38444    ,  124.82444    ,  125.38444    ,  125.93444    ,
     *   126.48189    ,
     *   122.16444    ,  122.67444    ,  123.15444    ,  123.62444    ,
     *   124.08444    ,  124.52444    ,  125.09444    ,  125.64444    ,
     *   126.19390    ,
     *   121.82444    ,  122.34444    ,  122.83444    ,  123.31444    ,
     *   123.76444    ,  124.21444    ,  124.78444    ,  125.34444    ,
     *   125.89664    ,
     *   121.48444    ,  122.01444    ,  122.51444    ,  122.99444    ,
     *   123.45444    ,  123.90444    ,  124.47444    ,  125.03444    ,
     *   125.58980    ,
     *   121.12444    ,  121.67444    ,  122.18444    ,  122.66444    ,
     *   123.13444    ,  123.58444    ,  124.15444    ,  124.72444    ,
     *   125.27301    ,
     *   120.77444    ,  121.33444    ,  121.85444    ,  122.33444    ,
     *   122.80444    ,  123.25444    ,  123.83444    ,  124.39444    ,
     *   124.94590    ,
     *   120.42444    ,  120.99444    ,  121.52444    ,  122.01444    ,
     *   122.48444    ,  122.93444    ,  123.50444    ,  124.06444    ,
     *   124.60808    ,
     *   120.11444    ,  120.69444    ,  121.21444    ,  121.70444    ,
     *   122.16444    ,  122.61444    ,  123.17444    ,  123.72444    ,
     *   124.25913    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   119.86444    ,  120.43444    ,  120.94444    ,  121.41444    ,
     *   121.86444    ,  122.30444    ,  122.84444    ,  123.37444    ,
     *   123.89862    ,
     *   119.70444    ,  120.23444    ,  120.72444    ,  121.17444    ,
     *   121.60444    ,  122.01444    ,  122.52444    ,  123.03444    ,
     *   123.52608    ,
     *   119.64444    ,  120.11444    ,  120.55444    ,  120.97444    ,
     *   121.36444    ,  121.74444    ,  122.22444    ,  122.68444    ,
     *   123.14102    ,
     *   119.63444    ,  120.05444    ,  120.44444    ,  120.81444    ,
     *   121.16444    ,  121.49444    ,  121.91444    ,  122.33444    ,
     *   122.74292    ,
     *   119.65444    ,  120.02444    ,  120.35444    ,  120.67444    ,
     *   120.97444    ,  121.25444    ,  121.61444    ,  121.97444    ,
     *   122.33124    ,
     *   119.64444    ,  119.95444    ,  120.24444    ,  120.51444    ,
     *   120.76444    ,  121.00444    ,  121.30444    ,  121.60444    ,
     *   121.90538    ,
     *   119.52444    ,  119.78444    ,  120.03444    ,  120.25444    ,
     *   120.46444    ,  120.64444    ,  120.88444    ,  121.11444    ,
     *   121.35216    ,
     *   119.24444    ,  119.50444    ,  119.73444    ,  119.93444    ,
     *   120.09444    ,  120.24444    ,  120.42444    ,  120.59444    ,
     *   120.77451    ,
     *   118.83444    ,  119.11444    ,  119.34444    ,  119.53444    ,
     *   119.67444    ,  119.79444    ,  119.91444    ,  120.04444    ,
     *   120.17100    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   118.30444    ,  118.63444    ,  118.89444    ,  119.07444    ,
     *   119.20444    ,  119.29444    ,  119.38444    ,  119.45444    ,
     *   119.54011    ,
     *   117.76444    ,  118.13444    ,  118.40444    ,  118.58444    ,
     *   118.70444    ,  118.76444    ,  118.81444    ,  118.84444    ,
     *   118.88014    ,
     *   117.14444    ,  117.62444    ,  117.92444    ,  118.10444    ,
     *   118.20444    ,  118.23444    ,  118.23444    ,  118.21444    ,
     *   118.18926    ,
     *   116.88444    ,  117.23444    ,  117.51444    ,  117.66444    ,
     *   117.72444    ,  117.71444    ,  117.64444    ,  117.55444    ,
     *   117.46544    ,
     *   116.05444    ,  116.85444    ,  117.18444    ,  117.30444    ,
     *   117.30444    ,  117.22444    ,  117.06444    ,  116.88444    ,
     *   116.70645    ,
     *   117.31444    ,  116.93444    ,  117.03444    ,  117.04444    ,
     *   116.93444    ,  116.76444    ,  116.48444    ,  116.19444    ,
     *   115.90978    ,
     *   113.95289    ,  116.53444    ,  116.96444    ,  116.88444    ,
     *   116.63444    ,  116.33444    ,  115.90444    ,  115.48444    ,
     *   115.07263    ,
     *   123.29261    ,  118.27444    ,  117.38444    ,  116.86444    ,
     *   116.38444    ,  115.92444    ,  115.32444    ,  114.74444    ,
     *   114.19181    ,
     *   129.84470    ,  115.92356    ,  117.41444    ,  116.80444    ,
     *   116.09444    ,  115.47444    ,  114.70444    ,  113.96444    ,
     *   113.26364    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   135.21021    ,  124.93953    ,  119.52444    ,  116.82444    ,
     *   115.69444    ,  114.95444    ,  114.05444    ,  113.15444    ,
     *   112.28376    ,
     *   139.85828    ,  131.35493    ,  118.98607    ,  115.24444    ,
     *   114.85444    ,  114.34444    ,  113.36444    ,  112.29444    ,
     *   111.24690    ,
     *   144.01075    ,  136.64760    ,  127.22402    ,  110.22228    ,
     *   114.08444    ,  113.98444    ,  112.74444    ,  111.41444    ,
     *   110.14638    ,
     *   147.79533    ,  141.25861    ,  133.35979    ,  122.71013    ,
     *   117.24444    ,  114.55444    ,  112.22444    ,  110.44444    ,
     *   108.97329    ,
     *   151.29419    ,  145.39584    ,  138.50531    ,  130.00992    ,
     *   117.71472    ,  114.12444    ,  111.13444    ,  109.17444    ,
     *   107.71477    ,
     *   154.56435    ,  149.17953    ,  143.03140    ,  135.77918    ,
     *   126.64947    ,  112.21196    ,  109.02444    ,  107.40444    ,
     *   106.35041    ,
     *   158.56396    ,  153.72100    ,  148.30782    ,  142.13533    ,
     *   134.87519    ,  125.81867    ,  104.38212    ,  104.36129    ,
     *   104.34088    ,
     *   162.31538    ,  157.91092    ,  153.06374    ,  147.65648    ,
     *   141.51072    ,  134.32739    ,  122.26533    ,  95.857119    ,
     *   101.84435    ,
     *   165.88297    ,  161.84410    ,  157.45238    ,  152.63007    ,
     *   147.26798    ,  141.20427    ,  131.75958    ,  119.33304    ,
     *   81.908738    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   166.27600    ,  162.27471    ,  157.92904    ,  153.16455    ,
     *   147.87745    ,  141.91541    ,  132.67870    ,  120.69339    ,
     *   98.599651    ,
     *   167.11732    ,  163.19479    ,  158.94519    ,  154.30063    ,
     *   149.16779    ,  143.41245    ,  134.58813    ,  123.41623    ,
     *   106.56552    ,
     *   167.95089    ,  164.10420    ,  159.94658    ,  155.41595    ,
     *   150.42814    ,  144.86423    ,  136.41074    ,  125.91532    ,
     *   111.28261    ,
     *   168.77704    ,  165.00345    ,  160.93398    ,  156.51177    ,
     *   151.66064    ,  146.27474    ,  138.15754    ,  128.24041    ,
     *   115.03941    ,
     *   169.59608    ,  165.89301    ,  161.90812    ,  157.58922    ,
     *   152.86721    ,  147.64744    ,  139.83733    ,  130.42424    ,
     *   118.28987    ,
     *   170.40831    ,  166.77332    ,  162.86966    ,  158.64936    ,
     *   154.04955    ,  148.98533    ,  141.45730    ,  132.48992    ,
     *   121.20727    ,
     *   171.21403    ,  167.64480    ,  163.81923    ,  159.69314    ,
     *   155.20923    ,  150.29104    ,  143.02342    ,  134.45461    ,
     *   123.88003    ,
     *   172.01350    ,  168.50784    ,  164.75740    ,  160.72146    ,
     *   156.34764    ,  151.56692    ,  144.54072    ,  136.33154    ,
     *   126.36132    ,
     *   172.80697    ,  169.36280    ,  165.68473    ,  161.73514    ,
     *   157.46607    ,  152.81503    ,  146.01352    ,  138.13123    ,
     *   128.68658    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   173.59470    ,  170.21005    ,  166.60172    ,  162.73492    ,
     *   158.56568    ,  154.03726    ,  147.44555    ,  139.86225    ,
     *   130.88112    ,
     *   174.37692    ,  171.04990    ,  167.50885    ,  163.72153    ,
     *   159.64755    ,  155.23527    ,  148.84007    ,  141.53168    ,
     *   132.96390    ,
     *   175.15385    ,  171.88269    ,  168.40657    ,  164.69562    ,
     *   160.71266    ,  156.41060    ,  150.19994    ,  143.14550    ,
     *   134.94963    ,
     *   175.92571    ,  172.70870    ,  169.29530    ,  165.65780    ,
     *   161.76191    ,  157.56462    ,  151.52770    ,  144.70879    ,
     *   136.85007    ,
     *   181.91133    ,  179.07319    ,  176.09242    ,  172.95322    ,
     *   169.63688    ,  166.12119    ,  161.17808    ,  155.77274    ,
     *   149.80645    ,
     *   187.67332    ,  185.14094    ,  182.50185    ,  179.74660    ,
     *   176.86442    ,  173.84295    ,  169.65798    ,  165.17266    ,
     *   160.34118    ,
     *   193.27717    ,  190.99718    ,  188.63537    ,  186.18596    ,
     *   183.64249    ,  180.99779    ,  177.37337    ,  173.54174    ,
     *   169.47939    ,
     *   198.77412    ,  196.70628    ,  194.57441    ,  192.37489    ,
     *   190.10376    ,  187.75673    ,  184.56539    ,  181.22477    ,
     *   177.72213    ,
     *   204.20579    ,  202.31905    ,  200.38127    ,  198.39017    ,
     *   196.34327    ,  194.23796    ,  191.39228    ,  188.43533    ,
     *   185.36000    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   209.60712    ,  207.87705    ,  206.10561    ,  204.29135    ,
     *   202.43271    ,  200.52811    ,  197.96549    ,  195.31752    ,
     *   192.58019    ,
     *   215.00823    ,  213.41531    ,  211.78834    ,  210.12639    ,
     *   208.42849    ,  206.69367    ,  204.36780    ,  201.97481    ,
     *   199.51244    ,
     *   220.43569    ,  218.96412    ,  217.46412    ,  215.93510    ,
     *   214.37646    ,  212.78759    ,  210.66338    ,  208.48517    ,
     *   206.25173    ,
     *   225.91336    ,  224.55024    ,  223.16305    ,  221.75143    ,
     *   220.31501    ,  218.85342    ,  216.90369    ,  214.90964    ,
     *   212.87061    ,
     *   231.46305    ,  230.19771    ,  228.91174    ,  227.60491    ,
     *   226.27702    ,  224.92784    ,  223.13122    ,  221.29752    ,
     *   219.42645    ,
     *   237.10491    ,  235.92845    ,  234.73410    ,  233.52174    ,
     *   232.29123    ,  231.04246    ,  229.38186    ,  227.68973    ,
     *   225.96597    ,
     *   242.85774    ,  241.76269    ,  240.65195    ,  239.52547    ,
     *   238.38317    ,  237.22500    ,  235.68658    ,  234.12094    ,
     *   232.52810    ,
     *   248.73925    ,  247.71925    ,  246.68538    ,  245.63758    ,
     *   244.57585    ,  243.50017    ,  242.07255    ,  240.62113    ,
     *   239.14598    ,
     *   254.76622    ,  253.81583    ,  252.85305    ,  251.87785    ,
     *   250.89024    ,  249.89024    ,  248.56396    ,  247.21662    ,
     *   245.84832    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   260.95461    ,  260.06912    ,  259.17245    ,  258.26462    ,
     *   257.34564    ,  256.41554    ,  255.18262    ,  253.93085    ,
     *   252.66038    ,
     *   267.31969    ,  266.49496    ,  265.66008    ,  264.81507    ,
     *   263.95997    ,  263.09480    ,  261.94840    ,  260.78499    ,
     *   259.60471    ,
     *   273.87607    ,  273.10844    ,  272.33153    ,  271.54536    ,
     *   270.74997    ,  269.94541    ,  268.87959    ,  267.79830    ,
     *   266.70167    ,
     *   280.63780    ,  279.92399    ,  279.20163    ,  278.47075    ,
     *   277.73139    ,  276.98360    ,  275.99316    ,  274.98853    ,
     *   273.96984    ,
     *   287.61839    ,  286.95542    ,  286.28452    ,  285.60573    ,
     *   284.91909    ,  284.22466    ,  283.30494    ,  282.37211    ,
     *   281.42631    ,
     *   294.83082    ,  294.21596    ,  293.59370    ,  292.96409    ,
     *   292.32716    ,  291.68299    ,  290.82979    ,  289.96441    ,
     *   289.08698    ,
     *   302.28761    ,  301.71832    ,  301.14210    ,  300.55897    ,
     *   299.96901    ,  299.37224    ,  298.58174    ,  297.77984    ,
     *   296.96668    ,
     *   310.00077    ,  309.47470    ,  308.94208    ,  308.40295    ,
     *   307.85737    ,  307.30539    ,  306.57404    ,  305.83198    ,
     *   305.07932    ,
     *   317.98189    ,  317.49679    ,  317.00548    ,  316.50800    ,
     *   316.00441    ,  315.49476    ,  314.81928    ,  314.13366    ,
     *   313.43802    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   326.24207    ,  325.79581    ,  325.34363    ,  324.88559    ,
     *   324.42172    ,  323.95209    ,  323.32938    ,  322.69703    ,
     *   322.05517    ,
     *   334.79195    ,  334.38250    ,  333.96738    ,  333.54665    ,
     *   333.12036    ,  332.68855    ,  332.11570    ,  331.53363    ,
     *   330.94250    ,
     *   343.64175    ,  343.26715    ,  342.88710    ,  342.50166    ,
     *   342.11088    ,  341.71481    ,  341.18902    ,  340.65441    ,
     *   340.11111    ,
     *   352.80126    ,  352.45960    ,  352.11269    ,  351.76059    ,
     *   351.40334    ,  351.04101    ,  350.55964    ,  350.06978    ,
     *   349.57156    ,
     *   362.27987    ,  361.96930    ,  361.65367    ,  361.33302    ,
     *   361.00740    ,  360.67687    ,  360.23735    ,  359.78966    ,
     *   359.33390    ,
     *   372.08661    ,  371.80534    ,  371.51916    ,  371.22812    ,
     *   370.93229    ,  370.63170    ,  370.23158    ,  369.82356    ,
     *   369.40775    ,
     *   382.23023    ,  381.97649    ,  381.71799    ,  381.45479    ,
     *   381.18694    ,  380.91449    ,  380.55138    ,  380.18063    ,
     *   379.80235    ,
     *   392.71925    ,  392.49132    ,  392.25878    ,  392.02167    ,
     *   391.78005    ,  391.53398    ,  391.20558    ,  390.86977    ,
     *   390.52668    ,
     *   403.56208    ,  403.35827    ,  403.14998    ,  402.93727    ,
     *   402.72018    ,  402.49878    ,  402.20284    ,  401.89974    ,
     *   401.58959    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   414.76711    ,  414.58577    ,  414.40008    ,  414.21011    ,
     *   414.01589    ,  413.81750    ,  413.55185    ,  413.27927    ,
     *   412.99986    ,
     *   426.34288    ,  426.18238    ,  426.01768    ,  425.84881    ,
     *   425.67586    ,  425.49885    ,  425.26138    ,  425.01721    ,
     *   424.76645    ,
     *   438.29816    ,  438.15692    ,  438.01161    ,  437.86229    ,
     *   437.70902    ,  437.55184    ,  437.34050    ,  437.12269    ,
     *   436.89853    ,
     *   450.64211    ,  450.51859    ,  450.39115    ,  450.25984    ,
     *   450.12473    ,  449.98585    ,  449.79867    ,  449.60527    ,
     *   449.40575    ,
     *   463.38443    ,  463.27713    ,  463.16607    ,  463.05130    ,
     *   462.93287    ,  462.81084    ,  462.64592    ,  462.47503    ,
     *   462.29828    ,
     *   476.53540    ,  476.44289    ,  476.34678    ,  476.24713    ,
     *   476.14399    ,  476.03741    ,  475.89293    ,  475.74275    ,
     *   475.58699    ,
     *   490.10602    ,  490.02691    ,  489.94440    ,  489.85852    ,
     *   489.76933    ,  489.67688    ,  489.55113    ,  489.41998    ,
     *   489.28352    ,
     *   504.10796    ,  504.04097    ,  503.97077    ,  503.89740    ,
     *   503.82091    ,  503.74134    ,  503.63273    ,  503.51902    ,
     *   503.40031    ,
     *   518.55355    ,  518.49747    ,  518.43839    ,  518.37636    ,
     *   518.31142    ,  518.24360    ,  518.15066    ,  518.05295    ,
     *   517.95057    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   533.45561    ,  533.40935    ,  533.36032    ,  533.30858    ,
     *   533.25414    ,  533.19706    ,  533.11847    ,  533.03549    ,
     *   532.94817    ,
     *   548.82725    ,  548.78985    ,  548.74994    ,  548.70756    ,
     *   548.66274    ,  548.61551    ,  548.55016    ,  548.48079    ,
     *   548.40747    ,
     *   564.68152    ,  564.65218    ,  564.62061    ,  564.58685    ,
     *   564.55091    ,  564.51283    ,  564.45981    ,  564.40318    ,
     *   564.34300    ,
     *   581.03098    ,  581.00910    ,  580.98531    ,  580.95961    ,
     *   580.93202    ,  580.90256    ,  580.86123    ,  580.81674    ,
     *   580.76910    ,
     *   597.88716    ,  597.87239    ,  597.85603    ,  597.83809    ,
     *   597.81857    ,  597.79746    ,  597.76749    ,  597.73482    ,
     *   597.69945    ,
     *   615.25993    ,  615.25221    ,  615.24326    ,  615.23305    ,
     *   615.22159    ,  615.20886    ,  615.19028    ,  615.16950    ,
     *   615.14650    ,
     *   633.15684    ,  633.15648    ,  633.15524    ,  633.15311    ,
     *   633.15005    ,  633.14606    ,  633.13938    ,  633.13099    ,
     *   633.12086    ,
     *   651.58240    ,  651.59013    ,  651.59736    ,  651.60406    ,
     *   651.61019    ,  651.61571    ,  651.62194    ,  651.62699    ,
     *   651.63078    ,
     *   670.53742    ,  670.55451    ,  670.57148    ,  670.58828    ,
     *   670.60487    ,  670.62118    ,  670.64200    ,  670.66215    ,
     *   670.68152    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   690.01848    ,  690.04682    ,  690.07543    ,  690.10423    ,
     *   690.13315    ,  690.16212    ,  690.19997    ,  690.23763    ,
     *   690.27496    ,
     *   710.01762    ,  710.05987    ,  710.10276    ,  710.14617    ,
     *   710.19003    ,  710.23424    ,  710.29244    ,  710.35091    ,
     *   710.40947    ,
     *   730.52240    ,  730.58213    ,  730.64280    ,  730.70432    ,
     *   730.76657    ,  730.82943    ,  730.91240    ,  730.99601    ,
     *   731.08007    ,
     *   751.51661    ,  751.59840    ,  751.68143    ,  751.76555    ,
     *   751.85063    ,  751.93655    ,  752.04995    ,  752.16429    ,
     *   752.27932    ,
     *   772.98178    ,  773.09147    ,  773.20261    ,  773.31502    ,
     *   773.42856    ,  773.54307    ,  773.69403    ,  773.84610    ,
     *   773.99898    ,
     *   794.90025    ,  795.04506    ,  795.19144    ,  795.33921    ,
     *   795.48816    ,  795.63813    ,  795.83548    ,  796.03392    ,
     *   796.23312    ,
     *   817.26024    ,  817.44898    ,  817.63931    ,  817.83101    ,
     *   818.02384    ,  818.21762    ,  818.47210    ,  818.72745    ,
     *   818.98327    ,
     *   840.06454    ,  840.30769    ,  840.55234    ,  840.79820    ,
     *   841.04503    ,  841.29259    ,  841.61702    ,  841.94182    ,
     *   842.26658    ,
     *   863.34449    ,  863.65419    ,  863.96516    ,  864.27708    ,
     *   864.58965    ,  864.90258    ,  865.31188    ,  865.72078    ,
     *   866.12878    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   887.18301    ,  887.57260    ,  887.96317    ,  888.35434    ,
     *   888.74572    ,  889.13696    ,  889.64780    ,  890.15719    ,
     *   890.66450    ,
     *   911.75207    ,  912.23491    ,  912.71851    ,  913.20233    ,
     *   913.68591    ,  914.16878    ,  914.79846    ,  915.42540    ,
     *   916.04884    ,
     *   937.37464    ,  937.96110    ,  938.54844    ,  939.13594    ,
     *   939.72294    ,  940.30884    ,  941.07238    ,  941.83198    ,
     *   942.58663    ,
     *   964.62736    ,  965.31812    ,  966.01097    ,  966.70486    ,
     *   967.39883    ,  968.09198    ,  968.99581    ,  969.89527    ,
     *   970.78892    ,
     *   994.51283    ,  995.28432    ,  996.06196    ,  996.84403    ,
     *   997.62898    ,  998.41537    ,  999.44376    ,  1000.4699    ,
     *   1001.4915    ,
     *   1028.7505    ,  1029.5240    ,  1030.3146    ,  1031.1191    ,
     *   1031.9348    ,  1032.7592    ,  1033.8466    ,  1034.9404    ,
     *   1036.0368    ,
     *   1070.2705    ,  1070.8464    ,  1071.4670    ,  1072.1257    ,
     *   1072.8172    ,  1073.5364    ,  1074.5113    ,  1075.5175    ,
     *   1076.5472    ,
     *   1124.0465    ,  1123.9671    ,  1123.9992    ,  1124.1288    ,
     *   1124.3438    ,  1124.6334    ,  1125.1089    ,  1125.6773    ,
     *   1126.3227    ,
     *   1198.4724    ,  1196.7347    ,  1195.2706    ,  1194.0466    ,
     *   1193.0338    ,  1192.2070    ,  1191.3705    ,  1190.7727    ,
     *   1190.3780    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   133.98308    ,  134.71827    ,  135.45718    ,  136.19984    ,
     *   136.94625    ,  137.69646    ,  138.45049    ,  139.20835    ,
     *   139.97008    ,
     *   133.93423    ,  134.67054    ,  135.41054    ,  136.15427    ,
     *   136.90174    ,  137.65298    ,  138.40802    ,  139.16688    ,
     *   139.92959    ,
     *   133.88195    ,  134.61945    ,  135.36062    ,  136.10550    ,
     *   136.85410    ,  137.60645    ,  138.36258    ,  139.12251    ,
     *   139.88626    ,
     *   133.82608    ,  134.56486    ,  135.30729    ,  136.05340    ,
     *   136.80321    ,  137.55675    ,  138.31404    ,  139.07511    ,
     *   139.83998    ,
     *   133.76649    ,  134.50663    ,  135.25041    ,  135.99783    ,
     *   136.74894    ,  137.50374    ,  138.26228    ,  139.02457    ,
     *   139.79064    ,
     *   133.70302    ,  134.44463    ,  135.18984    ,  135.93867    ,
     *   136.69115    ,  137.44731    ,  138.20718    ,  138.97077    ,
     *   139.73812    ,
     *   133.63555    ,  134.37871    ,  135.12544    ,  135.87577    ,
     *   136.62973    ,  137.38733    ,  138.14861    ,  138.91359    ,
     *   139.68230    ,
     *   133.56390    ,  134.30873    ,  135.05709    ,  135.80901    ,
     *   136.56453    ,  137.32367    ,  138.08645    ,  138.85291    ,
     *   139.62307    ,
     *   133.48795    ,  134.23454    ,  134.98463    ,  135.73825    ,
     *   136.49543    ,  137.25620    ,  138.02058    ,  138.78861    ,
     *   139.56031    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   133.40753    ,  134.15599    ,  134.90792    ,  135.66334    ,
     *   136.42229    ,  137.18479    ,  137.95087    ,  138.72056    ,
     *   139.49389    ,
     *   133.32250    ,  134.07294    ,  134.82682    ,  135.58415    ,
     *   136.34497    ,  137.10931    ,  137.87719    ,  138.64865    ,
     *   139.42371    ,
     *   133.23269    ,  133.98524    ,  134.74118    ,  135.50054    ,
     *   136.26334    ,  137.02962    ,  137.79941    ,  138.57274    ,
     *   139.34963    ,
     *   133.13794    ,  133.89273    ,  134.65085    ,  135.41235    ,
     *   136.17726    ,  136.94560    ,  137.71740    ,  138.49271    ,
     *   139.27154    ,
     *   133.03810    ,  133.79525    ,  134.55569    ,  135.31945    ,
     *   136.08658    ,  136.85709    ,  137.63103    ,  138.40842    ,
     *   139.18930    ,
     *   132.93300    ,  133.69264    ,  134.45552    ,  135.22168    ,
     *   135.99116    ,  136.76397    ,  137.54016    ,  138.31976    ,
     *   139.10280    ,
     *   132.82246    ,  133.58474    ,  134.35021    ,  135.11890    ,
     *   135.89085    ,  136.66609    ,  137.44466    ,  138.22659    ,
     *   139.01191    ,
     *   132.70631    ,  133.47138    ,  134.23957    ,  135.01093    ,
     *   135.78550    ,  136.56330    ,  137.34437    ,  138.12876    ,
     *   138.91648    ,
     *   132.58438    ,  133.35238    ,  134.12345    ,  134.89763    ,
     *   135.67495    ,  136.45545    ,  137.23917    ,  138.02614    ,
     *   138.81640    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   132.45648    ,  133.22758    ,  134.00169    ,  134.77883    ,
     *   135.55906    ,  136.34240    ,  137.12890    ,  137.91859    ,
     *   138.71152    ,
     *   132.32241    ,  133.09678    ,  133.87409    ,  134.65436    ,
     *   135.43765    ,  136.22398    ,  137.01341    ,  137.80597    ,
     *   138.60170    ,
     *   132.18199    ,  132.95981    ,  133.74048    ,  134.52405    ,
     *   135.31055    ,  136.10004    ,  136.89255    ,  137.68812    ,
     *   138.48680    ,
     *   132.03502    ,  132.81646    ,  133.60068    ,  134.38771    ,
     *   135.17760    ,  135.97041    ,  136.76616    ,  137.56490    ,
     *   138.36668    ,
     *   131.88127    ,  132.66654    ,  133.45448    ,  134.24516    ,
     *   135.03863    ,  135.83491    ,  136.63407    ,  137.43614    ,
     *   138.24118    ,
     *   131.72055    ,  132.50983    ,  133.30170    ,  134.09622    ,
     *   134.89343    ,  135.69338    ,  136.49612    ,  137.30169    ,
     *   138.11015    ,
     *   131.55261    ,  132.34612    ,  133.14213    ,  133.94068    ,
     *   134.74184    ,  135.54564    ,  136.35214    ,  137.16138    ,
     *   137.97343    ,
     *   131.37723    ,  132.17519    ,  132.97555    ,  133.77835    ,
     *   134.58364    ,  135.39148    ,  136.20193    ,  137.01504    ,
     *   137.83086    ,
     *   131.19415    ,  131.99681    ,  132.80173    ,  133.60899    ,
     *   134.41864    ,  135.23073    ,  136.04533    ,  136.86249    ,
     *   137.68226    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   131.00313    ,  131.81072    ,  132.62045    ,  133.43240    ,
     *   134.24663    ,  135.06318    ,  135.88213    ,  136.70354    ,
     *   137.52746    ,
     *   130.80390    ,  131.61667    ,  132.43147    ,  133.24835    ,
     *   134.06737    ,  134.88862    ,  135.71214    ,  136.53801    ,
     *   137.36627    ,
     *   130.59617    ,  131.41441    ,  132.23452    ,  133.05658    ,
     *   133.88066    ,  134.70683    ,  135.53515    ,  136.36569    ,
     *   137.19852    ,
     *   130.42952    ,  131.25217    ,  132.07658    ,  132.90283    ,
     *   133.73099    ,  134.56114    ,  135.39333    ,  136.22765    ,
     *   137.06416    ,
     *   130.25746    ,  131.08471    ,  131.91360    ,  132.74421    ,
     *   133.57661    ,  134.41088    ,  135.24709    ,  136.08533    ,
     *   136.92566    ,
     *   130.07987    ,  130.91190    ,  131.74544    ,  132.58057    ,
     *   133.41737    ,  134.25593    ,  135.09633    ,  135.93863    ,
     *   136.78292    ,
     *   129.89657    ,  130.73358    ,  131.57196    ,  132.41179    ,
     *   133.25318    ,  134.09619    ,  134.94092    ,  135.78744    ,
     *   136.63584    ,
     *   129.70741    ,  130.54960    ,  131.39301    ,  132.23774    ,
     *   133.08388    ,  133.93152    ,  134.78075    ,  135.63165    ,
     *   136.48431    ,
     *   129.51222    ,  130.35980    ,  131.20845    ,  132.05827    ,
     *   132.90936    ,  133.76181    ,  134.61571    ,  135.47116    ,
     *   136.32824    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   129.31084    ,  130.16403    ,  131.01813    ,  131.87324    ,
     *   132.72947    ,  133.58691    ,  134.44566    ,  135.30583    ,
     *   136.16750    ,
     *   129.10306    ,  129.96210    ,  130.82187    ,  131.68249    ,
     *   132.54406    ,  133.40669    ,  134.27049    ,  135.13556    ,
     *   136.00199    ,
     *   128.88871    ,  129.75385    ,  130.61952    ,  131.48587    ,
     *   132.35299    ,  133.22102    ,  134.09005    ,  134.96021    ,
     *   135.83158    ,
     *   128.66759    ,  129.53907    ,  130.41089    ,  131.28320    ,
     *   132.15611    ,  133.02974    ,  133.90422    ,  134.77965    ,
     *   135.65615    ,
     *   128.43948    ,  129.31758    ,  130.19581    ,  131.07432    ,
     *   131.95324    ,  132.83270    ,  133.71283    ,  134.59375    ,
     *   135.47557    ,
     *   128.20418    ,  129.08916    ,  129.97407    ,  130.85904    ,
     *   131.74422    ,  132.62974    ,  133.51575    ,  134.40237    ,
     *   135.28972    ,
     *   127.96144    ,  128.85362    ,  129.74548    ,  130.63718    ,
     *   131.52887    ,  132.42070    ,  133.31282    ,  134.20535    ,
     *   135.09844    ,
     *   127.71103    ,  128.61072    ,  129.50983    ,  130.40853    ,
     *   131.30701    ,  132.20540    ,  133.10387    ,  134.00256    ,
     *   134.90161    ,
     *   127.45270    ,  128.36022    ,  129.26689    ,  130.17291    ,
     *   131.07844    ,  131.98366    ,  132.88873    ,  133.79382    ,
     *   134.69906    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   127.18619    ,  128.10188    ,  129.01645    ,  129.93008    ,
     *   130.84297    ,  131.75530    ,  132.66724    ,  133.57897    ,
     *   134.49064    ,
     *   126.91121    ,  127.83545    ,  128.75825    ,  129.67982    ,
     *   130.60038    ,  131.52011    ,  132.43921    ,  133.35785    ,
     *   134.27620    ,
     *   126.62748    ,  127.56064    ,  128.49204    ,  129.42190    ,
     *   130.35045    ,  131.27789    ,  132.20443    ,  133.13026    ,
     *   134.05557    ,
     *   126.33468    ,  127.27719    ,  128.21757    ,  129.15608    ,
     *   130.09296    ,  131.02844    ,  131.96273    ,  132.89604    ,
     *   133.82857    ,
     *   126.03250    ,  126.98478    ,  127.93455    ,  128.88209    ,
     *   129.82767    ,  130.77152    ,  131.71388    ,  132.65498    ,
     *   133.59502    ,
     *   125.72060    ,  126.68310    ,  127.64269    ,  128.59967    ,
     *   129.55432    ,  130.50690    ,  131.45768    ,  132.40688    ,
     *   133.35474    ,
     *   125.39862    ,  126.37182    ,  127.34169    ,  128.30853    ,
     *   129.27265    ,  130.23435    ,  131.19389    ,  132.15153    ,
     *   133.10752    ,
     *   125.06617    ,  126.05060    ,  127.03122    ,  128.00837    ,
     *   128.98240    ,  129.95360    ,  130.92228    ,  131.88872    ,
     *   132.85318    ,
     *   124.72287    ,  125.71907    ,  126.71095    ,  127.69890    ,
     *   128.68327    ,  129.66440    ,  130.64262    ,  131.61822    ,
     *   132.59149    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   124.36828    ,  125.37684    ,  126.38053    ,  127.37977    ,
     *   128.37496    ,  129.36646    ,  130.35463    ,  131.33978    ,
     *   132.32224    ,
     *   124.00198    ,  125.02351    ,  126.03959    ,  127.05066    ,
     *   128.05717    ,  129.05951    ,  130.05806    ,  131.05318    ,
     *   132.04520    ,
     *   123.62348    ,  124.65865    ,  125.68772    ,  126.71120    ,
     *   127.72955    ,  128.74323    ,  129.75263    ,  130.75814    ,
     *   131.76013    ,
     *   123.23229    ,  124.28181    ,  125.32454    ,  126.36102    ,
     *   127.39178    ,  128.41731    ,  129.43805    ,  130.45441    ,
     *   131.46680    ,
     *   122.82789    ,  123.89252    ,  124.94959    ,  125.99973    ,
     *   127.04350    ,  128.08143    ,  129.11402    ,  130.14171    ,
     *   131.16494    ,
     *   122.40971    ,  123.49026    ,  124.56243    ,  125.62691    ,
     *   126.68432    ,  127.73524    ,  128.78023    ,  129.81976    ,
     *   130.85431    ,
     *   121.86672    ,  122.96841    ,  124.06058    ,  125.14401    ,
     *   126.21943    ,  127.28748    ,  128.34877    ,  129.40385    ,
     *   130.45324    ,
     *   121.30004    ,  122.42437    ,  123.53791    ,  124.64155    ,
     *   125.73611    ,  126.82233    ,  127.90089    ,  128.97242    ,
     *   130.03749    ,
     *   120.70834    ,  121.85696    ,  122.99336    ,  124.11857    ,
     *   125.23351    ,  126.33904    ,  127.43591    ,  128.52484    ,
     *   129.60647    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   120.09016    ,  121.26491    ,  122.42582    ,  123.57407    ,
     *   124.71074    ,  125.83679    ,  126.95310    ,  128.06046    ,
     *   129.15960    ,
     *   119.44395    ,  120.64685    ,  121.83407    ,  123.00700    ,
     *   124.16686    ,  125.31477    ,  126.45172    ,  127.57861    ,
     *   128.69627    ,
     *   118.76798    ,  120.00131    ,  121.21685    ,  122.41623    ,
     *   123.60089    ,  124.77209    ,  125.93099    ,  127.07860    ,
     *   128.21586    ,
     *   118.06037    ,  119.32668    ,  120.57278    ,  121.80058    ,
     *   123.01178    ,  124.20785    ,  125.39011    ,  126.55972    ,
     *   127.71774    ,
     *   117.31909    ,  118.62125    ,  119.90039    ,  121.15881    ,
     *   122.39848    ,  123.62112    ,  124.82826    ,  126.02125    ,
     *   127.20128    ,
     *   116.54185    ,  117.88314    ,  119.19814    ,  120.48960    ,
     *   121.75985    ,  123.01094    ,  124.24462    ,  125.46247    ,
     *   126.66584    ,
     *   115.72613    ,  117.11033    ,  118.46437    ,  119.79157    ,
     *   121.09476    ,  122.37633    ,  123.63836    ,  124.88266    ,
     *   126.11080    ,
     *   114.86909    ,  116.30059    ,  117.69728    ,  119.06329    ,
     *   120.40201    ,  121.71632    ,  123.00866    ,  124.28113    ,
     *   125.53557    ,
     *   113.96753    ,  115.45147    ,  116.89501    ,  118.30328    ,
     *   119.68044    ,  121.02995    ,  122.35472    ,  123.65722    ,
     *   124.93960    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   113.01770    ,  114.56027    ,  116.05553    ,  117.50999    ,
     *   118.92885    ,  120.31629    ,  121.67582    ,  123.01036    ,
     *   124.32240    ,
     *   112.01521    ,  113.62392    ,  115.17667    ,  116.68189    ,
     *   118.14610    ,  119.57451    ,  120.97133    ,  122.34005    ,
     *   123.68362    ,
     *   110.95466    ,  112.63895    ,  114.25613    ,  115.81740    ,
     *   117.33115    ,  118.80387    ,  120.24074    ,  121.64596    ,
     *   123.02303    ,
     *   109.82910    ,  111.60119    ,  113.29138    ,  114.91500    ,
     *   116.48306    ,  118.00385    ,  119.48378    ,  120.92798    ,
     *   122.34061    ,
     *   108.62898    ,  110.50549    ,  112.27962    ,  113.97320    ,
     *   115.60113    ,  117.17420    ,  118.70049    ,  120.18629    ,
     *   121.63664    ,
     *   107.33999    ,  109.34493    ,  111.21752    ,  112.99054    ,
     *   114.68493    ,  116.31504    ,  117.89126    ,  119.42147    ,
     *   120.91176    ,
     *   105.47809    ,  107.71173    ,  109.74532    ,  111.64141    ,
     *   113.43499    ,  115.14807    ,  116.79558    ,  118.38827    ,
     *   119.93422    ,
     *   103.29818    ,  105.90718    ,  108.16383    ,  110.21515    ,
     *   112.12649    ,  113.93408    ,  115.66050    ,  117.32096    ,
     *   118.92637    ,
     *   100.22017    ,  103.83590    ,  106.44140    ,  108.70166    ,
     *   110.75785    ,  112.67499    ,  114.48922    ,  116.22303    ,
     *   117.89154    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   99.628924    ,  103.57833    ,  106.23646    ,  108.52511    ,
     *   110.59985    ,  112.53046    ,  114.35521    ,  116.09764    ,
     *   117.77347    ,
     *   96.993860    ,  103.00218    ,  105.78668    ,  108.14055    ,
     *   110.25703    ,  112.21755    ,  114.06539    ,  115.82662    ,
     *   117.51834    ,
     *   97.774287    ,  102.39425    ,  105.32589    ,  107.75073    ,
     *   109.91144    ,  111.90304    ,  113.77455    ,  115.55485    ,
     *   117.26258    ,
     *   105.55381    ,  101.74966    ,  104.85464    ,  107.35607    ,
     *   109.56349    ,  111.58733    ,  113.48306    ,  115.28268    ,
     *   117.00652    ,
     *   110.26412    ,  101.05561    ,  104.37494    ,  106.95736    ,
     *   109.21376    ,  111.27093    ,  113.19136    ,  115.01049    ,
     *   116.75049    ,
     *   114.07356    ,  100.24460    ,  103.89184    ,  106.55602    ,
     *   108.86304    ,  110.95443    ,  112.89997    ,  114.73874    ,
     *   116.49489    ,
     *   117.39061    ,  99.727439    ,  103.41655    ,  106.15454    ,
     *   108.51247    ,  110.63861    ,  112.60948    ,  114.46794    ,
     *   116.24015    ,
     *   120.37529    ,  103.33239    ,  102.97253    ,  105.75729    ,
     *   108.16370    ,  110.32443    ,  112.32063    ,  114.19865    ,
     *   115.98676    ,
     *   123.11202    ,  107.73402    ,  102.60549    ,  105.37168    ,
     *   107.81913    ,  110.01314    ,  112.03425    ,  113.93156    ,
     *   115.73528    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   125.65294    ,  111.62353    ,  102.39018    ,  105.01024    ,
     *   107.48234    ,  109.70642    ,  111.75139    ,  113.66741    ,
     *   115.48632    ,
     *   128.03348    ,  115.08922    ,  102.49230    ,  104.69346    ,
     *   107.15865    ,  109.40646    ,  111.47333    ,  113.40713    ,
     *   115.24058    ,
     *   130.27925    ,  118.23114    ,  103.82054    ,  104.45249    ,
     *   106.85590    ,  109.11628    ,  111.20167    ,  113.15176    ,
     *   114.99887    ,
     *   132.40960    ,  121.11869    ,  106.87434    ,  104.32753    ,
     *   106.58548    ,  108.83991    ,  110.93841    ,  112.90256    ,
     *   114.76208    ,
     *   146.57325    ,  138.85017    ,  129.83654    ,  119.22004    ,
     *   109.08125    ,  108.16954    ,  109.63384    ,  111.40374    ,
     *   113.22096    ,
     *   157.77860    ,  151.82540    ,  145.18769    ,  137.72657    ,
     *   129.32052    ,  120.20861    ,  113.24674    ,  112.35661    ,
     *   113.30972    ,
     *   167.35338    ,  162.49418    ,  157.21183    ,  151.44391    ,
     *   145.12387    ,  138.20052    ,  130.72505    ,  123.25037    ,
     *   118.00292    ,
     *   175.90570    ,  171.79850    ,  167.40556    ,  162.69539    ,
     *   157.63446    ,  152.19038    ,  146.34108    ,  140.10349    ,
     *   133.62739    ,
     *   183.77557    ,  180.21996    ,  176.45939    ,  172.47675    ,
     *   168.25427    ,  163.77442    ,  159.02191    ,  153.98799    ,
     *   148.68118    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   191.17671    ,  188.04446    ,  184.75822    ,  181.30825    ,
     *   177.68472    ,  173.87817    ,  169.88014    ,  165.68427    ,
     *   161.28838    ,
     *   198.25454    ,  195.45861    ,  192.54254    ,  189.50056    ,
     *   186.32707    ,  183.01691    ,  179.56564    ,  175.96999    ,
     *   172.22845    ,
     *   205.11393    ,  202.59272    ,  199.97474    ,  197.25645    ,
     *   194.43456    ,  191.50622    ,  188.46920    ,  185.32207    ,
     *   182.06456    ,
     *   211.83405    ,  209.54254    ,  207.17093    ,  204.71697    ,
     *   202.17866    ,  199.55438    ,  196.84303    ,  194.04418    ,
     *   191.15821    ,
     *   218.47684    ,  216.38125    ,  214.21785    ,  211.98509    ,
     *   209.68171    ,  207.30673    ,  204.85962    ,  202.34039    ,
     *   199.74965    ,
     *   225.09223    ,  223.16671    ,  221.18263    ,  219.13892    ,
     *   217.03468    ,  214.86929    ,  212.64247    ,  210.35435    ,
     *   208.00556    ,
     *   231.72151    ,  229.94583    ,  228.11881    ,  226.23960    ,
     *   224.30754    ,  222.32217    ,  220.28330    ,  218.19106    ,
     *   216.04597    ,
     *   238.39955    ,  236.75764    ,  235.07012    ,  233.33629    ,
     *   231.55562    ,  229.72773    ,  227.85243    ,  225.92980    ,
     *   223.96019    ,
     *   245.15636    ,  243.63521    ,  242.07310    ,  240.46947    ,
     *   238.82382    ,  237.13580    ,  235.40524    ,  233.63211    ,
     *   231.81662    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   252.01818    ,  250.60707    ,  249.15889    ,  247.67311    ,
     *   246.14931    ,  244.58714    ,  242.98640    ,  241.34699    ,
     *   239.66900    ,
     *   259.00830    ,  257.69826    ,  256.35442    ,  254.97632    ,
     *   253.56355    ,  252.11579    ,  250.63278    ,  249.11440    ,
     *   247.56062    ,
     *   266.14766    ,  264.93104    ,  263.68344    ,  262.40443    ,
     *   261.09363    ,  259.75073    ,  258.37546    ,  256.96764    ,
     *   255.52718    ,
     *   273.45527    ,  272.32546    ,  271.16711    ,  269.97983    ,
     *   268.76327    ,  267.51712    ,  266.24110    ,  264.93502    ,
     *   263.59871    ,
     *   280.94860    ,  279.89977    ,  278.82456    ,  277.72260    ,
     *   276.59355    ,  275.43713    ,  274.25305    ,  273.04109    ,
     *   271.80108    ,
     *   288.64380    ,  287.67077    ,  286.67326    ,  285.65093    ,
     *   284.60347    ,  283.53058    ,  282.43201    ,  281.30752    ,
     *   280.15693    ,
     *   296.55592    ,  295.65401    ,  294.72932    ,  293.78151    ,
     *   292.81032    ,  291.81545    ,  290.79665    ,  289.75371    ,
     *   288.68641    ,
     *   304.69907    ,  303.86401    ,  303.00767    ,  302.12976    ,
     *   301.23002    ,  300.30818    ,  299.36399    ,  298.39724    ,
     *   297.40773    ,
     *   313.08650    ,  312.31434    ,  311.52228    ,  310.71002    ,
     *   309.87733    ,  309.02396    ,  308.14967    ,  307.25425    ,
     *   306.33750    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   321.73072    ,  321.01782    ,  320.28623    ,  319.53570    ,
     *   318.76600    ,  317.97689    ,  317.16817    ,  316.33962    ,
     *   315.49104    ,
     *   330.64357    ,  329.98648    ,  329.31183    ,  328.61937    ,
     *   327.90889    ,  327.18017    ,  326.43300    ,  325.66719    ,
     *   324.88255    ,
     *   339.83623    ,  339.23175    ,  338.61071    ,  337.97289    ,
     *   337.31810    ,  336.64613    ,  335.95679    ,  335.24988    ,
     *   334.52524    ,
     *   349.31936    ,  348.76441    ,  348.19384    ,  347.60744    ,
     *   347.00503    ,  346.38641    ,  345.75140    ,  345.09983    ,
     *   344.43152    ,
     *   359.10304    ,  358.59473    ,  358.07165    ,  357.53362    ,
     *   356.98046    ,  356.41199    ,  355.82803    ,  355.22843    ,
     *   354.61301    ,
     *   369.19697    ,  368.73250    ,  368.25408    ,  367.76151    ,
     *   367.25463    ,  366.73328    ,  366.19728    ,  365.64648    ,
     *   365.08074    ,
     *   379.61043    ,  379.18715    ,  378.75066    ,  378.30079    ,
     *   377.83737    ,  377.36025    ,  376.86928    ,  376.36430    ,
     *   375.84518    ,
     *   390.35245    ,  389.96780    ,  389.57064    ,  389.16081    ,
     *   388.73816    ,  388.30254    ,  387.85380    ,  387.39181    ,
     *   386.91643    ,
     *   401.43190    ,  401.08342    ,  400.72309    ,  400.35076    ,
     *   399.96630    ,  399.56955    ,  399.16040    ,  398.73869    ,
     *   398.30431    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   412.85764    ,  412.54294    ,  412.21703    ,  411.87977    ,
     *   411.53102    ,  411.17065    ,  410.79854    ,  410.41455    ,
     *   410.01856    ,
     *   424.63863    ,  424.35543    ,  424.06162    ,  423.75707    ,
     *   423.44167    ,  423.11528    ,  422.77779    ,  422.42906    ,
     *   422.06900    ,
     *   436.78411    ,  436.53019    ,  436.26626    ,  435.99219    ,
     *   435.70786    ,  435.41316    ,  435.10798    ,  434.79219    ,
     *   434.46568    ,
     *   449.30373    ,  449.07699    ,  448.84080    ,  448.59505    ,
     *   448.33964    ,  448.07445    ,  447.79937    ,  447.51430    ,
     *   447.21912    ,
     *   462.20774    ,  462.00614    ,  461.79567    ,  461.57620    ,
     *   461.34765    ,  461.10990    ,  460.86285    ,  460.60639    ,
     *   460.34042    ,
     *   475.50704    ,  475.32868    ,  475.14199    ,  474.94688    ,
     *   474.74325    ,  474.53098    ,  474.30999    ,  474.08018    ,
     *   473.84144    ,
     *   489.21333    ,  489.05640    ,  488.89171    ,  488.71914    ,
     *   488.53861    ,  488.35002    ,  488.15327    ,  487.94827    ,
     *   487.73491    ,
     *   503.33911    ,  503.20195    ,  503.05757    ,  502.90589    ,
     *   502.74680    ,  502.58021    ,  502.40603    ,  502.22416    ,
     *   502.03451    ,
     *   517.89764    ,  517.77874    ,  517.65319    ,  517.52088    ,
     *   517.38173    ,  517.23564    ,  517.08252    ,  516.92228    ,
     *   516.75482    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   532.90290    ,  532.80093    ,  532.69286    ,  532.57861    ,
     *   532.45808    ,  532.33118    ,  532.19782    ,  532.05790    ,
     *   531.91131    ,
     *   548.36933    ,  548.28316    ,  548.19146    ,  548.09416    ,
     *   547.99115    ,  547.88235    ,  547.76765    ,  547.64696    ,
     *   547.52017    ,
     *   564.31158    ,  564.24031    ,  564.16412    ,  564.08290    ,
     *   563.99657    ,  563.90502    ,  563.80815    ,  563.70586    ,
     *   563.59804    ,
     *   580.74412    ,  580.68715    ,  580.62587    ,  580.56017    ,
     *   580.48995    ,  580.41510    ,  580.33551    ,  580.25109    ,
     *   580.16171    ,
     *   597.68076    ,  597.63783    ,  597.59121    ,  597.54078    ,
     *   597.48644    ,  597.42808    ,  597.36558    ,  597.29882    ,
     *   597.22770    ,
     *   615.13415    ,  615.10537    ,  615.07354    ,  615.03855    ,
     *   615.00027    ,  614.95857    ,  614.91334    ,  614.86445    ,
     *   614.81178    ,
     *   633.11513    ,  633.10109    ,  633.08466    ,  633.06572    ,
     *   633.04411    ,  633.01972    ,  632.99241    ,  632.96204    ,
     *   632.92848    ,
     *   651.63218    ,  651.63402    ,  651.63414    ,  651.63240    ,
     *   651.62865    ,  651.62274    ,  651.61452    ,  651.60385    ,
     *   651.59057    ,
     *   670.69087    ,  670.71038    ,  670.72884    ,  670.74610    ,
     *   670.76199    ,  670.77636    ,  670.78904    ,  670.79985    ,
     *   670.80864    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   690.29346    ,  690.33318    ,  690.37254    ,  690.41135    ,
     *   690.44943    ,  690.48661    ,  690.52269    ,  690.55750    ,
     *   690.59085    ,
     *   710.43872    ,  710.50213    ,  710.56583    ,  710.62962    ,
     *   710.69330    ,  710.75666    ,  710.81951    ,  710.88164    ,
     *   710.94285    ,
     *   731.12220    ,  731.21382    ,  731.30636    ,  731.39959    ,
     *   731.49328    ,  731.58721    ,  731.68116    ,  731.77490    ,
     *   731.86822    ,
     *   752.33702    ,  752.46264    ,  752.58974    ,  752.71807    ,
     *   752.84738    ,  752.97742    ,  753.10794    ,  753.23869    ,
     *   753.36944    ,
     *   774.07563    ,  774.24248    ,  774.41130    ,  774.58181    ,
     *   774.75371    ,  774.92673    ,  775.10060    ,  775.27505    ,
     *   775.44980    ,
     *   796.33291    ,  796.54991    ,  796.76925    ,  796.99060    ,
     *   797.21364    ,  797.43807    ,  797.66356    ,  797.88983    ,
     *   798.11657    ,
     *   819.11126    ,  819.38923    ,  819.66975    ,  819.95244    ,
     *   820.23694    ,  820.52291    ,  820.80999    ,  821.09784    ,
     *   821.38614    ,
     *   842.42880    ,  842.78064    ,  843.13503    ,  843.49155    ,
     *   843.84978    ,  844.20931    ,  844.56975    ,  844.93072    ,
     *   845.29185    ,
     *   866.33229    ,  866.77301    ,  867.21606    ,  867.66093    ,
     *   868.10713    ,  868.55418    ,  869.00162    ,  869.44901    ,
     *   869.89594    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   890.91721    ,  891.46368    ,  892.01199    ,  892.56153    ,
     *   893.11168    ,  893.66187    ,  894.21157    ,  894.76025    ,
     *   895.30743    ,
     *   916.35904    ,  917.02900    ,  917.70008    ,  918.37148    ,
     *   919.04246    ,  919.71230    ,  920.38033    ,  921.04593    ,
     *   921.70851    ,
     *   942.96181    ,  943.77142    ,  944.58133    ,  945.39050    ,
     *   946.19796    ,  947.00279    ,  947.80413    ,  948.60121    ,
     *   949.39327    ,
     *   971.23317    ,  972.19159    ,  973.14987    ,  974.10658    ,
     *   975.06040    ,  976.01010    ,  976.95452    ,  977.89261    ,
     *   978.82341    ,
     *   1002.0001    ,  1003.0982    ,  1004.1974    ,  1005.2954    ,
     *   1006.3904    ,  1007.4807    ,  1008.5645    ,  1009.6404    ,
     *   1010.7070    ,
     *   1036.5849    ,  1037.7732    ,  1038.9678    ,  1040.1656    ,
     *   1041.3636    ,  1042.5589    ,  1043.7492    ,  1044.9322    ,
     *   1046.1057    ,
     *   1077.0689    ,  1078.2134    ,  1079.3805    ,  1080.5644    ,
     *   1081.7601    ,  1082.9629    ,  1084.1687    ,  1085.3737    ,
     *   1086.5743    ,
     *   1126.6699    ,  1127.4716    ,  1128.3365    ,  1129.2538    ,
     *   1130.2141    ,  1131.2087    ,  1132.2301    ,  1133.2712    ,
     *   1134.3258    ,
     *   1190.2471    ,  1190.0955    ,  1190.1023    ,  1190.2453    ,
     *   1190.5051    ,  1190.8646    ,  1191.3084    ,  1191.8230    ,
     *   1192.3962    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   140.73569    ,  141.50522    ,  142.27869    ,  143.05611    ,
     *   149.38858    ,  155.98646    ,  162.86284    ,  170.03122    ,
     *   177.50549    ,
     *   140.69616    ,  141.46663    ,  142.24102    ,  143.01936    ,
     *   149.35847    ,  155.96206    ,  162.84336    ,  170.01596    ,
     *   177.49386    ,
     *   140.65386    ,  141.42534    ,  142.20072    ,  142.98003    ,
     *   149.32626    ,  155.93598    ,  162.82254    ,  169.99966    ,
     *   177.48142    ,
     *   140.60869    ,  141.38125    ,  142.15769    ,  142.93803    ,
     *   149.29188    ,  155.90814    ,  162.80032    ,  169.98226    ,
     *   177.46816    ,
     *   140.56052    ,  141.33423    ,  142.11181    ,  142.89326    ,
     *   149.25523    ,  155.87847    ,  162.77665    ,  169.96373    ,
     *   177.45404    ,
     *   140.50925    ,  141.28420    ,  142.06298    ,  142.84562    ,
     *   149.21625    ,  155.84692    ,  162.75148    ,  169.94404    ,
     *   177.43903    ,
     *   140.45477    ,  141.23103    ,  142.01109    ,  142.79499    ,
     *   149.17484    ,  155.81342    ,  162.72477    ,  169.92314    ,
     *   177.42311    ,
     *   140.39696    ,  141.17461    ,  141.95604    ,  142.74128    ,
     *   149.13092    ,  155.77791    ,  162.69645    ,  169.90099    ,
     *   177.40624    ,
     *   140.33571    ,  141.11483    ,  141.89772    ,  142.68438    ,
     *   149.08442    ,  155.74031    ,  162.66649    ,  169.87756    ,
     *   177.38840    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   140.27089    ,  141.05159    ,  141.83601    ,  142.62419    ,
     *   149.03525    ,  155.70057    ,  162.63482    ,  169.85281    ,
     *   177.36956    ,
     *   140.20241    ,  140.98477    ,  141.77082    ,  142.56059    ,
     *   148.98332    ,  155.65862    ,  162.60141    ,  169.82670    ,
     *   177.34969    ,
     *   140.13012    ,  140.91424    ,  141.70202    ,  142.49349    ,
     *   148.92855    ,  155.61440    ,  162.56620    ,  169.79919    ,
     *   177.32877    ,
     *   140.05393    ,  140.83991    ,  141.62952    ,  142.42277    ,
     *   148.87087    ,  155.56784    ,  162.52914    ,  169.77025    ,
     *   177.30676    ,
     *   139.97370    ,  140.76165    ,  141.55318    ,  142.34833    ,
     *   148.81018    ,  155.51887    ,  162.49019    ,  169.73985    ,
     *   177.28365    ,
     *   139.88932    ,  140.67935    ,  141.47291    ,  142.27005    ,
     *   148.74639    ,  155.46744    ,  162.44929    ,  169.70793    ,
     *   177.25940    ,
     *   139.80066    ,  140.59287    ,  141.38858    ,  142.18782    ,
     *   148.67943    ,  155.41348    ,  162.40639    ,  169.67448    ,
     *   177.23399    ,
     *   139.70759    ,  140.50211    ,  141.30008    ,  142.10153    ,
     *   148.60921    ,  155.35691    ,  162.36146    ,  169.63944    ,
     *   177.20739    ,
     *   139.60998    ,  140.40693    ,  141.20728    ,  142.01105    ,
     *   148.53564    ,  155.29769    ,  162.31443    ,  169.60279    ,
     *   177.17958    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   139.50771    ,  140.30721    ,  141.11006    ,  141.91629    ,
     *   148.45864    ,  155.23573    ,  162.26526    ,  169.56450    ,
     *   177.15053    ,
     *   139.40064    ,  140.20283    ,  141.00830    ,  141.81710    ,
     *   148.37811    ,  155.17098    ,  162.21390    ,  169.52452    ,
     *   177.12022    ,
     *   139.28863    ,  140.09364    ,  140.90188    ,  141.71338    ,
     *   148.29396    ,  155.10337    ,  162.16030    ,  169.48281    ,
     *   177.08863    ,
     *   139.17154    ,  139.97951    ,  140.79065    ,  141.60500    ,
     *   148.20610    ,  155.03283    ,  162.10442    ,  169.43936    ,
     *   177.05572    ,
     *   139.04922    ,  139.86031    ,  140.67450    ,  141.49182    ,
     *   148.11444    ,  154.95930    ,  162.04620    ,  169.39411    ,
     *   177.02148    ,
     *   138.92154    ,  139.73590    ,  140.55328    ,  141.37372    ,
     *   148.01889    ,  154.88270    ,  161.98559    ,  169.34704    ,
     *   176.98588    ,
     *   138.78832    ,  139.60611    ,  140.42685    ,  141.25057    ,
     *   147.91934    ,  154.80297    ,  161.92255    ,  169.29812    ,
     *   176.94890    ,
     *   138.64943    ,  139.47082    ,  140.29506    ,  141.12222    ,
     *   147.81570    ,  154.72003    ,  161.85703    ,  169.24729    ,
     *   176.91051    ,
     *   138.50469    ,  139.32985    ,  140.15778    ,  140.98853    ,
     *   147.70788    ,  154.63382    ,  161.78898    ,  169.19455    ,
     *   176.87069    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   138.35394    ,  139.18305    ,  140.01484    ,  140.84936    ,
     *   147.59576    ,  154.54426    ,  161.71834    ,  169.13984    ,
     *   176.82943    ,
     *   138.19700    ,  139.03025    ,  139.86608    ,  140.70455    ,
     *   147.47924    ,  154.45128    ,  161.64507    ,  169.08313    ,
     *   176.78669    ,
     *   138.03370    ,  138.87129    ,  139.71136    ,  140.55396    ,
     *   147.35822    ,  154.35481    ,  161.56911    ,  169.02439    ,
     *   176.74245    ,
     *   137.90293    ,  138.74402    ,  139.58749    ,  140.43342    ,
     *   147.26147    ,  154.27776    ,  161.50850    ,  168.97756    ,
     *   176.70721    ,
     *   137.76814    ,  138.61286    ,  139.45988    ,  140.30925    ,
     *   147.16191    ,  154.19855    ,  161.44622    ,  168.92947    ,
     *   176.67105    ,
     *   137.62926    ,  138.47774    ,  139.32842    ,  140.18137    ,
     *   147.05948    ,  154.11712    ,  161.38227    ,  168.88012    ,
     *   176.63396    ,
     *   137.48618    ,  138.33856    ,  139.19303    ,  140.04968    ,
     *   146.95413    ,  154.03346    ,  161.31660    ,  168.82949    ,
     *   176.59593    ,
     *   137.33881    ,  138.19522    ,  139.05363    ,  139.91411    ,
     *   146.84581    ,  153.94752    ,  161.24920    ,  168.77755    ,
     *   176.55696    ,
     *   137.18704    ,  138.04764    ,  138.91013    ,  139.77458    ,
     *   146.73446    ,  153.85925    ,  161.18004    ,  168.72431    ,
     *   176.51703    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   137.03076    ,  137.89571    ,  138.76242    ,  139.63098    ,
     *   146.62001    ,  153.76864    ,  161.10910    ,  168.66973    ,
     *   176.47614    ,
     *   136.86988    ,  137.73933    ,  138.61042    ,  139.48324    ,
     *   146.50241    ,  153.67562    ,  161.03635    ,  168.61381    ,
     *   176.43427    ,
     *   136.70427    ,  137.57839    ,  138.45402    ,  139.33125    ,
     *   146.38160    ,  153.58018    ,  160.96177    ,  168.55653    ,
     *   176.39141    ,
     *   136.53383    ,  137.41278    ,  138.29311    ,  139.17492    ,
     *   146.25751    ,  153.48225    ,  160.88532    ,  168.49787    ,
     *   176.34756    ,
     *   136.35842    ,  137.24239    ,  138.12760    ,  139.01414    ,
     *   146.13008    ,  153.38181    ,  160.80699    ,  168.43781    ,
     *   176.30271    ,
     *   136.17792    ,  137.06710    ,  137.95736    ,  138.84882    ,
     *   145.99924    ,  153.27882    ,  160.72675    ,  168.37634    ,
     *   176.25685    ,
     *   135.99221    ,  136.88679    ,  137.78229    ,  138.67883    ,
     *   145.86493    ,  153.17321    ,  160.64456    ,  168.31345    ,
     *   176.20996    ,
     *   135.80115    ,  136.70133    ,  137.60226    ,  138.50408    ,
     *   145.72707    ,  153.06497    ,  160.56041    ,  168.24911    ,
     *   176.16205    ,
     *   135.60460    ,  136.51059    ,  137.41716    ,  138.32443    ,
     *   145.58560    ,  152.95403    ,  160.47426    ,  168.18332    ,
     *   176.11309    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   135.40242    ,  136.31443    ,  137.22684    ,  138.13978    ,
     *   145.44044    ,  152.84035    ,  160.38609    ,  168.11604    ,
     *   176.06308    ,
     *   135.19444    ,  136.11272    ,  137.03119    ,  137.95000    ,
     *   145.29150    ,  152.72389    ,  160.29586    ,  168.04728    ,
     *   176.01202    ,
     *   134.98053    ,  135.90530    ,  136.83006    ,  137.75496    ,
     *   145.13873    ,  152.60460    ,  160.20356    ,  167.97700    ,
     *   175.95989    ,
     *   134.76051    ,  135.69203    ,  136.62331    ,  137.55453    ,
     *   144.98203    ,  152.48243    ,  160.10914    ,  167.90519    ,
     *   175.90669    ,
     *   134.53421    ,  135.47274    ,  136.41080    ,  137.34856    ,
     *   144.82132    ,  152.35732    ,  160.01258    ,  167.83185    ,
     *   175.85240    ,
     *   134.30147    ,  135.24728    ,  136.19237    ,  137.13693    ,
     *   144.65652    ,  152.22924    ,  159.91386    ,  167.75694    ,
     *   175.79702    ,
     *   134.06210    ,  135.01547    ,  135.96786    ,  136.91947    ,
     *   144.48754    ,  152.09813    ,  159.81293    ,  167.68045    ,
     *   175.74053    ,
     *   133.81591    ,  134.77714    ,  135.73711    ,  136.69604    ,
     *   144.31429    ,  151.96393    ,  159.70977    ,  167.60236    ,
     *   175.68294    ,
     *   133.56270    ,  134.53211    ,  135.49996    ,  136.46648    ,
     *   144.13669    ,  151.82659    ,  159.60435    ,  167.52267    ,
     *   175.62423    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   133.30228    ,  134.28018    ,  135.25622    ,  136.23062    ,
     *   143.95464    ,  151.68606    ,  159.49663    ,  167.44134    ,
     *   175.56440    ,
     *   133.03443    ,  134.02118    ,  135.00571    ,  135.98831    ,
     *   143.76804    ,  151.54228    ,  159.38659    ,  167.35836    ,
     *   175.50343    ,
     *   132.75894    ,  133.75488    ,  134.74826    ,  135.73936    ,
     *   143.57679    ,  151.39519    ,  159.27419    ,  167.27373    ,
     *   175.44131    ,
     *   132.47558    ,  133.48109    ,  134.48366    ,  135.48360    ,
     *   143.38080    ,  151.24474    ,  159.15940    ,  167.18740    ,
     *   175.37805    ,
     *   132.18411    ,  133.19959    ,  134.21172    ,  135.22085    ,
     *   143.17997    ,  151.09088    ,  159.04218    ,  167.09938    ,
     *   175.31363    ,
     *   131.88430    ,  132.91015    ,  133.93224    ,  134.95092    ,
     *   142.97419    ,  150.93353    ,  158.92251    ,  167.00965    ,
     *   175.24805    ,
     *   131.49743    ,  132.53686    ,  133.57195    ,  134.60310    ,
     *   142.70984    ,  150.73187    ,  158.76942    ,  166.89504    ,
     *   175.16443    ,
     *   131.09664    ,  132.15036    ,  133.19913    ,  134.24337    ,
     *   142.43740    ,  150.52457    ,  158.61237    ,  166.77769    ,
     *   175.07896    ,
     *   130.68140    ,  131.75018    ,  132.81333    ,  133.87133    ,
     *   142.15664    ,  150.31151    ,  158.45131    ,  166.65756    ,
     *   174.99164    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   130.25118    ,  131.33583    ,  132.41412    ,  133.48657    ,
     *   141.86735    ,  150.09257    ,  158.28617    ,  166.53463    ,
     *   174.90244    ,
     *   129.80544    ,  130.90682    ,  132.00104    ,  133.08868    ,
     *   141.56933    ,  149.86765    ,  158.11689    ,  166.40887    ,
     *   174.81138    ,
     *   129.34361    ,  130.46263    ,  131.57363    ,  132.67725    ,
     *   141.26236    ,  149.63662    ,  157.94340    ,  166.28024    ,
     *   174.71842    ,
     *   128.86514    ,  130.00277    ,  131.13144    ,  132.25186    ,
     *   140.94625    ,  149.39938    ,  157.76566    ,  166.14872    ,
     *   174.62357    ,
     *   128.36945    ,  129.52673    ,  130.67401    ,  131.81210    ,
     *   140.62079    ,  149.15583    ,  157.58360    ,  166.01429    ,
     *   174.52682    ,
     *   127.85599    ,  129.03401    ,  130.20090    ,  131.35758    ,
     *   140.28580    ,  148.90587    ,  157.39718    ,  165.87691    ,
     *   174.42817    ,
     *   127.32421    ,  128.52413    ,  129.71169    ,  130.88791    ,
     *   139.94110    ,  148.64940    ,  157.20634    ,  165.73658    ,
     *   174.32760    ,
     *   126.77360    ,  127.99664    ,  129.20598    ,  130.40276    ,
     *   139.58655    ,  148.38635    ,  157.01106    ,  165.59327    ,
     *   174.22513    ,
     *   126.20370    ,  127.45116    ,  128.68344    ,  129.90183    ,
     *   139.22201    ,  148.11666    ,  156.81128    ,  165.44696    ,
     *   174.12075    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   125.61411    ,  126.88736    ,  128.14379    ,  129.38488    ,
     *   138.84741    ,  147.84026    ,  156.60699    ,  165.29767    ,
     *   174.01447    ,
     *   125.00455    ,  126.30500    ,  127.58685    ,  128.85176    ,
     *   138.46268    ,  147.55715    ,  156.39818    ,  165.14537    ,
     *   173.90630    ,
     *   124.37487    ,  125.70399    ,  127.01256    ,  128.30245    ,
     *   138.06785    ,  147.26732    ,  156.18484    ,  164.99007    ,
     *   173.79625    ,
     *   123.72512    ,  125.08443    ,  126.42103    ,  127.73707    ,
     *   137.66300    ,  146.97079    ,  155.96698    ,  164.83179    ,
     *   173.68433    ,
     *   123.05563    ,  124.44666    ,  125.81262    ,  127.15596    ,
     *   137.24829    ,  146.66764    ,  155.74463    ,  164.67054    ,
     *   173.57057    ,
     *   122.36705    ,  123.79133    ,  125.18794    ,  126.55969    ,
     *   136.82399    ,  146.35797    ,  155.51783    ,  164.50635    ,
     *   173.45499    ,
     *   121.43966    ,  122.90961    ,  124.34812    ,  125.75858    ,
     *   136.25529    ,  145.94342    ,  155.21463    ,  164.28722    ,
     *   173.30113    ,
     *   120.48484    ,  122.00267    ,  123.48487    ,  124.93550    ,
     *   135.67158    ,  145.51805    ,  154.90378    ,  164.06296    ,
     *   173.14409    ,
     *   119.50553    ,  121.07303    ,  122.60024    ,  124.09210    ,
     *   135.07238    ,  145.08081    ,  154.58428    ,  163.83273    ,
     *   172.98330    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   119.39384    ,  120.96702    ,  122.49935    ,  123.99589    ,
     *   135.00385    ,  145.03073    ,  154.54767    ,  163.80636    ,
     *   172.96490    ,
     *   119.15252    ,  120.73795    ,  122.28133    ,  123.78795    ,
     *   134.85557    ,  144.92228    ,  154.46837    ,  163.74925    ,
     *   172.92509    ,
     *   118.91062    ,  120.50831    ,  122.06273    ,  123.57941    ,
     *   134.70657    ,  144.81319    ,  154.38856    ,  163.69178    ,
     *   172.88505    ,
     *   118.66843    ,  120.27836    ,  121.84377    ,  123.37047    ,
     *   134.55693    ,  144.70348    ,  154.30827    ,  163.63396    ,
     *   172.84478    ,
     *   118.42624    ,  120.04835    ,  121.62469    ,  123.16132    ,
     *   134.40673    ,  144.59320    ,  154.22750    ,  163.57581    ,
     *   172.80430    ,
     *   118.18441    ,  119.81859    ,  121.40574    ,  122.95221    ,
     *   134.25606    ,  144.48238    ,  154.14629    ,  163.51732    ,
     *   172.76361    ,
     *   117.94331    ,  119.58942    ,  121.18724    ,  122.74340    ,
     *   134.10503    ,  144.37108    ,  154.06464    ,  163.45852    ,
     *   172.72272    ,
     *   117.70337    ,  119.36120    ,  120.96948    ,  122.53516    ,
     *   133.95375    ,  144.25933    ,  153.98259    ,  163.39941    ,
     *   172.68164    ,
     *   117.46505    ,  119.13434    ,  120.75284    ,  122.32780    ,
     *   133.80233    ,  144.14719    ,  153.90016    ,  163.34001    ,
     *   172.64038    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   117.22887    ,  118.90927    ,  120.53768    ,  122.12166    ,
     *   133.65090    ,  144.03471    ,  153.81738    ,  163.28034    ,
     *   172.59894    ,
     *   116.99541    ,  118.68650    ,  120.32444    ,  121.91711    ,
     *   133.49960    ,  143.92197    ,  153.73427    ,  163.22042    ,
     *   172.55733    ,
     *   116.76531    ,  118.46655    ,  120.11358    ,  121.71454    ,
     *   133.34859    ,  143.80902    ,  153.65088    ,  163.16025    ,
     *   172.51558    ,
     *   116.53930    ,  118.25002    ,  119.90559    ,  121.51440    ,
     *   133.19803    ,  143.69593    ,  153.56723    ,  163.09986    ,
     *   172.47368    ,
     *   115.00627    ,  116.74243    ,  118.42968    ,  120.07254    ,
     *   132.03913    ,  142.80125    ,  152.89725    ,  162.61393    ,
     *   172.13672    ,
     *   114.62210    ,  116.09619    ,  117.63444    ,  119.18855    ,
     *   131.04791    ,  141.95877    ,  152.24037    ,  162.12957    ,
     *   171.80005    ,
     *   116.83247    ,  117.39282    ,  118.36425    ,  119.52210    ,
     *   130.42150    ,  141.25683    ,  151.63933    ,  161.66925    ,
     *   171.47665    ,
     *   127.48788    ,  123.13081    ,  121.61438    ,  121.77260    ,
     *   130.43281    ,  140.82794    ,  151.16043    ,  161.26782    ,
     *   171.18631    ,
     *   143.15519    ,  137.58320    ,  132.42588    ,  128.57501    ,
     *   131.38095    ,  140.84793    ,  150.89989    ,  160.97722    ,
     *   170.95839    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   156.69866    ,  151.93926    ,  147.07443    ,  142.25758    ,
     *   133.43578    ,  141.50850    ,  150.98438    ,  160.87087    ,
     *   170.83509    ,
     *   168.34220    ,  164.31688    ,  160.16597    ,  155.91821    ,
     *   136.69466    ,  142.95374    ,  151.55696    ,  161.04490    ,
     *   170.87469    ,
     *   178.69779    ,  175.22475    ,  171.65096    ,  167.98570    ,
     *   142.66375    ,  145.20894    ,  152.74172    ,  161.61121    ,
     *   171.15294    ,
     *   188.18651    ,  185.13163    ,  181.99747    ,  178.78954    ,
     *   152.94134    ,  148.25463    ,  154.59716    ,  162.67721    ,
     *   171.75968    ,
     *   197.08882    ,  194.36017    ,  191.56695    ,  188.71345    ,
     *   164.88715    ,  152.55016    ,  157.09967    ,  164.31453    ,
     *   172.78716    ,
     *   205.59734    ,  203.13161    ,  200.61103    ,  198.03913    ,
     *   176.43771    ,  159.37929    ,  160.23823    ,  166.53493    ,
     *   174.30949    ,
     *   213.84901    ,  211.60169    ,  209.30612    ,  206.96509    ,
     *   187.26612    ,  168.97559    ,  164.29104    ,  169.30778    ,
     *   176.36124    ,
     *   221.94434    ,  219.88334    ,  217.77881    ,  215.63285    ,
     *   197.51933    ,  179.75888    ,  170.01979    ,  172.65584    ,
     *   178.93384    ,
     *   229.95926    ,  228.06081    ,  226.12241    ,  224.14561    ,
     *   207.38537    ,  190.55414    ,  177.98412    ,  176.82401    ,
     *   182.01179    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   237.95271    ,  236.19863    ,  234.40754    ,  232.58051    ,
     *   217.01240    ,  201.06813    ,  187.61482    ,  182.34359    ,
     *   185.65801    ,
     *   245.97158    ,  244.34756    ,  242.68906    ,  240.99681    ,
     *   226.50643    ,  211.35831    ,  197.89999    ,  189.65093    ,
     *   190.11376    ,
     *   254.05409    ,  252.54851    ,  251.01073    ,  249.44120    ,
     *   235.94246    ,  221.54035    ,  208.29562    ,  198.53208    ,
     *   195.78417    ,
     *   262.23213    ,  260.83530    ,  259.40835    ,  257.95154    ,
     *   245.37483    ,  231.70441    ,  218.69782    ,  208.31931    ,
     *   202.96593    ,
     *   270.53291    ,  269.23652    ,  267.91194    ,  266.55929    ,
     *   254.84466    ,  241.90677    ,  229.16606    ,  218.50448    ,
     *   211.53134    ,
     *   278.98008    ,  277.77687    ,  276.54727    ,  275.29129    ,
     *   264.38470    ,  252.18029    ,  239.77040    ,  228.91517    ,
     *   221.03452    ,
     *   287.59459    ,  286.47811    ,  285.33690    ,  284.17090    ,
     *   274.02233    ,  262.54542    ,  250.54820    ,  239.56528    ,
     *   231.08970    ,
     *   296.39527    ,  295.35971    ,  294.30095    ,  293.21890    ,
     *   283.78145    ,  273.01738    ,  261.50783    ,  250.50469    ,
     *   241.53911    ,
     *   305.39925    ,  304.43933    ,  303.45761    ,  302.45400    ,
     *   293.68352    ,  283.61006    ,  272.64343    ,  261.75476    ,
     *   252.37981    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   314.62227    ,  313.73315    ,  312.82352    ,  311.89328    ,
     *   303.74821    ,  294.33764    ,  283.94648    ,  273.30313    ,
     *   263.64543    ,
     *   324.07891    ,  323.25611    ,  322.41400    ,  321.55247    ,
     *   313.99379    ,  305.21504    ,  295.41192    ,  285.12002    ,
     *   275.34219    ,
     *   333.78270    ,  333.02209    ,  332.24328    ,  331.44614    ,
     *   324.43730    ,  316.25775    ,  307.04001    ,  297.17410    ,
     *   287.44035    ,
     *   343.74631    ,  343.04405    ,  342.32461    ,  341.58785    ,
     *   335.09472    ,  327.48154    ,  318.83609    ,  309.44142    ,
     *   299.89117    ,
     *   353.98163    ,  353.33414    ,  352.67040    ,  351.99029    ,
     *   345.98101    ,  338.90208    ,  330.80935    ,  321.90808    ,
     *   312.64549    ,
     *   364.49989    ,  363.90381    ,  363.29235    ,  362.66539    ,
     *   357.11021    ,  350.53470    ,  342.97158    ,  334.56940    ,
     *   325.66446    ,
     *   375.31176    ,  374.76393    ,  374.20153    ,  373.62447    ,
     *   368.49559    ,  362.39424    ,  355.33607    ,  347.42784    ,
     *   338.92287    ,
     *   386.42751    ,  385.92494    ,  385.40859    ,  384.87834    ,
     *   380.14973    ,  374.49492    ,  367.91678    ,  360.49073    ,
     *   352.40784    ,
     *   397.85712    ,  397.39700    ,  396.92382    ,  396.43749    ,
     *   392.08474    ,  386.85048    ,  380.72790    ,  373.76849    ,
     *   366.11607    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   409.61046    ,  409.19011    ,  408.75742    ,  408.31225    ,
     *   404.31240    ,  399.47427    ,  393.78358    ,  387.27334    ,
     *   380.05089    ,
     *   421.69747    ,  421.31437    ,  420.91958    ,  420.51300    ,
     *   416.84440    ,  412.37942    ,  407.09799    ,  401.01857    ,
     *   394.21999    ,
     *   434.12836    ,  433.78009    ,  433.42078    ,  433.05033    ,
     *   429.69257    ,  425.57913    ,  420.68537    ,  415.01821    ,
     *   408.63391    ,
     *   446.91373    ,  446.59803    ,  446.27190    ,  445.93526    ,
     *   442.86915    ,  439.08690    ,  434.56027    ,  429.28697    ,
     *   423.30519    ,
     *   460.06484    ,  459.77955    ,  459.48444    ,  459.17943    ,
     *   456.38694    ,  452.91680    ,  448.73785    ,  443.84035    ,
     *   438.24797    ,
     *   473.59367    ,  473.33678    ,  473.07067    ,  472.79525    ,
     *   470.25958    ,  467.08374    ,  463.23411    ,  458.69489    ,
     *   453.47800    ,
     *   487.51311    ,  487.28276    ,  487.04377    ,  486.79605    ,
     *   484.50168    ,  481.60363    ,  478.06615    ,  473.86837    ,
     *   469.01267    ,
     *   501.83697    ,  501.63147    ,  501.41789    ,  501.19614    ,
     *   499.12894    ,  496.49363    ,  493.25240    ,  489.38011    ,
     *   484.87126    ,
     *   516.58004    ,  516.39785    ,  516.20816    ,  516.01087    ,
     *   514.15822    ,  511.77214    ,  508.81274    ,  505.25110    ,
     *   501.07509    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   531.75798    ,  531.59780    ,  531.43067    ,  531.25649    ,
     *   529.60752    ,  527.45890    ,  524.76857    ,  521.50406    ,
     *   517.64762    ,
     *   547.38720    ,  547.24793    ,  547.10228    ,  546.95013    ,
     *   545.49584    ,  543.57487    ,  541.14272    ,  538.16353    ,
     *   534.61450    ,
     *   563.48460    ,  563.36543    ,  563.24042    ,  563.10948    ,
     *   561.84305    ,  560.14212    ,  557.95942    ,  555.25565    ,
     *   552.00342    ,
     *   580.06728    ,  579.96768    ,  579.86280    ,  579.75252    ,
     *   578.66956    ,  577.18351    ,  575.24394    ,  572.80802    ,
     *   569.84395    ,
     *   597.15209    ,  597.07187    ,  596.98693    ,  596.89715    ,
     *   595.99600    ,  594.72243    ,  593.02241    ,  590.84936    ,
     *   588.16718    ,
     *   614.75520    ,  614.69457    ,  614.62979    ,  614.56071    ,
     *   613.84281    ,  612.78238    ,  611.32135    ,  609.40916    ,
     *   607.00536    ,
     *   632.89158    ,  632.85121    ,  632.80723    ,  632.75950    ,
     *   632.22981    ,  631.38656    ,  630.16730    ,  628.51720    ,
     *   626.39142    ,
     *   651.57453    ,  651.55559    ,  651.53358    ,  651.50837    ,
     *   651.17575    ,  650.55752    ,  649.58641    ,  648.20318    ,
     *   646.35849    ,
     *   670.81525    ,  670.81950    ,  670.82123    ,  670.82028    ,
     *   670.69804    ,  670.31678    ,  669.60416    ,  668.49636    ,
     *   666.93952    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   690.62257    ,  690.65246    ,  690.68036    ,  690.70608    ,
     *   690.81253    ,  690.68475    ,  690.24514    ,  689.42530    ,
     *   688.16693    ,
     *   711.00295    ,  711.06173    ,  711.11900    ,  711.17457    ,
     *   711.53363    ,  711.68076    ,  711.53314    ,  711.01793    ,
     *   710.07257    ,
     *   731.96089    ,  732.05270    ,  732.14343    ,  732.23288    ,
     *   732.87477    ,  733.32360    ,  733.49156    ,  733.30179    ,
     *   732.68787    ,
     *   753.49994    ,  753.62996    ,  753.75926    ,  753.88762    ,
     *   754.84957    ,  755.63256    ,  756.14441    ,  756.30491    ,
     *   756.04453    ,
     *   775.62460    ,  775.79918    ,  775.97330    ,  776.14671    ,
     *   777.47370    ,  778.62929    ,  779.51791    ,  780.05724    ,
     *   780.17567    ,
     *   798.34351    ,  798.57035    ,  798.79683    ,  799.02267    ,
     *   800.76808    ,  802.34072    ,  803.64319    ,  804.59291    ,
     *   805.11782    ,
     *   821.67458    ,  821.96284    ,  822.25063    ,  822.53765    ,
     *   824.76373    ,  826.80352    ,  828.56024    ,  829.95374    ,
     *   830.91384    ,
     *   845.65278    ,  846.01319    ,  846.37274    ,  846.73112    ,
     *   849.50893    ,  852.07072    ,  854.32372    ,  856.19417    ,
     *   857.61716    ,
     *   870.34201    ,  870.78684    ,  871.23007    ,  871.67135    ,
     *   875.07981    ,  878.22106    ,  881.01114    ,  883.38829    ,
     *   885.29757    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   895.85265    ,  896.39547    ,  896.93550    ,  897.47235    ,
     *   901.59541    ,  905.37228    ,  908.73428    ,  911.63940    ,
     *   914.04926    ,
     *   922.36753    ,  923.02248    ,  923.67288    ,  924.31832    ,
     *   929.23888    ,  933.69938    ,  937.65460    ,  941.09288    ,
     *   944.00137    ,
     *   950.17964    ,  950.95971    ,  951.73290    ,  952.49871    ,
     *   958.28668    ,  963.45909    ,  968.00374    ,  971.95305    ,
     *   975.33168    ,
     *   979.74602    ,  980.65964    ,  981.56355    ,  982.45711    ,
     *   989.14739    ,  995.02148    ,  1000.1094    ,  1004.5044    ,
     *   1008.2839    ,
     *   1011.7630    ,  1012.8075    ,  1013.8393    ,  1014.8576    ,
     *   1022.4110    ,  1028.9084    ,  1034.4265    ,  1039.1367    ,
     *   1043.1879    ,
     *   1047.2679    ,  1048.4171    ,  1049.5519    ,  1050.6708    ,
     *   1058.9069    ,  1065.8364    ,  1071.5706    ,  1076.3728    ,
     *   1080.4827    ,
     *   1087.7676    ,  1088.9508    ,  1090.1213    ,  1091.2770    ,
     *   1099.7647    ,  1106.7560    ,  1112.3478    ,  1116.8930    ,
     *   1120.7374    ,
     *   1135.3884    ,  1136.4538    ,  1137.5178    ,  1138.5761    ,
     *   1146.4619    ,  1152.8740    ,  1157.7690    ,  1161.5484    ,
     *   1164.6650    ,
     *   1193.0172    ,  1193.6763    ,  1194.3648    ,  1195.0751    ,
     *   1200.8336    ,  1205.6378    ,  1209.0316    ,  1211.3496    ,
     *   1213.1192    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   185.30002    ,  193.42966    ,  201.90980    ,  210.75643    ,
     *   219.98612    ,  229.61613    ,  239.66439    ,  250.14955    ,
     *   261.09107    ,
     *   185.29148    ,  193.42376    ,  201.90615    ,  210.75468    ,
     *   219.98598    ,  229.61733    ,  239.66671    ,  250.15280    ,
     *   261.09506    ,
     *   185.28236    ,  193.41747    ,  201.90226    ,  210.75283    ,
     *   219.98584    ,  229.61863    ,  239.66919    ,  250.15626    ,
     *   261.09933    ,
     *   185.27263    ,  193.41075    ,  201.89811    ,  210.75085    ,
     *   219.98569    ,  229.62001    ,  239.67185    ,  250.15997    ,
     *   261.10388    ,
     *   185.26228    ,  193.40361    ,  201.89370    ,  210.74875    ,
     *   219.98554    ,  229.62149    ,  239.67468    ,  250.16392    ,
     *   261.10874    ,
     *   185.25128    ,  193.39603    ,  201.88902    ,  210.74652    ,
     *   219.98538    ,  229.62306    ,  239.67770    ,  250.16812    ,
     *   261.11391    ,
     *   185.23961    ,  193.38798    ,  201.88406    ,  210.74417    ,
     *   219.98522    ,  229.62475    ,  239.68091    ,  250.17259    ,
     *   261.11940    ,
     *   185.22725    ,  193.37947    ,  201.87881    ,  210.74168    ,
     *   219.98507    ,  229.62653    ,  239.68432    ,  250.17733    ,
     *   261.12523    ,
     *   185.21418    ,  193.37047    ,  201.87327    ,  210.73906    ,
     *   219.98491    ,  229.62844    ,  239.68793    ,  250.18235    ,
     *   261.13140    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   185.20039    ,  193.36098    ,  201.86742    ,  210.73631    ,
     *   219.98475    ,  229.63045    ,  239.69175    ,  250.18766    ,
     *   261.13792    ,
     *   185.18585    ,  193.35097    ,  201.86127    ,  210.73341    ,
     *   219.98459    ,  229.63259    ,  239.69580    ,  250.19328    ,
     *   261.14481    ,
     *   185.17054    ,  193.34044    ,  201.85480    ,  210.73037    ,
     *   219.98444    ,  229.63486    ,  239.70007    ,  250.19920    ,
     *   261.15208    ,
     *   185.15445    ,  193.32938    ,  201.84800    ,  210.72719    ,
     *   219.98430    ,  229.63725    ,  239.70458    ,  250.20544    ,
     *   261.15974    ,
     *   185.13755    ,  193.31777    ,  201.84088    ,  210.72386    ,
     *   219.98416    ,  229.63979    ,  239.70933    ,  250.21202    ,
     *   261.16779    ,
     *   185.11983    ,  193.30561    ,  201.83343    ,  210.72039    ,
     *   219.98404    ,  229.64246    ,  239.71433    ,  250.21893    ,
     *   261.17626    ,
     *   185.10127    ,  193.29288    ,  201.82564    ,  210.71676    ,
     *   219.98392    ,  229.64528    ,  239.71958    ,  250.22619    ,
     *   261.18515    ,
     *   185.08186    ,  193.27956    ,  201.81750    ,  210.71299    ,
     *   219.98383    ,  229.64826    ,  239.72511    ,  250.23381    ,
     *   261.19448    ,
     *   185.06157    ,  193.26566    ,  201.80900    ,  210.70907    ,
     *   219.98375    ,  229.65139    ,  239.73090    ,  250.24180    ,
     *   261.20425    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   185.04038    ,  193.25116    ,  201.80016    ,  210.70500    ,
     *   219.98369    ,  229.65468    ,  239.73698    ,  250.25017    ,
     *   261.21448    ,
     *   185.01830    ,  193.23604    ,  201.79095    ,  210.70078    ,
     *   219.98365    ,  229.65815    ,  239.74335    ,  250.25892    ,
     *   261.22518    ,
     *   184.99528    ,  193.22031    ,  201.78138    ,  210.69640    ,
     *   219.98365    ,  229.66179    ,  239.75002    ,  250.26808    ,
     *   261.23636    ,
     *   184.97133    ,  193.20395    ,  201.77144    ,  210.69188    ,
     *   219.98367    ,  229.66562    ,  239.75700    ,  250.27765    ,
     *   261.24803    ,
     *   184.94642    ,  193.18695    ,  201.76113    ,  210.68721    ,
     *   219.98373    ,  229.66963    ,  239.76429    ,  250.28764    ,
     *   261.26021    ,
     *   184.92054    ,  193.16930    ,  201.75044    ,  210.68239    ,
     *   219.98384    ,  229.67384    ,  239.77191    ,  250.29806    ,
     *   261.27290    ,
     *   184.89367    ,  193.15100    ,  201.73937    ,  210.67742    ,
     *   219.98398    ,  229.67826    ,  239.77986    ,  250.30892    ,
     *   261.28613    ,
     *   184.86581    ,  193.13203    ,  201.72793    ,  210.67230    ,
     *   219.98418    ,  229.68288    ,  239.78816    ,  250.32023    ,
     *   261.29990    ,
     *   184.83693    ,  193.11240    ,  201.71610    ,  210.66704    ,
     *   219.98443    ,  229.68773    ,  239.79682    ,  250.33202    ,
     *   261.31422    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   184.80702    ,  193.09209    ,  201.70388    ,  210.66164    ,
     *   219.98474    ,  229.69280    ,  239.80583    ,  250.34428    ,
     *   261.32911    ,
     *   184.77608    ,  193.07110    ,  201.69129    ,  210.65610    ,
     *   219.98512    ,  229.69811    ,  239.81523    ,  250.35702    ,
     *   261.34458    ,
     *   184.74408    ,  193.04942    ,  201.67830    ,  210.65043    ,
     *   219.98556    ,  229.70367    ,  239.82501    ,  250.37027    ,
     *   261.36064    ,
     *   184.71860    ,  193.03217    ,  201.66799    ,  210.64595    ,
     *   219.98597    ,  229.70814    ,  239.83284    ,  250.38087    ,
     *   261.37348    ,
     *   184.69247    ,  193.01451    ,  201.65745    ,  210.64139    ,
     *   219.98642    ,  229.71276    ,  239.84092    ,  250.39178    ,
     *   261.38669    ,
     *   184.66570    ,  192.99643    ,  201.64668    ,  210.63676    ,
     *   219.98692    ,  229.71754    ,  239.84924    ,  250.40301    ,
     *   261.40027    ,
     *   184.63828    ,  192.97792    ,  201.63568    ,  210.63205    ,
     *   219.98748    ,  229.72249    ,  239.85782    ,  250.41456    ,
     *   261.41424    ,
     *   184.61019    ,  192.95899    ,  201.62444    ,  210.62727    ,
     *   219.98811    ,  229.72761    ,  239.86666    ,  250.42644    ,
     *   261.42860    ,
     *   184.58144    ,  192.93963    ,  201.61298    ,  210.62243    ,
     *   219.98879    ,  229.73290    ,  239.87576    ,  250.43867    ,
     *   261.44335    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   184.55202    ,  192.91985    ,  201.60128    ,  210.61752    ,
     *   219.98955    ,  229.73837    ,  239.88513    ,  250.45123    ,
     *   261.45850    ,
     *   184.52192    ,  192.89963    ,  201.58936    ,  210.61254    ,
     *   219.99038    ,  229.74403    ,  239.89477    ,  250.46414    ,
     *   261.47407    ,
     *   184.49115    ,  192.87899    ,  201.57721    ,  210.60750    ,
     *   219.99128    ,  229.74988    ,  239.90470    ,  250.47742    ,
     *   261.49005    ,
     *   184.45969    ,  192.85791    ,  201.56483    ,  210.60241    ,
     *   219.99227    ,  229.75592    ,  239.91491    ,  250.49105    ,
     *   261.50645    ,
     *   184.42754    ,  192.83639    ,  201.55222    ,  210.59726    ,
     *   219.99334    ,  229.76216    ,  239.92542    ,  250.50505    ,
     *   261.52329    ,
     *   184.39470    ,  192.81445    ,  201.53940    ,  210.59206    ,
     *   219.99451    ,  229.76860    ,  239.93623    ,  250.51944    ,
     *   261.54056    ,
     *   184.36116    ,  192.79206    ,  201.52635    ,  210.58681    ,
     *   219.99576    ,  229.77526    ,  239.94735    ,  250.53420    ,
     *   261.55828    ,
     *   184.32692    ,  192.76925    ,  201.51308    ,  210.58152    ,
     *   219.99712    ,  229.78214    ,  239.95878    ,  250.54936    ,
     *   261.57645    ,
     *   184.29197    ,  192.74599    ,  201.49959    ,  210.57619    ,
     *   219.99859    ,  229.78924    ,  239.97053    ,  250.56492    ,
     *   261.59509    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   184.25632    ,  192.72230    ,  201.48589    ,  210.57083    ,
     *   220.00016    ,  229.79658    ,  239.98261    ,  250.58088    ,
     *   261.61419    ,
     *   184.21995    ,  192.69817    ,  201.47198    ,  210.56543    ,
     *   220.00186    ,  229.80415    ,  239.99503    ,  250.59726    ,
     *   261.63377    ,
     *   184.18286    ,  192.67361    ,  201.45785    ,  210.56001    ,
     *   220.00367    ,  229.81197    ,  240.00779    ,  250.61406    ,
     *   261.65384    ,
     *   184.14506    ,  192.64861    ,  201.44352    ,  210.55457    ,
     *   220.00562    ,  229.82003    ,  240.02090    ,  250.63129    ,
     *   261.67440    ,
     *   184.10654    ,  192.62318    ,  201.42899    ,  210.54911    ,
     *   220.00770    ,  229.82836    ,  240.03437    ,  250.64896    ,
     *   261.69547    ,
     *   184.06728    ,  192.59731    ,  201.41426    ,  210.54364    ,
     *   220.00993    ,  229.83696    ,  240.04821    ,  250.66708    ,
     *   261.71705    ,
     *   184.02730    ,  192.57101    ,  201.39933    ,  210.53816    ,
     *   220.01230    ,  229.84582    ,  240.06242    ,  250.68566    ,
     *   261.73915    ,
     *   183.98659    ,  192.54428    ,  201.38421    ,  210.53269    ,
     *   220.01483    ,  229.85498    ,  240.07702    ,  250.70470    ,
     *   261.76178    ,
     *   183.94515    ,  192.51712    ,  201.36890    ,  210.52722    ,
     *   220.01753    ,  229.86442    ,  240.09201    ,  250.72422    ,
     *   261.78495    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   183.90297    ,  192.48954    ,  201.35341    ,  210.52177    ,
     *   220.02039    ,  229.87416    ,  240.10740    ,  250.74422    ,
     *   261.80867    ,
     *   183.86006    ,  192.46152    ,  201.33774    ,  210.51633    ,
     *   220.02344    ,  229.88421    ,  240.12321    ,  250.76472    ,
     *   261.83295    ,
     *   183.81640    ,  192.43309    ,  201.32190    ,  210.51093    ,
     *   220.02668    ,  229.89458    ,  240.13944    ,  250.78572    ,
     *   261.85781    ,
     *   183.77201    ,  192.40423    ,  201.30589    ,  210.50556    ,
     *   220.03011    ,  229.90528    ,  240.15610    ,  250.80724    ,
     *   261.88324    ,
     *   183.72687    ,  192.37496    ,  201.28972    ,  210.50023    ,
     *   220.03375    ,  229.91631    ,  240.17320    ,  250.82929    ,
     *   261.90927    ,
     *   183.68099    ,  192.34527    ,  201.27339    ,  210.49495    ,
     *   220.03760    ,  229.92769    ,  240.19076    ,  250.85187    ,
     *   261.93591    ,
     *   183.62260    ,  192.30758    ,  201.25277    ,  210.48844    ,
     *   220.04274    ,  229.94243    ,  240.21336    ,  250.88088    ,
     *   261.97007    ,
     *   183.56304    ,  192.26926    ,  201.23194    ,  210.48204    ,
     *   220.04825    ,  229.95774    ,  240.23671    ,  250.91076    ,
     *   262.00522    ,
     *   183.50233    ,  192.23032    ,  201.21090    ,  210.47576    ,
     *   220.05415    ,  229.97366    ,  240.26084    ,  250.94156    ,
     *   262.04138    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   183.44046    ,  192.19076    ,  201.18968    ,  210.46964    ,
     *   220.06047    ,  229.99021    ,  240.28576    ,  250.97329    ,
     *   262.07858    ,
     *   183.37743    ,  192.15060    ,  201.16828    ,  210.46368    ,
     *   220.06722    ,  230.00741    ,  240.31151    ,  251.00598    ,
     *   262.11684    ,
     *   183.31325    ,  192.10985    ,  201.14673    ,  210.45792    ,
     *   220.07445    ,  230.02530    ,  240.33811    ,  251.03966    ,
     *   262.15621    ,
     *   183.24792    ,  192.06853    ,  201.12505    ,  210.45237    ,
     *   220.08216    ,  230.04389    ,  240.36560    ,  251.07436    ,
     *   262.19670    ,
     *   183.18144    ,  192.02664    ,  201.10325    ,  210.44706    ,
     *   220.09039    ,  230.06323    ,  240.39400    ,  251.11011    ,
     *   262.23835    ,
     *   183.11384    ,  191.98420    ,  201.08137    ,  210.44202    ,
     *   220.09917    ,  230.08333    ,  240.42335    ,  251.14695    ,
     *   262.28119    ,
     *   183.04511    ,  191.94124    ,  201.05942    ,  210.43727    ,
     *   220.10853    ,  230.10424    ,  240.45367    ,  251.18490    ,
     *   262.32526    ,
     *   182.97526    ,  191.89777    ,  201.03742    ,  210.43285    ,
     *   220.11850    ,  230.12599    ,  240.48502    ,  251.22402    ,
     *   262.37061    ,
     *   182.90432    ,  191.85381    ,  201.01542    ,  210.42878    ,
     *   220.12912    ,  230.14861    ,  240.51743    ,  251.26434    ,
     *   262.41726    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   182.83229    ,  191.80939    ,  200.99344    ,  210.42511    ,
     *   220.14042    ,  230.17216    ,  240.55094    ,  251.30590    ,
     *   262.46527    ,
     *   182.75920    ,  191.76454    ,  200.97150    ,  210.42187    ,
     *   220.15246    ,  230.19667    ,  240.58559    ,  251.34876    ,
     *   262.51468    ,
     *   182.68507    ,  191.71928    ,  200.94965    ,  210.41910    ,
     *   220.16526    ,  230.22218    ,  240.62144    ,  251.39296    ,
     *   262.56554    ,
     *   182.60991    ,  191.67364    ,  200.92793    ,  210.41684    ,
     *   220.17889    ,  230.24876    ,  240.65855    ,  251.43855    ,
     *   262.61792    ,
     *   182.53376    ,  191.62767    ,  200.90637    ,  210.41515    ,
     *   220.19339    ,  230.27646    ,  240.69696    ,  251.48561    ,
     *   262.67188    ,
     *   182.45665    ,  191.58139    ,  200.88502    ,  210.41407    ,
     *   220.20882    ,  230.30534    ,  240.73675    ,  251.53420    ,
     *   262.72748    ,
     *   182.35440    ,  191.52047    ,  200.85750    ,  210.41367    ,
     *   220.23052    ,  230.34501    ,  240.79099    ,  251.60018    ,
     *   262.80282    ,
     *   182.25051    ,  191.45913    ,  200.83052    ,  210.41457    ,
     *   220.25410    ,  230.38703    ,  240.84797    ,  251.66919    ,
     *   262.88141    ,
     *   182.14464    ,  191.39723    ,  200.80410    ,  210.41694    ,
     *   220.27987    ,  230.43183    ,  240.90816    ,  251.74177    ,
     *   262.96385    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   182.13256    ,  191.39021    ,  200.80116    ,  210.41731    ,
     *   220.28293    ,  230.43707    ,  240.91518    ,  251.75020    ,
     *   262.97341    ,
     *   182.10644    ,  191.37505    ,  200.79485    ,  210.41818    ,
     *   220.28964    ,  230.44851    ,  240.93045    ,  251.76856    ,
     *   262.99422    ,
     *   182.08020    ,  191.35987    ,  200.78860    ,  210.41916    ,
     *   220.29649    ,  230.46015    ,  240.94595    ,  251.78716    ,
     *   263.01529    ,
     *   182.05385    ,  191.34467    ,  200.78239    ,  210.42025    ,
     *   220.30351    ,  230.47197    ,  240.96167    ,  251.80602    ,
     *   263.03663    ,
     *   182.02739    ,  191.32944    ,  200.77623    ,  210.42145    ,
     *   220.31068    ,  230.48400    ,  240.97762    ,  251.82512    ,
     *   263.05824    ,
     *   182.00083    ,  191.31420    ,  200.77014    ,  210.42276    ,
     *   220.31802    ,  230.49623    ,  240.99381    ,  251.84448    ,
     *   263.08013    ,
     *   181.97417    ,  191.29896    ,  200.76410    ,  210.42420    ,
     *   220.32553    ,  230.50866    ,  241.01022    ,  251.86410    ,
     *   263.10229    ,
     *   181.94741    ,  191.28370    ,  200.75813    ,  210.42576    ,
     *   220.33321    ,  230.52131    ,  241.02688    ,  251.88398    ,
     *   263.12473    ,
     *   181.92058    ,  191.26845    ,  200.75224    ,  210.42746    ,
     *   220.34106    ,  230.53417    ,  241.04379    ,  251.90413    ,
     *   263.14746    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   181.89366    ,  191.25320    ,  200.74642    ,  210.42928    ,
     *   220.34910    ,  230.54724    ,  241.06094    ,  251.92456    ,
     *   263.17048    ,
     *   181.86668    ,  191.23797    ,  200.74068    ,  210.43125    ,
     *   220.35732    ,  230.56054    ,  241.07834    ,  251.94526    ,
     *   263.19379    ,
     *   181.83963    ,  191.22275    ,  200.73503    ,  210.43335    ,
     *   220.36574    ,  230.57407    ,  241.09601    ,  251.96624    ,
     *   263.21741    ,
     *   181.81253    ,  191.20756    ,  200.72947    ,  210.43561    ,
     *   220.37434    ,  230.58783    ,  241.11393    ,  251.98750    ,
     *   263.24132    ,
     *   181.59590    ,  191.08829    ,  200.68918    ,  210.45948    ,
     *   220.45037    ,  230.70617    ,  241.26646    ,  252.16745    ,
     *   263.44300    ,
     *   181.38196    ,  190.97516    ,  200.65849    ,  210.49609    ,
     *   220.54179    ,  230.84211    ,  241.43836    ,  252.36817    ,
     *   263.66652    ,
     *   181.17900    ,  190.87404    ,  200.64198    ,  210.54926    ,
     *   220.65200    ,  230.99876    ,  241.63256    ,  252.59245    ,
     *   263.91458    ,
     *   180.99930    ,  190.79329    ,  200.64588    ,  210.62399    ,
     *   220.78525    ,  231.17991    ,  241.85255    ,  252.84356    ,
     *   264.19028    ,
     *   180.86069    ,  190.74467    ,  200.67860    ,  210.72679    ,
     *   220.94691    ,  231.39020    ,  242.10247    ,  253.12533    ,
     *   264.49720    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   180.78860    ,  190.74459    ,  200.75154    ,  210.86617    ,
     *   221.14377    ,  231.63533    ,  242.38732    ,  253.44225    ,
     *   264.83949    ,
     *   180.81850    ,  190.81565    ,  200.88006    ,  211.05329    ,
     *   221.38444    ,  231.92235    ,  242.71311    ,  253.79965    ,
     *   265.22196    ,
     *   180.99824    ,  190.98850    ,  201.08471    ,  211.30276    ,
     *   221.67994    ,  232.26001    ,  243.08716    ,  254.20383    ,
     *   265.65025    ,
     *   181.38943    ,  191.30364    ,  201.39265    ,  211.63359    ,
     *   222.04431    ,  232.65925    ,  243.51836    ,  254.66236    ,
     *   266.13097    ,
     *   182.06585    ,  191.81262    ,  201.83906    ,  212.07038    ,
     *   222.49546    ,  233.13373    ,  244.01762    ,  255.18430    ,
     *   266.67191    ,
     *   183.10666    ,  192.57739    ,  202.46818    ,  212.64438    ,
     *   223.05604    ,  233.70048    ,  244.59832    ,  255.78057    ,
     *   267.28233    ,
     *   184.58296    ,  193.66621    ,  203.33310    ,  213.39442    ,
     *   223.75437    ,  234.38072    ,  245.27689    ,  256.46439    ,
     *   267.97320    ,
     *   186.54121    ,  195.14498    ,  204.49334    ,  214.36692    ,
     *   224.62521    ,  235.20054    ,  246.07341    ,  257.25170    ,
     *   268.75761    ,
     *   188.99358    ,  197.06495    ,  206.00903    ,  215.61437    ,
     *   225.70986    ,  236.19158    ,  247.01228    ,  258.16175    ,
     *   269.65119    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   191.92990    ,  199.45248    ,  207.93217    ,  217.19150    ,
     *   227.05525    ,  237.39119    ,  248.12271    ,  259.21761    ,
     *   270.67254    ,
     *   195.36144    ,  202.31042    ,  210.29758    ,  219.14894    ,
     *   228.71131    ,  238.84187    ,  249.43899    ,  260.44661    ,
     *   271.84369    ,
     *   199.38860    ,  205.63995    ,  213.11985    ,  221.52588    ,
     *   230.72637    ,  240.58942    ,  251.00007    ,  261.88062    ,
     *   273.19052    ,
     *   204.24850    ,  209.48329    ,  216.40337    ,  224.34558    ,
     *   233.14141    ,  242.67961    ,  252.84827    ,  263.55573    ,
     *   274.74294    ,
     *   210.25399    ,  213.96958    ,  220.16849    ,  227.61902    ,
     *   235.98542    ,  245.15365    ,  255.02684    ,  265.51138    ,
     *   276.53477    ,
     *   217.58700    ,  219.32121    ,  224.48664    ,  231.36032    ,
     *   239.27576    ,  248.04403    ,  257.57637    ,  267.78847    ,
     *   278.60305    ,
     *   226.13078    ,  225.77048    ,  229.50290    ,  235.61196    ,
     *   243.02689    ,  251.37323    ,  260.53127    ,  270.42658    ,
     *   280.98657    ,
     *   235.57115    ,  233.40997    ,  235.41232    ,  240.46813    ,
     *   247.26770    ,  255.15837    ,  263.91778    ,  273.46097    ,
     *   283.72375    ,
     *   245.63936    ,  242.12188    ,  242.37433    ,  246.07537    ,
     *   252.06145    ,  259.42277    ,  267.75614    ,  276.92050    ,
     *   286.85007    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   256.22454    ,  251.68091    ,  250.41715    ,  252.59165    ,
     *   257.51532    ,  264.21175    ,  272.06814    ,  280.82822    ,
     *   290.39606    ,
     *   267.32625    ,  261.91300    ,  259.42938    ,  260.11414    ,
     *   263.76411    ,  269.60440    ,  276.88911    ,  285.20631    ,
     *   294.38714    ,
     *   278.96550    ,  272.75587    ,  269.25519    ,  268.63120    ,
     *   270.92486    ,  275.71005    ,  282.27928    ,  290.08486    ,
     *   298.84658    ,
     *   291.13292    ,  284.21621    ,  279.79354    ,  278.04926    ,
     *   279.04717    ,  282.64239    ,  288.32632    ,  295.51184    ,
     *   303.80203    ,
     *   303.78348    ,  296.30257    ,  291.01965    ,  288.27027    ,
     *   288.10198    ,  290.48038    ,  295.13215    ,  301.55831    ,
     *   309.29375    ,
     *   316.85461    ,  308.98941    ,  302.94264    ,  299.24620    ,
     *   298.02198    ,  299.24326    ,  302.78545    ,  308.31285    ,
     *   315.38064    ,
     *   330.28543    ,  322.21860    ,  315.55645    ,  310.97444    ,
     *   308.75569    ,  308.90218    ,  311.33553    ,  315.86360    ,
     *   322.13921    ,
     *   344.02790    ,  335.91873    ,  328.81978    ,  323.45860    ,
     *   320.28890    ,  319.41864    ,  320.78764    ,  324.27593    ,
     *   329.65250    ,
     *   358.04979    ,  350.02343    ,  342.66468    ,  336.67615    ,
     *   332.62589    ,  330.77450    ,  331.12401    ,  333.58055    ,
     *   337.99279    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   372.33295    ,  364.48107    ,  357.01613    ,  350.57238    ,
     *   345.75796    ,  342.97141    ,  342.33102    ,  343.78124    ,
     *   347.20777    ,
     *   386.87011    ,  379.25677    ,  371.80779    ,  365.07417    ,
     *   359.64665    ,  356.00834    ,  354.40907    ,  354.87451    ,
     *   357.31990    ,
     *   401.66161    ,  394.33014    ,  386.98923    ,  380.10804    ,
     *   374.22835    ,  369.86120    ,  367.36080    ,  366.86272    ,
     *   368.33804    ,
     *   416.71310    ,  409.69188    ,  402.52647    ,  395.61219    ,
     *   389.43021    ,  384.47921    ,  381.17272    ,  379.75073    ,
     *   380.26949    ,
     *   432.03394    ,  425.34069    ,  418.39940    ,  411.54086    ,
     *   405.18483    ,  399.79594    ,  395.80679    ,  393.53231    ,
     *   393.12157    ,
     *   447.63648    ,  441.28116    ,  434.59848    ,  427.86350    ,
     *   421.43816    ,  415.74402    ,  411.20608    ,  408.18020    ,
     *   406.89305    ,
     *   463.53569    ,  457.52247    ,  451.12223    ,  444.56211    ,
     *   438.15123    ,  432.26551    ,  427.30757    ,  423.64772    ,
     *   421.56516    ,
     *   479.74916    ,  474.07778    ,  467.97551    ,  461.62855    ,
     *   455.29846    ,  449.31593    ,  444.05352    ,  439.87881    ,
     *   437.10073    ,
     *   496.29714    ,  490.96403    ,  485.16870    ,  479.06269    ,
     *   472.86540    ,  466.86411    ,  461.39735    ,  456.81915    ,
     *   453.45168    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   513.20264    ,  508.20182    ,  502.71724    ,  496.87136    ,
     *   490.84684    ,  484.89043    ,  479.30479    ,  474.42311    ,
     *   470.56917    ,
     *   530.49142    ,  525.81542    ,  520.64145    ,  515.06787    ,
     *   509.24580    ,  503.38527    ,  497.75294    ,  492.65603    ,
     *   488.41095    ,
     *   548.19192    ,  543.83262    ,  538.96639    ,  533.67167    ,
     *   528.07305    ,  522.34809    ,  516.72899    ,  511.49389    ,
     *   506.94439    ,
     *   566.33502    ,  562.28449    ,  557.72151    ,  552.70814    ,
     *   547.34681    ,  541.78713    ,  536.22965    ,  530.92243    ,
     *   526.14656    ,
     *   584.95372    ,  581.20501    ,  576.94034    ,  572.20812    ,
     *   567.09242    ,  561.71924    ,  556.26108    ,  550.93685    ,
     *   546.00369    ,
     *   604.08266    ,  600.63058    ,  596.65981    ,  592.20729    ,
     *   587.34181    ,  582.16960    ,  576.83898    ,  571.54209    ,
     *   566.51102    ,
     *   623.75767    ,  620.59940    ,  616.91965    ,  612.74545    ,
     *   608.13269    ,  603.17106    ,  597.98842    ,  592.75325    ,
     *   587.67347    ,
     *   644.01514    ,  641.15083    ,  637.76155    ,  633.86553    ,
     *   629.50754    ,  624.76325    ,  619.74325    ,  614.59567    ,
     *   609.50643    ,
     *   664.89160    ,  662.32475    ,  659.22836    ,  655.61262    ,
     *   651.51239    ,  646.99123    ,  642.14497    ,  637.10441    ,
     *   632.03611    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   686.42325    ,  684.16104    ,  681.36340    ,  678.03299    ,
     *   674.19565    ,  669.90408    ,  665.24126    ,  660.32304    ,
     *   655.29924    ,
     *   708.64577    ,  706.69916    ,  704.20983    ,  701.17329    ,
     *   697.60690    ,  693.55340    ,  689.08419    ,  684.30190    ,
     *   679.34177    ,
     *   731.59436    ,  729.97806    ,  727.81033    ,  725.07987    ,
     *   721.79598    ,  717.99200    ,  713.72852    ,  709.09614    ,
     *   704.21700    ,
     *   755.30420    ,  754.03639    ,  752.20709    ,  749.79854    ,
     *   746.81232    ,  743.27275    ,  739.23014    ,  734.76366    ,
     *   729.98325    ,
     *   779.81141    ,  778.91322    ,  777.44226    ,  775.37468    ,
     *   772.70473    ,  769.44800    ,  765.64484    ,  761.36334    ,
     *   756.70162    ,
     *   805.15464    ,  804.64935    ,  803.55891    ,  801.85393    ,
     *   799.52168    ,  796.56940    ,  793.02770    ,  788.95375    ,
     *   784.43395    ,
     *   831.37757    ,  831.28931    ,  830.60272    ,  829.28344    ,
     *   827.31226    ,  824.68841    ,  821.43304    ,  817.59253    ,
     *   813.24147    ,
     *   858.53240    ,  858.88434    ,  858.62436    ,  857.71387    ,
     *   856.12768    ,  853.85743    ,  850.91512    ,  847.33646    ,
     *   843.18418    ,
     *   886.68474    ,  887.49640    ,  887.68291    ,  887.20221    ,
     *   886.02365    ,  884.13171    ,  881.52952    ,  878.24236    ,
     *   874.32110    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   915.92020    ,  917.20363    ,  917.85032    ,  917.81550    ,
     *   917.06351    ,  915.57194    ,  913.33536    ,  910.36884    ,
     *   906.71141    ,
     *   946.35299    ,  948.10735    ,  949.21720    ,  949.63566    ,
     *   949.32224    ,  948.24772    ,  946.39820    ,  943.77867    ,
     *   940.41643    ,
     *   978.13707    ,  980.34111    ,  981.90019    ,  982.76553    ,
     *   982.89152    ,  982.24179    ,  980.79370    ,  978.54202    ,
     *   975.50235    ,
     *   1011.4799    ,  1014.0818    ,  1016.0509    ,  1017.3361    ,
     *   1017.8858    ,  1017.6551    ,  1016.6120    ,  1014.7403    ,
     *   1012.0436    ,
     *   1046.6592    ,  1049.5629    ,  1051.8666    ,  1053.5155    ,
     *   1054.4493    ,  1054.6130    ,  1053.9627    ,  1052.4703    ,
     *   1050.1268    ,
     *   1084.0410    ,  1087.0894    ,  1089.6022    ,  1091.5181    ,
     *   1092.7644    ,  1093.2714    ,  1092.9806    ,  1091.8498    ,
     *   1089.8550    ,
     *   1124.0980    ,  1127.0533    ,  1129.5834    ,  1131.6160    ,
     *   1133.0597    ,  1133.8244    ,  1133.8321    ,  1133.0219    ,
     *   1131.3527    ,
     *   1167.4236    ,  1169.9459    ,  1172.2174    ,  1174.1479    ,
     *   1175.6190    ,  1176.5116    ,  1176.7206    ,  1176.1609    ,
     *   1174.7700    ,
     *   1214.7340    ,  1216.3648    ,  1218.0009    ,  1219.5275    ,
     *   1220.7882    ,  1221.6239    ,  1221.8927    ,  1221.4774    ,
     *   1220.2876    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   272.50917    ,  284.42494    ,  296.86037    ,  309.83836    ,
     *   323.38281    ,  337.51863    ,  352.27179    ,  367.66940    ,
     *   383.73974    ,
     *   272.51376    ,  284.43000    ,  296.86580    ,  309.84406    ,
     *   323.38869    ,  337.52463    ,  352.27785    ,  367.67547    ,
     *   383.74577    ,
     *   272.51867    ,  284.43542    ,  296.87160    ,  309.85015    ,
     *   323.39498    ,  337.53104    ,  352.28433    ,  367.68195    ,
     *   383.75222    ,
     *   272.52391    ,  284.44120    ,  296.87780    ,  309.85665    ,
     *   323.40170    ,  337.53789    ,  352.29124    ,  367.68888    ,
     *   383.75910    ,
     *   272.52950    ,  284.44736    ,  296.88440    ,  309.86357    ,
     *   323.40885    ,  337.54518    ,  352.29860    ,  367.69625    ,
     *   383.76643    ,
     *   272.53544    ,  284.45392    ,  296.89142    ,  309.87094    ,
     *   323.41645    ,  337.55294    ,  352.30643    ,  367.70409    ,
     *   383.77422    ,
     *   272.54176    ,  284.46088    ,  296.89887    ,  309.87876    ,
     *   323.42453    ,  337.56117    ,  352.31475    ,  367.71241    ,
     *   383.78250    ,
     *   272.54845    ,  284.46826    ,  296.90678    ,  309.88705    ,
     *   323.43309    ,  337.56990    ,  352.32356    ,  367.72123    ,
     *   383.79127    ,
     *   272.55554    ,  284.47607    ,  296.91515    ,  309.89583    ,
     *   323.44215    ,  337.57914    ,  352.33288    ,  367.73057    ,
     *   383.80055    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   272.56304    ,  284.48433    ,  296.92399    ,  309.90511    ,
     *   323.45173    ,  337.58891    ,  352.34274    ,  367.74044    ,
     *   383.81037    ,
     *   272.57095    ,  284.49305    ,  296.93333    ,  309.91490    ,
     *   323.46184    ,  337.59922    ,  352.35315    ,  367.75085    ,
     *   383.82072    ,
     *   272.57930    ,  284.50225    ,  296.94317    ,  309.92523    ,
     *   323.47250    ,  337.61008    ,  352.36411    ,  367.76183    ,
     *   383.83163    ,
     *   272.58809    ,  284.51193    ,  296.95354    ,  309.93609    ,
     *   323.48372    ,  337.62152    ,  352.37565    ,  367.77339    ,
     *   383.84312    ,
     *   272.59733    ,  284.52211    ,  296.96444    ,  309.94752    ,
     *   323.49551    ,  337.63354    ,  352.38779    ,  367.78553    ,
     *   383.85519    ,
     *   272.60705    ,  284.53281    ,  296.97589    ,  309.95953    ,
     *   323.50790    ,  337.64617    ,  352.40053    ,  367.79829    ,
     *   383.86787    ,
     *   272.61725    ,  284.54403    ,  296.98790    ,  309.97212    ,
     *   323.52089    ,  337.65941    ,  352.41390    ,  367.81167    ,
     *   383.88117    ,
     *   272.62794    ,  284.55580    ,  297.00049    ,  309.98531    ,
     *   323.53451    ,  337.67329    ,  352.42790    ,  367.82568    ,
     *   383.89510    ,
     *   272.63914    ,  284.56813    ,  297.01367    ,  309.99913    ,
     *   323.54876    ,  337.68782    ,  352.44256    ,  367.84035    ,
     *   383.90969    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   272.65086    ,  284.58102    ,  297.02746    ,  310.01358    ,
     *   323.56367    ,  337.70301    ,  352.45789    ,  367.85570    ,
     *   383.92493    ,
     *   272.66312    ,  284.59450    ,  297.04188    ,  310.02868    ,
     *   323.57925    ,  337.71888    ,  352.47391    ,  367.87172    ,
     *   383.94086    ,
     *   272.67592    ,  284.60857    ,  297.05692    ,  310.04445    ,
     *   323.59551    ,  337.73545    ,  352.49062    ,  367.88845    ,
     *   383.95749    ,
     *   272.68928    ,  284.62325    ,  297.07262    ,  310.06089    ,
     *   323.61247    ,  337.75273    ,  352.50805    ,  367.90589    ,
     *   383.97482    ,
     *   272.70321    ,  284.63856    ,  297.08898    ,  310.07803    ,
     *   323.63014    ,  337.77073    ,  352.52621    ,  367.92406    ,
     *   383.99288    ,
     *   272.71773    ,  284.65451    ,  297.10602    ,  310.09587    ,
     *   323.64854    ,  337.78948    ,  352.54512    ,  367.94298    ,
     *   384.01168    ,
     *   272.73284    ,  284.67111    ,  297.12376    ,  310.11444    ,
     *   323.66769    ,  337.80898    ,  352.56479    ,  367.96266    ,
     *   384.03124    ,
     *   272.74857    ,  284.68838    ,  297.14220    ,  310.13375    ,
     *   323.68759    ,  337.82925    ,  352.58524    ,  367.98312    ,
     *   384.05156    ,
     *   272.76492    ,  284.70633    ,  297.16137    ,  310.15381    ,
     *   323.70827    ,  337.85031    ,  352.60648    ,  368.00436    ,
     *   384.07268    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   272.78192    ,  284.72497    ,  297.18128    ,  310.17465    ,
     *   323.72974    ,  337.87218    ,  352.62853    ,  368.02642    ,
     *   384.09459    ,
     *   272.79957    ,  284.74433    ,  297.20194    ,  310.19626    ,
     *   323.75202    ,  337.89486    ,  352.65140    ,  368.04930    ,
     *   384.11732    ,
     *   272.81788    ,  284.76441    ,  297.22337    ,  310.21868    ,
     *   323.77512    ,  337.91838    ,  352.67511    ,  368.07301    ,
     *   384.14088    ,
     *   272.83251    ,  284.78045    ,  297.24048    ,  310.23658    ,
     *   323.79356    ,  337.93715    ,  352.69403    ,  368.09194    ,
     *   384.15968    ,
     *   272.84756    ,  284.79694    ,  297.25807    ,  310.25497    ,
     *   323.81250    ,  337.95643    ,  352.71347    ,  368.11138    ,
     *   384.17899    ,
     *   272.86303    ,  284.81388    ,  297.27614    ,  310.27386    ,
     *   323.83196    ,  337.97624    ,  352.73344    ,  368.13135    ,
     *   384.19883    ,
     *   272.87892    ,  284.83129    ,  297.29470    ,  310.29327    ,
     *   323.85195    ,  337.99658    ,  352.75394    ,  368.15185    ,
     *   384.21919    ,
     *   272.89526    ,  284.84917    ,  297.31376    ,  310.31319    ,
     *   323.87246    ,  338.01745    ,  352.77498    ,  368.17289    ,
     *   384.24009    ,
     *   272.91203    ,  284.86753    ,  297.33332    ,  310.33364    ,
     *   323.89352    ,  338.03887    ,  352.79657    ,  368.19447    ,
     *   384.26153    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   272.92925    ,  284.88637    ,  297.35340    ,  310.35462    ,
     *   323.91512    ,  338.06085    ,  352.81871    ,  368.21661    ,
     *   384.28352    ,
     *   272.94693    ,  284.90571    ,  297.37399    ,  310.37614    ,
     *   323.93727    ,  338.08338    ,  352.84142    ,  368.23932    ,
     *   384.30607    ,
     *   272.96508    ,  284.92554    ,  297.39512    ,  310.39821    ,
     *   323.95998    ,  338.10649    ,  352.86470    ,  368.26259    ,
     *   384.32918    ,
     *   272.98369    ,  284.94589    ,  297.41678    ,  310.42083    ,
     *   323.98326    ,  338.13017    ,  352.88856    ,  368.28644    ,
     *   384.35286    ,
     *   273.00279    ,  284.96675    ,  297.43899    ,  310.44402    ,
     *   324.00712    ,  338.15444    ,  352.91301    ,  368.31087    ,
     *   384.37712    ,
     *   273.02237    ,  284.98814    ,  297.46175    ,  310.46778    ,
     *   324.03157    ,  338.17929    ,  352.93805    ,  368.33590    ,
     *   384.40197    ,
     *   273.04244    ,  285.01005    ,  297.48507    ,  310.49212    ,
     *   324.05661    ,  338.20475    ,  352.96369    ,  368.36153    ,
     *   384.42742    ,
     *   273.06302    ,  285.03251    ,  297.50895    ,  310.51705    ,
     *   324.08224    ,  338.23082    ,  352.98994    ,  368.38776    ,
     *   384.45346    ,
     *   273.08411    ,  285.05552    ,  297.53342    ,  310.54257    ,
     *   324.10849    ,  338.25750    ,  353.01681    ,  368.41462    ,
     *   384.48012    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   273.10572    ,  285.07908    ,  297.55847    ,  310.56870    ,
     *   324.13536    ,  338.28481    ,  353.04431    ,  368.44209    ,
     *   384.50740    ,
     *   273.12785    ,  285.10321    ,  297.58411    ,  310.59545    ,
     *   324.16285    ,  338.31275    ,  353.07245    ,  368.47020    ,
     *   384.53530    ,
     *   273.15052    ,  285.12791    ,  297.61035    ,  310.62282    ,
     *   324.19098    ,  338.34133    ,  353.10122    ,  368.49895    ,
     *   384.56384    ,
     *   273.17374    ,  285.15320    ,  297.63721    ,  310.65081    ,
     *   324.21976    ,  338.37057    ,  353.13065    ,  368.52835    ,
     *   384.59302    ,
     *   273.19751    ,  285.17908    ,  297.66469    ,  310.67945    ,
     *   324.24918    ,  338.40046    ,  353.16075    ,  368.55841    ,
     *   384.62285    ,
     *   273.22184    ,  285.20556    ,  297.69279    ,  310.70874    ,
     *   324.27927    ,  338.43103    ,  353.19151    ,  368.58914    ,
     *   384.65334    ,
     *   273.24674    ,  285.23265    ,  297.72154    ,  310.73869    ,
     *   324.31003    ,  338.46227    ,  353.22295    ,  368.62054    ,
     *   384.68450    ,
     *   273.27223    ,  285.26036    ,  297.75094    ,  310.76931    ,
     *   324.34147    ,  338.49420    ,  353.25508    ,  368.65262    ,
     *   384.71634    ,
     *   273.29831    ,  285.28870    ,  297.78099    ,  310.80060    ,
     *   324.37361    ,  338.52683    ,  353.28791    ,  368.68541    ,
     *   384.74887    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   273.32498    ,  285.31768    ,  297.81171    ,  310.83259    ,
     *   324.40644    ,  338.56016    ,  353.32144    ,  368.71889    ,
     *   384.78209    ,
     *   273.35227    ,  285.34731    ,  297.84311    ,  310.86527    ,
     *   324.43999    ,  338.59421    ,  353.35570    ,  368.75309    ,
     *   384.81602    ,
     *   273.38019    ,  285.37760    ,  297.87521    ,  310.89866    ,
     *   324.47426    ,  338.62899    ,  353.39068    ,  368.78801    ,
     *   384.85066    ,
     *   273.40873    ,  285.40857    ,  297.90800    ,  310.93278    ,
     *   324.50926    ,  338.66451    ,  353.42640    ,  368.82367    ,
     *   384.88603    ,
     *   273.43792    ,  285.44022    ,  297.94151    ,  310.96762    ,
     *   324.54500    ,  338.70078    ,  353.46287    ,  368.86007    ,
     *   384.92213    ,
     *   273.46777    ,  285.47256    ,  297.97574    ,  311.00321    ,
     *   324.58150    ,  338.73781    ,  353.50010    ,  368.89722    ,
     *   384.95898    ,
     *   273.50602    ,  285.51399    ,  298.01956    ,  311.04876    ,
     *   324.62821    ,  338.78518    ,  353.54772    ,  368.94475    ,
     *   385.00611    ,
     *   273.54534    ,  285.55655    ,  298.06456    ,  311.09552    ,
     *   324.67614    ,  338.83378    ,  353.59657    ,  368.99349    ,
     *   385.05444    ,
     *   273.58575    ,  285.60026    ,  298.11076    ,  311.14350    ,
     *   324.72531    ,  338.88364    ,  353.64668    ,  369.04348    ,
     *   385.10400    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   273.62729    ,  285.64516    ,  298.15818    ,  311.19274    ,
     *   324.77576    ,  338.93477    ,  353.69806    ,  369.09473    ,
     *   385.15481    ,
     *   273.66997    ,  285.69126    ,  298.20686    ,  311.24327    ,
     *   324.82751    ,  338.98721    ,  353.75075    ,  369.14728    ,
     *   385.20690    ,
     *   273.71383    ,  285.73861    ,  298.25682    ,  311.29510    ,
     *   324.88058    ,  339.04099    ,  353.80476    ,  369.20115    ,
     *   385.26030    ,
     *   273.75890    ,  285.78722    ,  298.30809    ,  311.34828    ,
     *   324.93502    ,  339.09613    ,  353.86014    ,  369.25637    ,
     *   385.31502    ,
     *   273.80521    ,  285.83714    ,  298.36071    ,  311.40283    ,
     *   324.99084    ,  339.15267    ,  353.91691    ,  369.31296    ,
     *   385.37111    ,
     *   273.85280    ,  285.88839    ,  298.41471    ,  311.45879    ,
     *   325.04809    ,  339.21063    ,  353.97510    ,  369.37097    ,
     *   385.42858    ,
     *   273.90170    ,  285.94102    ,  298.47013    ,  311.51620    ,
     *   325.10680    ,  339.27006    ,  354.03475    ,  369.43043    ,
     *   385.48748    ,
     *   273.95195    ,  285.99506    ,  298.52701    ,  311.57509    ,
     *   325.16701    ,  339.33099    ,  354.09590    ,  369.49136    ,
     *   385.54784    ,
     *   274.00360    ,  286.05056    ,  298.58538    ,  311.63551    ,
     *   325.22876    ,  339.39347    ,  354.15858    ,  369.55381    ,
     *   385.60970    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   274.05668    ,  286.10756    ,  298.64530    ,  311.69750    ,
     *   325.29209    ,  339.45753    ,  354.22284    ,  369.61783    ,
     *   385.67310    ,
     *   274.11125    ,  286.16611    ,  298.70681    ,  311.76111    ,
     *   325.35706    ,  339.52322    ,  354.28873    ,  369.68346    ,
     *   385.73809    ,
     *   274.16737    ,  286.22626    ,  298.76997    ,  311.82639    ,
     *   325.42371    ,  339.59060    ,  354.35629    ,  369.75074    ,
     *   385.80470    ,
     *   274.22508    ,  286.28807    ,  298.83483    ,  311.89340    ,
     *   325.49211    ,  339.65972    ,  354.42559    ,  369.81974    ,
     *   385.87301    ,
     *   274.28446    ,  286.35161    ,  298.90146    ,  311.96220    ,
     *   325.56231    ,  339.73065    ,  354.49668    ,  369.89052    ,
     *   385.94306    ,
     *   274.34557    ,  286.41695    ,  298.96993    ,  312.03288    ,
     *   325.63439    ,  339.80346    ,  354.56964    ,  369.96314    ,
     *   386.01493    ,
     *   274.42825    ,  286.50526    ,  299.06240    ,  312.12827    ,
     *   325.73163    ,  339.90165    ,  354.66801    ,  370.06103    ,
     *   386.11180    ,
     *   274.51434    ,  286.59710    ,  299.15849    ,  312.22733    ,
     *   325.83256    ,  340.00353    ,  354.77003    ,  370.16253    ,
     *   386.21222    ,
     *   274.60450    ,  286.69315    ,  299.25889    ,  312.33075    ,
     *   325.93789    ,  340.10980    ,  354.87643    ,  370.26836    ,
     *   386.31689    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   274.61495    ,  286.70427    ,  299.27052    ,  312.34272    ,
     *   325.95008    ,  340.12209    ,  354.88873    ,  370.28059    ,
     *   386.32899    ,
     *   274.63767    ,  286.72846    ,  299.29579    ,  312.36874    ,
     *   325.97656    ,  340.14880    ,  354.91547    ,  370.30718    ,
     *   386.35529    ,
     *   274.66068    ,  286.75294    ,  299.32135    ,  312.39506    ,
     *   326.00335    ,  340.17581    ,  354.94250    ,  370.33407    ,
     *   386.38188    ,
     *   274.68396    ,  286.77771    ,  299.34721    ,  312.42167    ,
     *   326.03044    ,  340.20313    ,  354.96984    ,  370.36125    ,
     *   386.40875    ,
     *   274.70753    ,  286.80277    ,  299.37337    ,  312.44860    ,
     *   326.05783    ,  340.23075    ,  354.99748    ,  370.38873    ,
     *   386.43593    ,
     *   274.73138    ,  286.82813    ,  299.39983    ,  312.47582    ,
     *   326.08554    ,  340.25868    ,  355.02543    ,  370.41652    ,
     *   386.46340    ,
     *   274.75553    ,  286.85379    ,  299.42661    ,  312.50337    ,
     *   326.11355    ,  340.28693    ,  355.05369    ,  370.44461    ,
     *   386.49118    ,
     *   274.77998    ,  286.87976    ,  299.45369    ,  312.53122    ,
     *   326.14189    ,  340.31549    ,  355.08226    ,  370.47301    ,
     *   386.51926    ,
     *   274.80472    ,  286.90604    ,  299.48109    ,  312.55940    ,
     *   326.17054    ,  340.34437    ,  355.11115    ,  370.50173    ,
     *   386.54765    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   274.82977    ,  286.93263    ,  299.50882    ,  312.58790    ,
     *   326.19953    ,  340.37357    ,  355.14036    ,  370.53076    ,
     *   386.57635    ,
     *   274.85512    ,  286.95953    ,  299.53686    ,  312.61673    ,
     *   326.22884    ,  340.40311    ,  355.16990    ,  370.56012    ,
     *   386.60536    ,
     *   274.88079    ,  286.98676    ,  299.56523    ,  312.64589    ,
     *   326.25848    ,  340.43297    ,  355.19977    ,  370.58980    ,
     *   386.63470    ,
     *   274.90677    ,  287.01432    ,  299.59394    ,  312.67539    ,
     *   326.28846    ,  340.46317    ,  355.22996    ,  370.61981    ,
     *   386.66436    ,
     *   275.12537    ,  287.24577    ,  299.83476    ,  312.92262    ,
     *   326.53957    ,  340.71600    ,  355.48267    ,  370.87085    ,
     *   386.91241    ,
     *   275.36661    ,  287.50040    ,  300.09912    ,  313.19355    ,
     *   326.81439    ,  340.99243    ,  355.75876    ,  371.14493    ,
     *   387.18310    ,
     *   275.63310    ,  287.78077    ,  300.38949    ,  313.49060    ,
     *   327.11529    ,  341.29475    ,  356.06044    ,  371.44422    ,
     *   387.47853    ,
     *   275.92781    ,  288.08974    ,  300.70864    ,  313.81646    ,
     *   327.44487    ,  341.62550    ,  356.39019    ,  371.77112    ,
     *   387.80101    ,
     *   276.25414    ,  288.43055    ,  301.05969    ,  314.17412    ,
     *   327.80603    ,  341.98748    ,  356.75071    ,  372.12824    ,
     *   388.15309    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   276.61596    ,  288.80686    ,  301.44614    ,  314.56694    ,
     *   328.20198    ,  342.38379    ,  357.14499    ,  372.51846    ,
     *   388.53754    ,
     *   277.01773    ,  289.22284    ,  301.87191    ,  314.99865    ,
     *   328.63630    ,  342.81785    ,  357.57633    ,  372.94497    ,
     *   388.95743    ,
     *   277.46457    ,  289.68324    ,  302.34145    ,  315.47346    ,
     *   329.11299    ,  343.29349    ,  358.04837    ,  373.41126    ,
     *   389.41611    ,
     *   277.96241    ,  290.19348    ,  302.85979    ,  315.99608    ,
     *   329.63649    ,  343.81492    ,  358.56516    ,  373.92119    ,
     *   389.91729    ,
     *   278.51816    ,  290.75980    ,  303.43266    ,  316.57182    ,
     *   330.21180    ,  344.38686    ,  359.13116    ,  374.47902    ,
     *   390.46504    ,
     *   279.13985    ,  291.38935    ,  304.06656    ,  317.20668    ,
     *   330.84450    ,  345.01456    ,  359.75134    ,  375.08946    ,
     *   391.06384    ,
     *   279.83691    ,  292.09044    ,  304.76894    ,  317.90747    ,
     *   331.54087    ,  345.70387    ,  360.43120    ,  375.75772    ,
     *   391.71863    ,
     *   280.62042    ,  292.87268    ,  305.54834    ,  318.68190    ,
     *   332.30799    ,  346.46136    ,  361.17687    ,  376.48958    ,
     *   392.43488    ,
     *   281.50342    ,  293.74726    ,  306.41459    ,  319.53875    ,
     *   333.15385    ,  347.29439    ,  361.99519    ,  377.29142    ,
     *   393.21861    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   282.50129    ,  294.72723    ,  307.37900    ,  320.48807    ,
     *   334.08748    ,  348.21120    ,  362.89380    ,  378.17036    ,
     *   394.07650    ,
     *   283.63214    ,  295.82782    ,  308.45467    ,  321.54134    ,
     *   335.11916    ,  349.22111    ,  363.88122    ,  379.13432    ,
     *   395.01593    ,
     *   284.91723    ,  297.06677    ,  309.65675    ,  322.71173    ,
     *   336.26055    ,  350.33461    ,  364.96702    ,  380.19210    ,
     *   396.04508    ,
     *   286.38125    ,  298.46472    ,  311.00272    ,  324.01436    ,
     *   337.52491    ,  351.56355    ,  366.16195    ,  381.35354    ,
     *   397.17306    ,
     *   288.05259    ,  300.04547    ,  312.51274    ,  325.46653    ,
     *   338.92739    ,  352.92135    ,  367.47806    ,  382.62963    ,
     *   398.40998    ,
     *   289.96322    ,  301.83617    ,  314.20990    ,  327.08807    ,
     *   340.48521    ,  354.42321    ,  368.92894    ,  384.03266    ,
     *   399.76707    ,
     *   292.14818    ,  303.86729    ,  316.12039    ,  328.90151    ,
     *   342.21792    ,  356.08630    ,  370.52987    ,  385.57639    ,
     *   401.25688    ,
     *   294.64445    ,  306.17223    ,  318.27346    ,  330.93225    ,
     *   344.14764    ,  357.93002    ,  372.29804    ,  387.27625    ,
     *   402.89339    ,
     *   297.48925    ,  308.78640    ,  320.70114    ,  333.20859    ,
     *   346.29917    ,  359.97617    ,  374.25277    ,  389.14948    ,
     *   404.69215    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   300.71789    ,  311.74589    ,  323.43755    ,  335.76144    ,
     *   348.70002    ,  362.24910    ,  376.41565    ,  391.21536    ,
     *   406.67054    ,
     *   304.36195    ,  315.08565    ,  326.51771    ,  338.62381    ,
     *   351.38023    ,  364.77570    ,  378.81066    ,  393.49536    ,
     *   408.84785    ,
     *   308.44865    ,  318.83785    ,  329.97614    ,  341.82982    ,
     *   354.37186    ,  367.58528    ,  381.46423    ,  396.01322    ,
     *   411.24548    ,
     *   313.00262    ,  323.03107    ,  333.84531    ,  345.41348    ,
     *   357.70825    ,  370.70916    ,  384.40511    ,  398.79502    ,
     *   413.88703    ,
     *   318.05062    ,  327.69126    ,  338.15479    ,  349.40741    ,
     *   361.42297    ,  374.18003    ,  387.66401    ,  401.86906    ,
     *   416.79833    ,
     *   323.62819    ,  332.84513    ,  342.93171    ,  353.84193    ,
     *   365.54865    ,  378.03102    ,  391.27308    ,  405.26559    ,
     *   420.00736    ,
     *   329.78565    ,  338.52546    ,  348.20318    ,  358.74517    ,
     *   370.11616    ,  382.29477    ,  395.26512    ,  409.01633    ,
     *   423.54401    ,
     *   336.58952    ,  344.77666    ,  354.00050    ,  364.14483    ,
     *   375.15451    ,  387.00255    ,  399.67271    ,  413.15381    ,
     *   427.43969    ,
     *   344.11633    ,  351.65744    ,  360.36409    ,  370.07156    ,
     *   380.69208    ,  392.18413    ,  404.52749    ,  417.71060    ,
     *   431.72673    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   352.43983    ,  359.23783    ,  367.34672    ,  376.56314    ,
     *   386.75934    ,  397.86862    ,  409.85988    ,  422.71863    ,
     *   436.43772    ,
     *   361.61806    ,  367.59025    ,  375.01267    ,  383.66799    ,
     *   393.39246    ,  404.08661    ,  415.69969    ,  428.20892    ,
     *   441.60487    ,
     *   371.68799    ,  376.77834    ,  383.43173    ,  391.44555    ,
     *   400.63669    ,  410.87335    ,  422.07788    ,  434.21197    ,
     *   447.25975    ,
     *   382.67068    ,  386.84958    ,  392.67002    ,  399.96257    ,
     *   408.54761    ,  418.27185    ,  429.02922    ,  440.75924    ,
     *   453.43356    ,
     *   394.58018    ,  397.83575    ,  402.78223    ,  409.28580    ,
     *   417.18895    ,  426.33470    ,  436.59527    ,  447.88539    ,
     *   460.15832    ,
     *   407.42715    ,  409.75833    ,  413.80893    ,  419.47457    ,
     *   426.62707    ,  435.12293    ,  444.82629    ,  455.63102    ,
     *   467.46883    ,
     *   421.21425    ,  422.63213    ,  425.77880    ,  430.57629    ,
     *   436.92409    ,  444.70196    ,  453.78108    ,  464.04475    ,
     *   475.40519    ,
     *   435.92918    ,  436.46329    ,  438.71128    ,  442.62619    ,
     *   448.13262    ,  455.13547    ,  463.52385    ,  473.18351    ,
     *   484.01485    ,
     *   451.54290    ,  451.24451    ,  452.61596    ,  455.64845    ,
     *   460.29346    ,  466.47986    ,  474.11910    ,  483.11036    ,
     *   493.35330    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   468.01522    ,  466.95345    ,  467.48960    ,  469.65612    ,
     *   473.43541    ,  478.78062    ,  485.62594    ,  493.89008    ,
     *   503.48254    ,
     *   485.30379    ,  483.55711    ,  483.31528    ,  484.64948    ,
     *   487.57498    ,  492.07080    ,  498.09366    ,  505.58371    ,
     *   514.46738    ,
     *   503.37137    ,  501.01980    ,  500.06623    ,  500.61602    ,
     *   502.71561    ,  506.37026    ,  511.55913    ,  518.24362    ,
     *   526.37022    ,
     *   522.18928    ,  519.31022    ,  517.71317    ,  517.53429    ,
     *   518.84849    ,  521.68543    ,  526.04546    ,  531.91004    ,
     *   539.24589    ,
     *   541.73769    ,  538.40492    ,  536.23096    ,  535.38079    ,
     *   535.95667    ,  538.01070    ,  541.56186    ,  546.60909    ,
     *   553.13754    ,
     *   562.00519    ,  558.28881    ,  555.60223    ,  554.13651    ,
     *   554.02180    ,  555.33292    ,  558.10557    ,  562.35267    ,
     *   568.07412    ,
     *   582.98880    ,  578.95458    ,  575.81777    ,  573.79045    ,
     *   573.03060    ,  573.63825    ,  575.66676    ,  579.14063    ,
     *   584.07004    ,
     *   604.69481    ,  600.40264    ,  596.87576    ,  594.34003    ,
     *   592.97851    ,  592.91876    ,  594.23557    ,  596.96607    ,
     *   601.12762    ,
     *   627.14001    ,  622.64223    ,  618.78161    ,  615.79004    ,
     *   613.86997    ,  613.17609    ,  613.80891    ,  615.82266    ,
     *   619.24261    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   650.35238    ,  645.69279    ,  641.54891    ,  638.15212    ,
     *   635.71708    ,  634.42182    ,  634.39435    ,  635.71174    ,
     *   638.41191    ,
     *   674.37098    ,  669.58514    ,  665.20116    ,  661.44564    ,
     *   658.53878    ,  656.67584    ,  656.01053    ,  656.64647    ,
     *   658.64089    ,
     *   699.24465    ,  694.36148    ,  689.77318    ,  685.69951    ,
     *   682.36145    ,  679.96518    ,  678.68540    ,  678.65238    ,
     *   679.94797    ,
     *   725.02999    ,  720.07427    ,  715.31135    ,  710.95376    ,
     *   707.22065    ,  704.32421    ,  702.45456    ,  701.76550    ,
     *   702.36536    ,
     *   751.78879    ,  746.78391    ,  741.87249    ,  737.26003    ,
     *   733.16285    ,  729.79628    ,  727.36120    ,  726.03040    ,
     *   725.93711    ,
     *   779.58545    ,  774.55603    ,  769.52151    ,  764.68049    ,
     *   760.24612    ,  756.43552    ,  753.45749    ,  751.49970    ,
     *   750.71696    ,
     *   808.48481    ,  803.45854    ,  798.32832    ,  793.28527    ,
     *   788.53895    ,  784.30754    ,  780.80629    ,  778.23520    ,
     *   776.76739    ,
     *   838.55064    ,  833.55935    ,  828.36470    ,  823.14918    ,
     *   818.11757    ,  813.48821    ,  809.48185    ,  806.30949    ,
     *   804.16055    ,
     *   869.84514    ,  864.92474    ,  859.70173    ,  854.34823    ,
     *   849.06234    ,  844.06078    ,  839.56849    ,  835.80652    ,
     *   832.97962    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   902.42935    ,  897.61893    ,  892.40820    ,  886.95691    ,
     *   881.45400    ,  876.11189    ,  871.15741    ,  866.82008    ,
     *   863.31922    ,
     *   936.36451    ,  931.70475    ,  926.55025    ,  921.04655    ,
     *   915.37071    ,  909.72755    ,  904.34234    ,  899.45030    ,
     *   895.28362    ,
     *   971.71440    ,  967.24524    ,  962.19224    ,  956.68510    ,
     *   950.88646    ,  944.98996    ,  939.21517    ,  933.79881    ,
     *   928.98278    ,
     *   1008.5482    ,  1004.3062    ,  999.39868    ,  993.93823    ,
     *   988.07091    ,  981.97586    ,  975.86250    ,  969.96399    ,
     *   964.52709    ,
     *   1046.9443    ,  1042.9596    ,  1038.2371    ,  1032.8716    ,
     *   1026.9909    ,  1020.7566    ,  1014.3640    ,  1008.0373    ,
     *   1002.0221    ,
     *   1086.9938    ,  1083.2869    ,  1078.7816    ,  1073.5541    ,
     *   1067.7128    ,  1061.4000    ,  1054.7928    ,  1048.1016    ,
     *   1041.5646    ,
     *   1128.8052    ,  1125.3834    ,  1121.1163    ,  1116.0613    ,
     *   1110.3064    ,  1103.9729    ,  1097.2173    ,  1090.2317    ,
     *   1083.2408    ,
     *   1172.5087    ,  1169.3619    ,  1165.3397    ,  1160.4795    ,
     *   1154.8483    ,  1148.5453    ,  1141.7046    ,  1134.4966    ,
     *   1127.1273    ,
     *   1218.2599    ,  1215.3571    ,  1211.5682    ,  1206.9095    ,
     *   1201.4261    ,  1195.1944    ,  1188.3246    ,  1180.9631    ,
     *   1173.2935    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   400.51229    ,  418.01782    ,  436.28844    ,  455.35766    ,
     *   475.26043    ,  496.03323    ,  517.71413    ,  540.34285    ,
     *   563.96087    ,
     *   400.51825    ,  418.02368    ,  436.29418    ,  455.36326    ,
     *   475.26587    ,  496.03850    ,  517.71922    ,  540.34776    ,
     *   563.96559    ,
     *   400.52462    ,  418.02995    ,  436.30032    ,  455.36924    ,
     *   475.27169    ,  496.04414    ,  517.72467    ,  540.35301    ,
     *   563.97064    ,
     *   400.53142    ,  418.03664    ,  436.30687    ,  455.37563    ,
     *   475.27789    ,  496.05015    ,  517.73048    ,  540.35862    ,
     *   563.97603    ,
     *   400.53867    ,  418.04376    ,  436.31384    ,  455.38243    ,
     *   475.28451    ,  496.05656    ,  517.73667    ,  540.36458    ,
     *   563.98176    ,
     *   400.54637    ,  418.05134    ,  436.32126    ,  455.38967    ,
     *   475.29154    ,  496.06337    ,  517.74325    ,  540.37093    ,
     *   563.98787    ,
     *   400.55455    ,  418.05938    ,  436.32914    ,  455.39735    ,
     *   475.29900    ,  496.07060    ,  517.75024    ,  540.37766    ,
     *   563.99435    ,
     *   400.56322    ,  418.06791    ,  436.33748    ,  455.40549    ,
     *   475.30691    ,  496.07827    ,  517.75765    ,  540.38480    ,
     *   564.00121    ,
     *   400.57240    ,  418.07693    ,  436.34632    ,  455.41410    ,
     *   475.31528    ,  496.08638    ,  517.76549    ,  540.39236    ,
     *   564.00848    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   400.58209    ,  418.08647    ,  436.35565    ,  455.42321    ,
     *   475.32413    ,  496.09495    ,  517.77377    ,  540.40035    ,
     *   564.01616    ,
     *   400.59233    ,  418.09653    ,  436.36550    ,  455.43281    ,
     *   475.33347    ,  496.10400    ,  517.78251    ,  540.40877    ,
     *   564.02426    ,
     *   400.60311    ,  418.10713    ,  436.37588    ,  455.44294    ,
     *   475.34331    ,  496.11353    ,  517.79173    ,  540.41765    ,
     *   564.03280    ,
     *   400.61446    ,  418.11829    ,  436.38681    ,  455.45359    ,
     *   475.35367    ,  496.12357    ,  517.80142    ,  540.42700    ,
     *   564.04179    ,
     *   400.62639    ,  418.13003    ,  436.39830    ,  455.46479    ,
     *   475.36455    ,  496.13412    ,  517.81161    ,  540.43682    ,
     *   564.05124    ,
     *   400.63892    ,  418.14235    ,  436.41036    ,  455.47656    ,
     *   475.37598    ,  496.14519    ,  517.82232    ,  540.44713    ,
     *   564.06116    ,
     *   400.65207    ,  418.15527    ,  436.42301    ,  455.48889    ,
     *   475.38797    ,  496.15681    ,  517.83354    ,  540.45795    ,
     *   564.07156    ,
     *   400.66584    ,  418.16881    ,  436.43626    ,  455.50182    ,
     *   475.40053    ,  496.16898    ,  517.84530    ,  540.46928    ,
     *   564.08246    ,
     *   400.68025    ,  418.18298    ,  436.45013    ,  455.51534    ,
     *   475.41368    ,  496.18171    ,  517.85760    ,  540.48115    ,
     *   564.09386    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   400.69531    ,  418.19779    ,  436.46463    ,  455.52948    ,
     *   475.42742    ,  496.19503    ,  517.87047    ,  540.49354    ,
     *   564.10579    ,
     *   400.71105    ,  418.21327    ,  436.47978    ,  455.54425    ,
     *   475.44177    ,  496.20893    ,  517.88390    ,  540.50650    ,
     *   564.11824    ,
     *   400.72748    ,  418.22941    ,  436.49559    ,  455.55967    ,
     *   475.45675    ,  496.22345    ,  517.89793    ,  540.52001    ,
     *   564.13124    ,
     *   400.74461    ,  418.24625    ,  436.51207    ,  455.57574    ,
     *   475.47237    ,  496.23858    ,  517.91255    ,  540.53410    ,
     *   564.14479    ,
     *   400.76245    ,  418.26380    ,  436.52924    ,  455.59248    ,
     *   475.48864    ,  496.25434    ,  517.92778    ,  540.54878    ,
     *   564.15891    ,
     *   400.78103    ,  418.28206    ,  436.54711    ,  455.60991    ,
     *   475.50557    ,  496.27075    ,  517.94363    ,  540.56406    ,
     *   564.17360    ,
     *   400.80035    ,  418.30105    ,  436.56570    ,  455.62803    ,
     *   475.52319    ,  496.28781    ,  517.96012    ,  540.57995    ,
     *   564.18888    ,
     *   400.82043    ,  418.32079    ,  436.58503    ,  455.64687    ,
     *   475.54150    ,  496.30555    ,  517.97725    ,  540.59647    ,
     *   564.20477    ,
     *   400.84128    ,  418.34129    ,  436.60509    ,  455.66644    ,
     *   475.56051    ,  496.32397    ,  517.99505    ,  540.61362    ,
     *   564.22126    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   400.86293    ,  418.36257    ,  436.62592    ,  455.68674    ,
     *   475.58024    ,  496.34308    ,  518.01351    ,  540.63142    ,
     *   564.23838    ,
     *   400.88538    ,  418.38464    ,  436.64752    ,  455.70780    ,
     *   475.60070    ,  496.36290    ,  518.03267    ,  540.64988    ,
     *   564.25613    ,
     *   400.90866    ,  418.40751    ,  436.66990    ,  455.72963    ,
     *   475.62191    ,  496.38345    ,  518.05252    ,  540.66901    ,
     *   564.27452    ,
     *   400.92723    ,  418.42577    ,  436.68777    ,  455.74704    ,
     *   475.63883    ,  496.39984    ,  518.06835    ,  540.68427    ,
     *   564.28920    ,
     *   400.94630    ,  418.44452    ,  436.70612    ,  455.76493    ,
     *   475.65621    ,  496.41668    ,  518.08462    ,  540.69995    ,
     *   564.30428    ,
     *   400.96590    ,  418.46377    ,  436.72496    ,  455.78330    ,
     *   475.67406    ,  496.43397    ,  518.10133    ,  540.71605    ,
     *   564.31976    ,
     *   400.98601    ,  418.48354    ,  436.74430    ,  455.80216    ,
     *   475.69238    ,  496.45172    ,  518.11847    ,  540.73257    ,
     *   564.33565    ,
     *   401.00665    ,  418.50382    ,  436.76415    ,  455.82151    ,
     *   475.71118    ,  496.46993    ,  518.13607    ,  540.74953    ,
     *   564.35196    ,
     *   401.02782    ,  418.52463    ,  436.78451    ,  455.84136    ,
     *   475.73047    ,  496.48861    ,  518.15411    ,  540.76692    ,
     *   564.36868    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   401.04953    ,  418.54597    ,  436.80539    ,  455.86171    ,
     *   475.75024    ,  496.50777    ,  518.17262    ,  540.78476    ,
     *   564.38583    ,
     *   401.07180    ,  418.56785    ,  436.82680    ,  455.88258    ,
     *   475.77052    ,  496.52741    ,  518.19160    ,  540.80305    ,
     *   564.40342    ,
     *   401.09462    ,  418.59027    ,  436.84874    ,  455.90397    ,
     *   475.79130    ,  496.54754    ,  518.21105    ,  540.82179    ,
     *   564.42144    ,
     *   401.11801    ,  418.61325    ,  436.87123    ,  455.92589    ,
     *   475.81260    ,  496.56817    ,  518.23097    ,  540.84099    ,
     *   564.43990    ,
     *   401.14196    ,  418.63679    ,  436.89426    ,  455.94834    ,
     *   475.83441    ,  496.58929    ,  518.25138    ,  540.86066    ,
     *   564.45882    ,
     *   401.16650    ,  418.66090    ,  436.91785    ,  455.97133    ,
     *   475.85674    ,  496.61093    ,  518.27228    ,  540.88080    ,
     *   564.47818    ,
     *   401.19162    ,  418.68558    ,  436.94199    ,  455.99487    ,
     *   475.87961    ,  496.63308    ,  518.29368    ,  540.90142    ,
     *   564.49801    ,
     *   401.21734    ,  418.71085    ,  436.96671    ,  456.01896    ,
     *   475.90301    ,  496.65575    ,  518.31557    ,  540.92252    ,
     *   564.51830    ,
     *   401.24365    ,  418.73670    ,  436.99201    ,  456.04362    ,
     *   475.92696    ,  496.67894    ,  518.33798    ,  540.94412    ,
     *   564.53907    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   401.27058    ,  418.76316    ,  437.01789    ,  456.06884    ,
     *   475.95147    ,  496.70268    ,  518.36091    ,  540.96621    ,
     *   564.56031    ,
     *   401.29812    ,  418.79021    ,  437.04436    ,  456.09464    ,
     *   475.97653    ,  496.72695    ,  518.38436    ,  540.98880    ,
     *   564.58204    ,
     *   401.32629    ,  418.81789    ,  437.07142    ,  456.12102    ,
     *   476.00215    ,  496.75177    ,  518.40833    ,  541.01191    ,
     *   564.60425    ,
     *   401.35509    ,  418.84618    ,  437.09910    ,  456.14799    ,
     *   476.02835    ,  496.77714    ,  518.43284    ,  541.03553    ,
     *   564.62696    ,
     *   401.38454    ,  418.87510    ,  437.12739    ,  456.17556    ,
     *   476.05513    ,  496.80308    ,  518.45790    ,  541.05967    ,
     *   564.65018    ,
     *   401.41463    ,  418.90466    ,  437.15630    ,  456.20374    ,
     *   476.08250    ,  496.82959    ,  518.48350    ,  541.08434    ,
     *   564.67390    ,
     *   401.44538    ,  418.93486    ,  437.18585    ,  456.23253    ,
     *   476.11047    ,  496.85667    ,  518.50966    ,  541.10955    ,
     *   564.69813    ,
     *   401.47680    ,  418.96572    ,  437.21603    ,  456.26194    ,
     *   476.13903    ,  496.88434    ,  518.53638    ,  541.13530    ,
     *   564.72289    ,
     *   401.50890    ,  418.99724    ,  437.24686    ,  456.29198    ,
     *   476.16821    ,  496.91259    ,  518.56368    ,  541.16160    ,
     *   564.74818    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   401.54168    ,  419.02943    ,  437.27834    ,  456.32266    ,
     *   476.19801    ,  496.94145    ,  518.59155    ,  541.18846    ,
     *   564.77400    ,
     *   401.57515    ,  419.06231    ,  437.31049    ,  456.35398    ,
     *   476.22843    ,  496.97091    ,  518.62001    ,  541.21588    ,
     *   564.80037    ,
     *   401.60933    ,  419.09587    ,  437.34331    ,  456.38596    ,
     *   476.25950    ,  497.00099    ,  518.64906    ,  541.24387    ,
     *   564.82728    ,
     *   401.64422    ,  419.13013    ,  437.37682    ,  456.41861    ,
     *   476.29120    ,  497.03170    ,  518.67871    ,  541.27244    ,
     *   564.85475    ,
     *   401.67984    ,  419.16510    ,  437.41101    ,  456.45193    ,
     *   476.32356    ,  497.06303    ,  518.70897    ,  541.30160    ,
     *   564.88279    ,
     *   401.71619    ,  419.20079    ,  437.44591    ,  456.48593    ,
     *   476.35658    ,  497.09500    ,  518.73985    ,  541.33135    ,
     *   564.91139    ,
     *   401.76268    ,  419.24643    ,  437.49054    ,  456.52941    ,
     *   476.39880    ,  497.13589    ,  518.77934    ,  541.36940    ,
     *   564.94797    ,
     *   401.81035    ,  419.29323    ,  437.53629    ,  456.57398    ,
     *   476.44209    ,  497.17780    ,  518.81982    ,  541.40840    ,
     *   564.98547    ,
     *   401.85922    ,  419.34121    ,  437.58320    ,  456.61968    ,
     *   476.48646    ,  497.22077    ,  518.86131    ,  541.44838    ,
     *   565.02391    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   401.90933    ,  419.39040    ,  437.63129    ,  456.66652    ,
     *   476.53195    ,  497.26481    ,  518.90384    ,  541.48936    ,
     *   565.06330    ,
     *   401.96070    ,  419.44081    ,  437.68057    ,  456.71453    ,
     *   476.57856    ,  497.30994    ,  518.94743    ,  541.53135    ,
     *   565.10367    ,
     *   402.01334    ,  419.49248    ,  437.73108    ,  456.76372    ,
     *   476.62633    ,  497.35619    ,  518.99209    ,  541.57438    ,
     *   565.14503    ,
     *   402.06729    ,  419.54543    ,  437.78283    ,  456.81413    ,
     *   476.67527    ,  497.40357    ,  519.03785    ,  541.61846    ,
     *   565.18741    ,
     *   402.12258    ,  419.59968    ,  437.83586    ,  456.86578    ,
     *   476.72541    ,  497.45212    ,  519.08473    ,  541.66362    ,
     *   565.23083    ,
     *   402.17923    ,  419.65527    ,  437.89019    ,  456.91870    ,
     *   476.77679    ,  497.50185    ,  519.13275    ,  541.70989    ,
     *   565.27531    ,
     *   402.23728    ,  419.71223    ,  437.94586    ,  456.97291    ,
     *   476.82942    ,  497.55280    ,  519.18195    ,  541.75728    ,
     *   565.32087    ,
     *   402.29677    ,  419.77060    ,  438.00289    ,  457.02845    ,
     *   476.88333    ,  497.60500    ,  519.23234    ,  541.80583    ,
     *   565.36754    ,
     *   402.35773    ,  419.83040    ,  438.06133    ,  457.08535    ,
     *   476.93857    ,  497.65847    ,  519.28397    ,  541.85557    ,
     *   565.41535    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   402.42020    ,  419.89167    ,  438.12120    ,  457.14365    ,
     *   476.99516    ,  497.71325    ,  519.33687    ,  541.90652    ,
     *   565.46433    ,
     *   402.48422    ,  419.95447    ,  438.18256    ,  457.20339    ,
     *   477.05315    ,  497.76938    ,  519.39106    ,  541.95872    ,
     *   565.51451    ,
     *   402.54985    ,  420.01884    ,  438.24544    ,  457.26462    ,
     *   477.11258    ,  497.82690    ,  519.44659    ,  542.01222    ,
     *   565.56593    ,
     *   402.61713    ,  420.08482    ,  438.30990    ,  457.32737    ,
     *   477.17349    ,  497.88585    ,  519.50351    ,  542.06704    ,
     *   565.61863    ,
     *   402.68612    ,  420.15248    ,  438.37599    ,  457.39171    ,
     *   477.23593    ,  497.94629    ,  519.56186    ,  542.12324    ,
     *   565.67265    ,
     *   402.75690    ,  420.22187    ,  438.44378    ,  457.45770    ,
     *   477.29997    ,  498.00826    ,  519.62169    ,  542.18087    ,
     *   565.72804    ,
     *   402.85227    ,  420.31538    ,  438.53511    ,  457.54660    ,
     *   477.38624    ,  498.09175    ,  519.70229    ,  542.25850    ,
     *   565.80266    ,
     *   402.95114    ,  420.41230    ,  438.62976    ,  457.63872    ,
     *   477.47563    ,  498.17826    ,  519.78580    ,  542.33893    ,
     *   565.87997    ,
     *   403.05417    ,  420.51329    ,  438.72837    ,  457.73470    ,
     *   477.56876    ,  498.26838    ,  519.87279    ,  542.42271    ,
     *   565.96049    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   403.06608    ,  420.52496    ,  438.73977    ,  457.74579    ,
     *   477.57952    ,  498.27879    ,  519.88284    ,  542.43240    ,
     *   565.96980    ,
     *   403.09196    ,  420.55033    ,  438.76454    ,  457.76990    ,
     *   477.60291    ,  498.30142    ,  519.90468    ,  542.45343    ,
     *   565.99002    ,
     *   403.11813    ,  420.57597    ,  438.78958    ,  457.79426    ,
     *   477.62655    ,  498.32430    ,  519.92676    ,  542.47470    ,
     *   566.01045    ,
     *   403.14458    ,  420.60190    ,  438.81489    ,  457.81889    ,
     *   477.65045    ,  498.34742    ,  519.94908    ,  542.49620    ,
     *   566.03111    ,
     *   403.17132    ,  420.62810    ,  438.84048    ,  457.84379    ,
     *   477.67461    ,  498.37080    ,  519.97164    ,  542.51792    ,
     *   566.05199    ,
     *   403.19836    ,  420.65459    ,  438.86634    ,  457.86896    ,
     *   477.69902    ,  498.39442    ,  519.99445    ,  542.53989    ,
     *   566.07310    ,
     *   403.22569    ,  420.68138    ,  438.89249    ,  457.89440    ,
     *   477.72371    ,  498.41831    ,  520.01750    ,  542.56209    ,
     *   566.09444    ,
     *   403.25332    ,  420.70845    ,  438.91892    ,  457.92012    ,
     *   477.74866    ,  498.44245    ,  520.04080    ,  542.58453    ,
     *   566.11601    ,
     *   403.28125    ,  420.73582    ,  438.94564    ,  457.94612    ,
     *   477.77388    ,  498.46685    ,  520.06436    ,  542.60721    ,
     *   566.13781    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   403.30949    ,  420.76349    ,  438.97265    ,  457.97240    ,
     *   477.79938    ,  498.49152    ,  520.08817    ,  542.63014    ,
     *   566.15984    ,
     *   403.33804    ,  420.79146    ,  438.99996    ,  457.99897    ,
     *   477.82515    ,  498.51646    ,  520.11224    ,  542.65332    ,
     *   566.18212    ,
     *   403.36690    ,  420.81974    ,  439.02756    ,  458.02583    ,
     *   477.85121    ,  498.54166    ,  520.13656    ,  542.67675    ,
     *   566.20463    ,
     *   403.39608    ,  420.84832    ,  439.05546    ,  458.05297    ,
     *   477.87754    ,  498.56714    ,  520.16116    ,  542.70043    ,
     *   566.22739    ,
     *   403.64005    ,  421.08730    ,  439.28870    ,  458.27987    ,
     *   478.09763    ,  498.78006    ,  520.36664    ,  542.89830    ,
     *   566.41755    ,
     *   403.90617    ,  421.34789    ,  439.54297    ,  458.52718    ,
     *   478.33748    ,  499.01207    ,  520.59053    ,  543.11388    ,
     *   566.62470    ,
     *   404.19650    ,  421.63209    ,  439.82019    ,  458.79676    ,
     *   478.59888    ,  499.26489    ,  520.83446    ,  543.34874    ,
     *   566.85038    ,
     *   404.51326    ,  421.94205    ,  440.12246    ,  459.09062    ,
     *   478.88377    ,  499.54038    ,  521.10025    ,  543.60462    ,
     *   567.09623    ,
     *   404.85892    ,  422.28014    ,  440.45206    ,  459.41097    ,
     *   479.19428    ,  499.84060    ,  521.38986    ,  543.88339    ,
     *   567.36406    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   405.23616    ,  422.64897    ,  440.81149    ,  459.76022    ,
     *   479.53272    ,  500.16777    ,  521.70541    ,  544.18712    ,
     *   567.65583    ,
     *   405.64792    ,  423.05136    ,  441.20348    ,  460.14099    ,
     *   479.90162    ,  500.52431    ,  522.04926    ,  544.51803    ,
     *   567.97369    ,
     *   406.09745    ,  423.49043    ,  441.63103    ,  460.55616    ,
     *   480.30375    ,  500.91289    ,  522.42393    ,  544.87856    ,
     *   568.31997    ,
     *   406.58828    ,  423.96958    ,  442.09741    ,  461.00888    ,
     *   480.74212    ,  501.33639    ,  522.83220    ,  545.27137    ,
     *   568.69722    ,
     *   407.12431    ,  424.49254    ,  442.60618    ,  461.50256    ,
     *   481.22002    ,  501.79797    ,  523.27709    ,  545.69936    ,
     *   569.10819    ,
     *   407.70984    ,  425.06342    ,  443.16128    ,  462.04098    ,
     *   481.74104    ,  502.30108    ,  523.76191    ,  546.16567    ,
     *   569.55592    ,
     *   408.34955    ,  425.68670    ,  443.76700    ,  462.62823    ,
     *   482.30911    ,  502.84946    ,  524.29024    ,  546.67376    ,
     *   570.04368    ,
     *   409.04865    ,  426.36731    ,  444.42804    ,  463.26880    ,
     *   482.92853    ,  503.44722    ,  524.86601    ,  547.22735    ,
     *   570.57505    ,
     *   409.81282    ,  427.11068    ,  445.14955    ,  463.96761    ,
     *   483.60399    ,  504.09884    ,  525.49350    ,  547.83055    ,
     *   571.15394    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   410.64836    ,  427.92275    ,  445.93718    ,  464.73003    ,
     *   484.34060    ,  504.80921    ,  526.17737    ,  548.48779    ,
     *   571.78460    ,
     *   411.56221    ,  428.81007    ,  446.79715    ,  465.56196    ,
     *   485.14397    ,  505.58367    ,  526.92270    ,  549.20395    ,
     *   572.47166    ,
     *   412.56204    ,  429.77985    ,  447.73625    ,  466.46985    ,
     *   486.02024    ,  506.42804    ,  527.73505    ,  549.98430    ,
     *   573.22015    ,
     *   413.65631    ,  430.84005    ,  448.76198    ,  467.46077    ,
     *   486.97609    ,  507.34869    ,  528.62048    ,  550.83461    ,
     *   574.03557    ,
     *   414.85441    ,  431.99941    ,  449.88256    ,  468.54248    ,
     *   488.01889    ,  508.35259    ,  529.58559    ,  551.76116    ,
     *   574.92391    ,
     *   416.16672    ,  433.26760    ,  451.10703    ,  469.72349    ,
     *   489.15665    ,  509.44733    ,  530.63761    ,  552.77082    ,
     *   575.89167    ,
     *   417.60476    ,  434.65530    ,  452.44535    ,  471.01314    ,
     *   490.39817    ,  510.64123    ,  531.78440    ,  553.87105    ,
     *   576.94596    ,
     *   419.18133    ,  436.17432    ,  453.90851    ,  472.42168    ,
     *   491.75309    ,  511.94338    ,  533.03455    ,  555.06999    ,
     *   578.09451    ,
     *   420.91062    ,  437.83770    ,  455.50858    ,  473.96040    ,
     *   493.23198    ,  513.36372    ,  534.39746    ,  556.37654    ,
     *   579.34574    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   422.80839    ,  439.65989    ,  457.25891    ,  475.64168    ,
     *   494.84642    ,  514.91311    ,  535.88337    ,  557.80036    ,
     *   580.70881    ,
     *   424.89215    ,  441.65687    ,  459.17420    ,  477.47915    ,
     *   496.60911    ,  516.60347    ,  537.50346    ,  559.35202    ,
     *   582.19372    ,
     *   427.18126    ,  443.84631    ,  461.27067    ,  479.48781    ,
     *   498.53399    ,  518.44781    ,  539.26997    ,  561.04303    ,
     *   583.81133    ,
     *   429.69714    ,  446.24771    ,  463.56620    ,  481.68413    ,
     *   500.63634    ,  520.46040    ,  541.19625    ,  562.88596    ,
     *   585.57351    ,
     *   432.46329    ,  448.88251    ,  466.08043    ,  484.08621    ,
     *   502.93292    ,  522.65682    ,  543.29689    ,  564.89449    ,
     *   587.49314    ,
     *   435.50539    ,  451.77425    ,  468.83494    ,  486.71392    ,
     *   505.44211    ,  525.05415    ,  545.58781    ,  567.08356    ,
     *   589.58426    ,
     *   438.85122    ,  454.94851    ,  471.85329    ,  489.58897    ,
     *   508.18398    ,  527.67103    ,  548.08640    ,  569.46944    ,
     *   591.86218    ,
     *   442.53041    ,  458.43294    ,  475.16109    ,  492.73504    ,
     *   511.18046    ,  530.52783    ,  550.81163    ,  572.06986    ,
     *   594.34351    ,
     *   446.57416    ,  462.25703    ,  478.78593    ,  496.17780    ,
     *   514.45539    ,  533.64668    ,  553.78414    ,  574.90412    ,
     *   597.04636    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   451.01466    ,  466.45184    ,  482.75725    ,  499.94486    ,
     *   518.03456    ,  537.05166    ,  557.02637    ,  577.99319    ,
     *   599.99037    ,
     *   455.88457    ,  471.04954    ,  487.10605    ,  504.06570    ,
     *   521.94569    ,  540.76872    ,  560.56261    ,  581.35981    ,
     *   603.19688    ,
     *   461.21639    ,  476.08286    ,  491.86452    ,  508.57134    ,
     *   526.21832    ,  544.82575    ,  564.41907    ,  585.02858    ,
     *   606.68896    ,
     *   467.04222    ,  481.58463    ,  497.06557    ,  513.49407    ,
     *   530.88360    ,  549.25244    ,  568.62386    ,  589.02598    ,
     *   610.49154    ,
     *   473.39393    ,  487.58747    ,  502.74236    ,  518.86701    ,
     *   535.97398    ,  554.08013    ,  573.20688    ,  593.38039    ,
     *   614.63143    ,
     *   480.30418    ,  494.12394    ,  508.92803    ,  524.72369    ,
     *   541.52286    ,  559.34149    ,  578.19970    ,  598.12199    ,
     *   619.13734    ,
     *   487.80812    ,  501.22737    ,  515.65585    ,  531.09782    ,
     *   547.56416    ,  565.07023    ,  583.63531    ,  603.28266    ,
     *   624.03978    ,
     *   495.94566    ,  508.93340    ,  522.95986    ,  538.02335    ,
     *   554.13219    ,  571.30077    ,  589.54779    ,  608.89573    ,
     *   629.37098    ,
     *   504.76348    ,  517.28198    ,  530.87629    ,  545.53510    ,
     *   561.26161    ,  578.06799    ,  595.97204    ,  614.99573    ,
     *   635.16470    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   514.31600    ,  526.31942    ,  539.44538    ,  553.66998    ,
     *   568.98806    ,  585.40733    ,  602.94363    ,  621.61812    ,
     *   641.45595    ,
     *   524.66437    ,  536.09939    ,  548.71330    ,  562.46868    ,
     *   577.34921    ,  593.35526    ,  610.49877    ,  628.79913    ,
     *   648.28080    ,
     *   535.87326    ,  546.68235    ,  558.73327    ,  571.97744    ,
     *   586.38630    ,  601.95028    ,  618.67481    ,  636.57583    ,
     *   655.67622    ,
     *   548.00606    ,  558.13283    ,  569.56528    ,  582.24933    ,
     *   596.14592    ,  611.23435    ,  627.51115    ,  644.98649    ,
     *   663.68013    ,
     *   561.11961    ,  570.51497    ,  581.27376    ,  593.34406    ,
     *   606.68114    ,  621.25449    ,  637.05055    ,  654.07144    ,
     *   672.33179    ,
     *   575.25955    ,  583.88720    ,  593.92343    ,  605.32602    ,
     *   618.05160    ,  632.06405    ,  647.34066    ,  663.87437    ,
     *   681.67254    ,
     *   590.45743    ,  598.29739    ,  607.57407    ,  618.26045    ,
     *   630.32178    ,  643.72275    ,  658.43522    ,  674.44367    ,
     *   691.74705    ,
     *   606.73008    ,  613.77942    ,  622.27546    ,  632.20828    ,
     *   643.55738    ,  656.29527    ,  670.39426    ,  685.83364    ,
     *   702.60458    ,
     *   624.08214    ,  630.35244    ,  638.06367    ,  647.22099    ,
     *   657.82040    ,  669.84781    ,  683.28275    ,  698.10477    ,
     *   714.30016    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   642.51187    ,  648.02334    ,  654.96003    ,  663.33667    ,
     *   673.16382    ,  684.44333    ,  697.16745    ,  711.32247    ,
     *   726.89487    ,
     *   662.01910    ,  666.79275    ,  672.97363    ,  680.57873    ,
     *   689.62761    ,  700.13623    ,  712.11224    ,  725.55411    ,
     *   740.45468    ,
     *   682.61299    ,  686.66329    ,  692.10738    ,  698.95842    ,
     *   707.23721    ,  716.96823    ,  728.17287    ,  740.86448    ,
     *   755.04766    ,
     *   704.31693    ,  707.64769    ,  712.36664    ,  718.48094    ,
     *   726.00599    ,  734.96676    ,  745.39273    ,  757.31066    ,
     *   770.73957    ,
     *   727.16953    ,  729.77405    ,  733.76754    ,  739.15430    ,
     *   745.94145    ,  754.14728    ,  763.80119    ,  774.93764    ,
     *   787.58874    ,
     *   751.22278    ,  753.08720    ,  756.34275    ,  760.99798    ,
     *   767.05424    ,  774.51964    ,  783.41583    ,  793.77672    ,
     *   805.64181    ,
     *   776.53963    ,  777.64690    ,  780.14306    ,  784.04908    ,
     *   789.36720    ,  796.09718    ,  804.24888    ,  813.84764    ,
     *   824.93196    ,
     *   803.19279    ,  803.52531    ,  805.23590    ,  808.36425    ,
     *   812.92178    ,  818.90610    ,  826.31646    ,  835.16505    ,
     *   845.48114    ,
     *   831.26530    ,  830.80560    ,  831.70261    ,  834.01840    ,
     *   837.78039    ,  842.99219    ,  849.64818    ,  857.74797    ,
     *   867.30653    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   860.85168    ,  859.58214    ,  859.63694    ,  861.10205    ,
     *   864.02532    ,  868.42358    ,  874.29423    ,  881.62952    ,
     *   890.43015    ,
     *   892.05811    ,  889.96145    ,  889.14497    ,  889.71961    ,
     *   891.75621    ,  895.28989    ,  900.32845    ,  906.86437    ,
     *   914.88876    ,
     *   925.00025    ,  922.06205    ,  920.34577    ,  919.98914    ,
     *   921.08822    ,  923.69983    ,  927.84774    ,  933.53209    ,
     *   940.74161    ,
     *   959.79885    ,  956.01189    ,  953.37091    ,  952.04276    ,
     *   952.15164    ,  953.77938    ,  956.96990    ,  961.73691    ,
     *   968.07412    ,
     *   996.57386    ,  991.94337    ,  988.36143    ,  986.02574    ,
     *   985.09205    ,  985.67128    ,  987.83179    ,  991.60570    ,
     *   996.99787    ,
     *   1035.4387    ,  1029.9868    ,  1025.4622    ,  1022.0929    ,
     *   1020.0690    ,  1019.5349    ,  1020.5888    ,  1023.2863    ,
     *   1027.6489    ,
     *   1076.4958    ,  1070.2640    ,  1064.8147    ,  1060.4025    ,
     *   1057.2519    ,  1055.5447    ,  1055.4146    ,  1056.9471    ,
     *   1060.1862    ,
     *   1119.8353    ,  1112.8839    ,  1106.5499    ,  1101.1077    ,
     *   1096.8127    ,  1093.8852    ,  1092.4987    ,  1092.7761    ,
     *   1094.7911    ,
     *   1165.5354    ,  1157.9404    ,  1150.7833    ,  1144.3493    ,
     *   1138.9174    ,  1134.7429    ,  1132.0415    ,  1130.9787    ,
     *   1131.6666    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   588.61143    ,  614.33971    ,  641.19283    ,  669.21996    ,
     *   698.47245    ,  729.00387    ,  760.87013    ,  794.12960    ,
     *   828.84317    ,
     *   588.61597    ,  614.34405    ,  641.19698    ,  669.22393    ,
     *   698.47623    ,  729.00747    ,  760.87356    ,  794.13285    ,
     *   828.84625    ,
     *   588.62081    ,  614.34870    ,  641.20142    ,  669.22817    ,
     *   698.48027    ,  729.01132    ,  760.87722    ,  794.13632    ,
     *   828.84955    ,
     *   588.62598    ,  614.35365    ,  641.20615    ,  669.23269    ,
     *   698.48459    ,  729.01542    ,  760.88112    ,  794.14003    ,
     *   828.85307    ,
     *   588.63149    ,  614.35893    ,  641.21120    ,  669.23751    ,
     *   698.48918    ,  729.01980    ,  760.88528    ,  794.14398    ,
     *   828.85681    ,
     *   588.63735    ,  614.36454    ,  641.21657    ,  669.24263    ,
     *   698.49406    ,  729.02445    ,  760.88970    ,  794.14818    ,
     *   828.86080    ,
     *   588.64357    ,  614.37049    ,  641.22226    ,  669.24807    ,
     *   698.49925    ,  729.02938    ,  760.89439    ,  794.15264    ,
     *   828.86503    ,
     *   588.65016    ,  614.37681    ,  641.22830    ,  669.25383    ,
     *   698.50475    ,  729.03462    ,  760.89937    ,  794.15736    ,
     *   828.86951    ,
     *   588.65713    ,  614.38349    ,  641.23469    ,  669.25993    ,
     *   698.51056    ,  729.04015    ,  760.90463    ,  794.16236    ,
     *   828.87426    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   588.66450    ,  614.39055    ,  641.24144    ,  669.26638    ,
     *   698.51671    ,  729.04601    ,  760.91020    ,  794.16765    ,
     *   828.87927    ,
     *   588.67228    ,  614.39800    ,  641.24857    ,  669.27318    ,
     *   698.52319    ,  729.05218    ,  760.91607    ,  794.17323    ,
     *   828.88456    ,
     *   588.68047    ,  614.40585    ,  641.25607    ,  669.28035    ,
     *   698.53003    ,  729.05869    ,  760.92226    ,  794.17910    ,
     *   828.89013    ,
     *   588.68910    ,  614.41411    ,  641.26398    ,  669.28790    ,
     *   698.53722    ,  729.06554    ,  760.92877    ,  794.18529    ,
     *   828.89600    ,
     *   588.69817    ,  614.42280    ,  641.27228    ,  669.29583    ,
     *   698.54478    ,  729.07274    ,  760.93562    ,  794.19179    ,
     *   828.90217    ,
     *   588.70769    ,  614.43192    ,  641.28100    ,  669.30415    ,
     *   698.55272    ,  729.08029    ,  760.94280    ,  794.19862    ,
     *   828.90865    ,
     *   588.71767    ,  614.44148    ,  641.29015    ,  669.31289    ,
     *   698.56105    ,  729.08822    ,  760.95034    ,  794.20577    ,
     *   828.91544    ,
     *   588.72813    ,  614.45150    ,  641.29973    ,  669.32204    ,
     *   698.56977    ,  729.09653    ,  760.95824    ,  794.21327    ,
     *   828.92255    ,
     *   588.73908    ,  614.46199    ,  641.30976    ,  669.33161    ,
     *   698.57890    ,  729.10522    ,  760.96650    ,  794.22112    ,
     *   828.93000    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   588.75052    ,  614.47295    ,  641.32025    ,  669.34162    ,
     *   698.58844    ,  729.11430    ,  760.97514    ,  794.22933    ,
     *   828.93779    ,
     *   588.76248    ,  614.48440    ,  641.33120    ,  669.35208    ,
     *   698.59841    ,  729.12379    ,  760.98417    ,  794.23790    ,
     *   828.94592    ,
     *   588.77495    ,  614.49635    ,  641.34262    ,  669.36299    ,
     *   698.60881    ,  729.13370    ,  760.99358    ,  794.24684    ,
     *   828.95440    ,
     *   588.78796    ,  614.50881    ,  641.35454    ,  669.37436    ,
     *   698.61966    ,  729.14402    ,  761.00340    ,  794.25617    ,
     *   828.96325    ,
     *   588.80150    ,  614.52179    ,  641.36695    ,  669.38621    ,
     *   698.63095    ,  729.15478    ,  761.01363    ,  794.26588    ,
     *   828.97246    ,
     *   588.81561    ,  614.53530    ,  641.37987    ,  669.39855    ,
     *   698.64271    ,  729.16597    ,  761.02427    ,  794.27599    ,
     *   828.98206    ,
     *   588.83027    ,  614.54935    ,  641.39330    ,  669.41137    ,
     *   698.65494    ,  729.17762    ,  761.03535    ,  794.28651    ,
     *   828.99203    ,
     *   588.84551    ,  614.56395    ,  641.40726    ,  669.42470    ,
     *   698.66765    ,  729.18972    ,  761.04685    ,  794.29744    ,
     *   829.00240    ,
     *   588.86134    ,  614.57911    ,  641.42176    ,  669.43855    ,
     *   698.68085    ,  729.20228    ,  761.05880    ,  794.30879    ,
     *   829.01317    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   588.87777    ,  614.59484    ,  641.43681    ,  669.45291    ,
     *   698.69455    ,  729.21532    ,  761.07120    ,  794.32056    ,
     *   829.02434    ,
     *   588.89480    ,  614.61116    ,  641.45241    ,  669.46781    ,
     *   698.70875    ,  729.22885    ,  761.08406    ,  794.33278    ,
     *   829.03593    ,
     *   588.91246    ,  614.62808    ,  641.46859    ,  669.48326    ,
     *   698.72347    ,  729.24286    ,  761.09739    ,  794.34543    ,
     *   829.04794    ,
     *   588.92655    ,  614.64157    ,  641.48149    ,  669.49557    ,
     *   698.73522    ,  729.25405    ,  761.10802    ,  794.35553    ,
     *   829.05752    ,
     *   588.94101    ,  614.65543    ,  641.49474    ,  669.50823    ,
     *   698.74728    ,  729.26553    ,  761.11894    ,  794.36591    ,
     *   829.06736    ,
     *   588.95587    ,  614.66966    ,  641.50835    ,  669.52122    ,
     *   698.75967    ,  729.27733    ,  761.13016    ,  794.37656    ,
     *   829.07746    ,
     *   588.97112    ,  614.68427    ,  641.52232    ,  669.53456    ,
     *   698.77238    ,  729.28943    ,  761.14167    ,  794.38749    ,
     *   829.08783    ,
     *   588.98677    ,  614.69926    ,  641.53666    ,  669.54824    ,
     *   698.78543    ,  729.30185    ,  761.15348    ,  794.39871    ,
     *   829.09848    ,
     *   589.00282    ,  614.71463    ,  641.55136    ,  669.56228    ,
     *   698.79881    ,  729.31460    ,  761.16560    ,  794.41022    ,
     *   829.10939    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   589.01928    ,  614.73040    ,  641.56644    ,  669.57668    ,
     *   698.81254    ,  729.32766    ,  761.17802    ,  794.42202    ,
     *   829.12059    ,
     *   589.03616    ,  614.74656    ,  641.58189    ,  669.59144    ,
     *   698.82661    ,  729.34106    ,  761.19076    ,  794.43411    ,
     *   829.13207    ,
     *   589.05345    ,  614.76313    ,  641.59774    ,  669.60656    ,
     *   698.84103    ,  729.35479    ,  761.20381    ,  794.44651    ,
     *   829.14383    ,
     *   589.07117    ,  614.78010    ,  641.61397    ,  669.62206    ,
     *   698.85580    ,  729.36885    ,  761.21719    ,  794.45921    ,
     *   829.15588    ,
     *   589.08932    ,  614.79749    ,  641.63059    ,  669.63793    ,
     *   698.87093    ,  729.38326    ,  761.23089    ,  794.47222    ,
     *   829.16822    ,
     *   589.10790    ,  614.81529    ,  641.64761    ,  669.65418    ,
     *   698.88643    ,  729.39801    ,  761.24491    ,  794.48555    ,
     *   829.18086    ,
     *   589.12693    ,  614.83352    ,  641.66504    ,  669.67082    ,
     *   698.90229    ,  729.41311    ,  761.25927    ,  794.49919    ,
     *   829.19380    ,
     *   589.14640    ,  614.85217    ,  641.68288    ,  669.68785    ,
     *   698.91853    ,  729.42857    ,  761.27397    ,  794.51315    ,
     *   829.20705    ,
     *   589.16633    ,  614.87126    ,  641.70113    ,  669.70528    ,
     *   698.93514    ,  729.44439    ,  761.28901    ,  794.52743    ,
     *   829.22060    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   589.18672    ,  614.89078    ,  641.71980    ,  669.72310    ,
     *   698.95213    ,  729.46057    ,  761.30440    ,  794.54204    ,
     *   829.23446    ,
     *   589.20756    ,  614.91075    ,  641.73890    ,  669.74133    ,
     *   698.96951    ,  729.47712    ,  761.32013    ,  794.55699    ,
     *   829.24864    ,
     *   589.22888    ,  614.93117    ,  641.75842    ,  669.75998    ,
     *   698.98729    ,  729.49404    ,  761.33622    ,  794.57227    ,
     *   829.26313    ,
     *   589.25068    ,  614.95205    ,  641.77838    ,  669.77903    ,
     *   699.00546    ,  729.51133    ,  761.35267    ,  794.58789    ,
     *   829.27795    ,
     *   589.27295    ,  614.97338    ,  641.79879    ,  669.79851    ,
     *   699.02403    ,  729.52901    ,  761.36948    ,  794.60386    ,
     *   829.29310    ,
     *   589.29572    ,  614.99519    ,  641.81964    ,  669.81842    ,
     *   699.04300    ,  729.54708    ,  761.38666    ,  794.62017    ,
     *   829.30858    ,
     *   589.31897    ,  615.01746    ,  641.84094    ,  669.83875    ,
     *   699.06239    ,  729.56554    ,  761.40421    ,  794.63684    ,
     *   829.32440    ,
     *   589.34273    ,  615.04022    ,  641.86270    ,  669.85953    ,
     *   699.08220    ,  729.58440    ,  761.42214    ,  794.65387    ,
     *   829.34055    ,
     *   589.36700    ,  615.06346    ,  641.88492    ,  669.88075    ,
     *   699.10242    ,  729.60365    ,  761.44045    ,  794.67126    ,
     *   829.35705    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   589.39177    ,  615.08719    ,  641.90761    ,  669.90241    ,
     *   699.12308    ,  729.62332    ,  761.45915    ,  794.68902    ,
     *   829.37390    ,
     *   589.41707    ,  615.11142    ,  641.93079    ,  669.92453    ,
     *   699.14417    ,  729.64340    ,  761.47824    ,  794.70715    ,
     *   829.39110    ,
     *   589.44290    ,  615.13616    ,  641.95444    ,  669.94712    ,
     *   699.16570    ,  729.66389    ,  761.49773    ,  794.72566    ,
     *   829.40866    ,
     *   589.46926    ,  615.16141    ,  641.97858    ,  669.97016    ,
     *   699.18767    ,  729.68481    ,  761.51762    ,  794.74455    ,
     *   829.42659    ,
     *   589.49616    ,  615.18717    ,  642.00322    ,  669.99368    ,
     *   699.21009    ,  729.70616    ,  761.53792    ,  794.76383    ,
     *   829.44488    ,
     *   589.52361    ,  615.21346    ,  642.02836    ,  670.01769    ,
     *   699.23297    ,  729.72794    ,  761.55864    ,  794.78351    ,
     *   829.46354    ,
     *   589.55870    ,  615.24708    ,  642.06050    ,  670.04837    ,
     *   699.26223    ,  729.75579    ,  761.58512    ,  794.80866    ,
     *   829.48740    ,
     *   589.59468    ,  615.28154    ,  642.09345    ,  670.07983    ,
     *   699.29222    ,  729.78435    ,  761.61227    ,  794.83444    ,
     *   829.51186    ,
     *   589.63157    ,  615.31686    ,  642.12722    ,  670.11208    ,
     *   699.32296    ,  729.81361    ,  761.64010    ,  794.86087    ,
     *   829.53694    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   589.66936    ,  615.35307    ,  642.16184    ,  670.14512    ,
     *   699.35446    ,  729.84361    ,  761.66862    ,  794.88796    ,
     *   829.56264    ,
     *   589.70810    ,  615.39017    ,  642.19731    ,  670.17899    ,
     *   699.38675    ,  729.87434    ,  761.69784    ,  794.91572    ,
     *   829.58897    ,
     *   589.74779    ,  615.42818    ,  642.23366    ,  670.21369    ,
     *   699.41983    ,  729.90584    ,  761.72779    ,  794.94416    ,
     *   829.61595    ,
     *   589.78845    ,  615.46712    ,  642.27089    ,  670.24924    ,
     *   699.45371    ,  729.93810    ,  761.75847    ,  794.97329    ,
     *   829.64359    ,
     *   589.83011    ,  615.50702    ,  642.30904    ,  670.28565    ,
     *   699.48843    ,  729.97115    ,  761.78989    ,  795.00314    ,
     *   829.67191    ,
     *   589.87278    ,  615.54789    ,  642.34812    ,  670.32296    ,
     *   699.52400    ,  730.00501    ,  761.82209    ,  795.03372    ,
     *   829.70092    ,
     *   589.91649    ,  615.58975    ,  642.38815    ,  670.36117    ,
     *   699.56043    ,  730.03969    ,  761.85507    ,  795.06504    ,
     *   829.73063    ,
     *   589.96127    ,  615.63264    ,  642.42915    ,  670.40032    ,
     *   699.59774    ,  730.07522    ,  761.88885    ,  795.09712    ,
     *   829.76107    ,
     *   590.00714    ,  615.67657    ,  642.47115    ,  670.44042    ,
     *   699.63597    ,  730.11161    ,  761.92345    ,  795.12999    ,
     *   829.79225    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   590.05413    ,  615.72157    ,  642.51418    ,  670.48149    ,
     *   699.67513    ,  730.14889    ,  761.95890    ,  795.16365    ,
     *   829.82419    ,
     *   590.10228    ,  615.76768    ,  642.55826    ,  670.52358    ,
     *   699.71524    ,  730.18709    ,  761.99521    ,  795.19815    ,
     *   829.85691    ,
     *   590.15161    ,  615.81492    ,  642.60343    ,  670.56670    ,
     *   699.75635    ,  730.22622    ,  762.03243    ,  795.23349    ,
     *   829.89044    ,
     *   590.20217    ,  615.86334    ,  642.64973    ,  670.61089    ,
     *   699.79848    ,  730.26633    ,  762.07056    ,  795.26971    ,
     *   829.92480    ,
     *   590.25399    ,  615.91297    ,  642.69718    ,  670.65619    ,
     *   699.84166    ,  730.30744    ,  762.10965    ,  795.30683    ,
     *   829.96002    ,
     *   590.30713    ,  615.96386    ,  642.74583    ,  670.70264    ,
     *   699.88594    ,  730.34959    ,  762.14973    ,  795.34490    ,
     *   829.99614    ,
     *   590.37872    ,  616.03241    ,  642.81137    ,  670.76520    ,
     *   699.94558    ,  730.40637    ,  762.20372    ,  795.39617    ,
     *   830.04478    ,
     *   590.45288    ,  616.10343    ,  642.87927    ,  670.83002    ,
     *   700.00737    ,  730.46520    ,  762.25965    ,  795.44929    ,
     *   830.09518    ,
     *   590.53012    ,  616.17740    ,  642.94999    ,  670.89753    ,
     *   700.07173    ,  730.52646    ,  762.31791    ,  795.50462    ,
     *   830.14767    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   590.53905    ,  616.18595    ,  642.95817    ,  670.90533    ,
     *   700.07916    ,  730.53354    ,  762.32464    ,  795.51102    ,
     *   830.15374    ,
     *   590.55845    ,  616.20452    ,  642.97592    ,  670.92228    ,
     *   700.09532    ,  730.54893    ,  762.33927    ,  795.52491    ,
     *   830.16691    ,
     *   590.57805    ,  616.22330    ,  642.99387    ,  670.93942    ,
     *   700.11166    ,  730.56448    ,  762.35405    ,  795.53895    ,
     *   830.18024    ,
     *   590.59787    ,  616.24228    ,  643.01202    ,  670.95674    ,
     *   700.12817    ,  730.58019    ,  762.36900    ,  795.55314    ,
     *   830.19370    ,
     *   590.61790    ,  616.26146    ,  643.03035    ,  670.97424    ,
     *   700.14485    ,  730.59608    ,  762.38410    ,  795.56749    ,
     *   830.20731    ,
     *   590.63815    ,  616.28085    ,  643.04889    ,  670.99194    ,
     *   700.16172    ,  730.61214    ,  762.39937    ,  795.58199    ,
     *   830.22107    ,
     *   590.65862    ,  616.30045    ,  643.06763    ,  671.00983    ,
     *   700.17877    ,  730.62837    ,  762.41481    ,  795.59665    ,
     *   830.23498    ,
     *   590.67930    ,  616.32026    ,  643.08657    ,  671.02791    ,
     *   700.19601    ,  730.64478    ,  762.43041    ,  795.61147    ,
     *   830.24903    ,
     *   590.70022    ,  616.34028    ,  643.10571    ,  671.04618    ,
     *   700.21343    ,  730.66136    ,  762.44618    ,  795.62644    ,
     *   830.26324    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   590.72135    ,  616.36052    ,  643.12506    ,  671.06465    ,
     *   700.23104    ,  730.67813    ,  762.46212    ,  795.64158    ,
     *   830.27760    ,
     *   590.74272    ,  616.38098    ,  643.14462    ,  671.08332    ,
     *   700.24883    ,  730.69507    ,  762.47823    ,  795.65688    ,
     *   830.29212    ,
     *   590.76432    ,  616.40166    ,  643.16440    ,  671.10220    ,
     *   700.26683    ,  730.71220    ,  762.49451    ,  795.67235    ,
     *   830.30679    ,
     *   590.78615    ,  616.42257    ,  643.18438    ,  671.12128    ,
     *   700.28501    ,  730.72951    ,  762.51097    ,  795.68798    ,
     *   830.32163    ,
     *   590.96855    ,  616.59722    ,  643.35135    ,  671.28066    ,
     *   700.43694    ,  730.87415    ,  762.64850    ,  795.81860    ,
     *   830.44554    ,
     *   591.16724    ,  616.78748    ,  643.53323    ,  671.45427    ,
     *   700.60243    ,  731.03169    ,  762.79830    ,  795.96086    ,
     *   830.58051    ,
     *   591.38369    ,  616.99472    ,  643.73134    ,  671.64338    ,
     *   700.78269    ,  731.20329    ,  762.96146    ,  796.11582    ,
     *   830.72752    ,
     *   591.61947    ,  617.22046    ,  643.94713    ,  671.84936    ,
     *   700.97903    ,  731.39020    ,  763.13917    ,  796.28460    ,
     *   830.88765    ,
     *   591.87632    ,  617.46637    ,  644.18219    ,  672.07371    ,
     *   701.19288    ,  731.59378    ,  763.33274    ,  796.46844    ,
     *   831.06205    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   592.15611    ,  617.73422    ,  644.43822    ,  672.31808    ,
     *   701.42581    ,  731.81551    ,  763.54356    ,  796.66866    ,
     *   831.25201    ,
     *   592.46090    ,  618.02599    ,  644.71710    ,  672.58425    ,
     *   701.67950    ,  732.05702    ,  763.77318    ,  796.88674    ,
     *   831.45890    ,
     *   592.79291    ,  618.34380    ,  645.02085    ,  672.87416    ,
     *   701.95582    ,  732.32005    ,  764.02327    ,  797.12425    ,
     *   831.68424    ,
     *   593.15458    ,  618.68998    ,  645.35171    ,  673.18992    ,
     *   702.25677    ,  732.60652    ,  764.29564    ,  797.38293    ,
     *   831.92965    ,
     *   593.54855    ,  619.06706    ,  645.71207    ,  673.53383    ,
     *   702.58454    ,  732.91853    ,  764.59229    ,  797.66466    ,
     *   832.19693    ,
     *   593.97771    ,  619.47778    ,  646.10457    ,  673.90839    ,
     *   702.94152    ,  733.25833    ,  764.91536    ,  797.97148    ,
     *   832.48802    ,
     *   594.44520    ,  619.92514    ,  646.53206    ,  674.31633    ,
     *   703.33030    ,  733.62839    ,  765.26719    ,  798.30563    ,
     *   832.80503    ,
     *   594.95443    ,  620.41242    ,  646.99765    ,  674.76061    ,
     *   703.75370    ,  734.03140    ,  765.65035    ,  798.66952    ,
     *   833.15026    ,
     *   595.50913    ,  620.94315    ,  647.50474    ,  675.24446    ,
     *   704.21479    ,  734.47028    ,  766.06761    ,  799.06579    ,
     *   833.52621    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   596.11336    ,  621.52121    ,  648.05701    ,  675.77139    ,
     *   704.71693    ,  734.94821    ,  766.52199    ,  799.49731    ,
     *   833.93561    ,
     *   596.77152    ,  622.15081    ,  648.65847    ,  676.34523    ,
     *   705.26373    ,  735.46864    ,  767.01678    ,  799.96721    ,
     *   834.38142    ,
     *   597.48843    ,  622.83653    ,  649.31348    ,  676.97012    ,
     *   705.85916    ,  736.03535    ,  767.55554    ,  800.47887    ,
     *   834.86685    ,
     *   598.26932    ,  623.58334    ,  650.02679    ,  677.65058    ,
     *   706.50752    ,  736.65241    ,  768.14217    ,  801.03599    ,
     *   835.39541    ,
     *   599.11988    ,  624.39668    ,  650.80356    ,  678.39154    ,
     *   707.21348    ,  737.32427    ,  768.78090    ,  801.64258    ,
     *   835.97090    ,
     *   600.04631    ,  625.28245    ,  651.64942    ,  679.19832    ,
     *   707.98213    ,  738.05577    ,  769.47630    ,  802.30300    ,
     *   836.59747    ,
     *   601.05537    ,  626.24706    ,  652.57046    ,  680.07676    ,
     *   708.81899    ,  738.85216    ,  770.23339    ,  803.02198    ,
     *   837.27962    ,
     *   602.15439    ,  627.29750    ,  653.57334    ,  681.03316    ,
     *   709.73007    ,  739.71915    ,  771.05757    ,  803.80470    ,
     *   838.02223    ,
     *   603.35138    ,  628.44136    ,  654.66526    ,  682.07437    ,
     *   710.72189    ,  740.66295    ,  771.95475    ,  804.65673    ,
     *   838.83061    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   604.65502    ,  629.68691    ,  655.85407    ,  683.20788    ,
     *   711.80155    ,  741.69027    ,  772.93132    ,  805.58415    ,
     *   839.71054    ,
     *   606.07478    ,  631.04311    ,  657.14831    ,  684.44176    ,
     *   712.97673    ,  742.80845    ,  773.99424    ,  806.59357    ,
     *   840.66827    ,
     *   607.62096    ,  632.51974    ,  658.55722    ,  685.78482    ,
     *   714.25580    ,  744.02542    ,  775.15103    ,  807.69215    ,
     *   841.71060    ,
     *   609.30476    ,  634.12739    ,  660.09088    ,  687.24660    ,
     *   715.64782    ,  745.34980    ,  776.40990    ,  808.88765    ,
     *   842.84492    ,
     *   611.13835    ,  635.87759    ,  661.76021    ,  688.83749    ,
     *   717.16264    ,  746.79093    ,  777.77971    ,  810.18852    ,
     *   844.07923    ,
     *   613.13499    ,  637.78288    ,  663.57708    ,  690.56871    ,
     *   718.81094    ,  748.35896    ,  779.27009    ,  811.60389    ,
     *   845.42220    ,
     *   615.30908    ,  639.85685    ,  665.55435    ,  692.45249    ,
     *   720.60429    ,  750.06486    ,  780.89148    ,  813.14367    ,
     *   846.88325    ,
     *   617.67628    ,  642.11429    ,  667.70600    ,  694.50204    ,
     *   722.55523    ,  751.92055    ,  782.65519    ,  814.81860    ,
     *   848.47258    ,
     *   620.25359    ,  644.57123    ,  670.04718    ,  696.73172    ,
     *   724.67737    ,  753.93894    ,  784.57347    ,  816.64032    ,
     *   850.20123    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   623.05949    ,  647.24506    ,  672.59433    ,  699.15707    ,
     *   726.98544    ,  756.13399    ,  786.65956    ,  818.62141    ,
     *   852.08115    ,
     *   626.11401    ,  650.15466    ,  675.36526    ,  701.79493    ,
     *   729.49539    ,  758.52082    ,  788.92784    ,  820.77549    ,
     *   854.12529    ,
     *   629.43885    ,  653.32047    ,  678.37923    ,  704.66352    ,
     *   732.22445    ,  761.11578    ,  791.39380    ,  823.11731    ,
     *   856.34764    ,
     *   633.05747    ,  656.76458    ,  681.65712    ,  707.78255    ,
     *   735.19130    ,  763.93657    ,  794.07423    ,  825.66278    ,
     *   858.76332    ,
     *   636.99518    ,  660.51086    ,  685.22145    ,  711.17334    ,
     *   738.41610    ,  767.00228    ,  796.98725    ,  828.42912    ,
     *   861.38869    ,
     *   641.27914    ,  664.58502    ,  689.09652    ,  714.85885    ,
     *   741.92060    ,  770.33355    ,  800.15244    ,  831.43490    ,
     *   864.24138    ,
     *   645.93843    ,  669.01463    ,  693.30847    ,  718.86385    ,
     *   745.72828    ,  773.95261    ,  803.59089    ,  834.70017    ,
     *   867.34045    ,
     *   651.00396    ,  673.82920    ,  697.88534    ,  723.21496    ,
     *   749.86437    ,  777.88343    ,  807.32536    ,  838.24653    ,
     *   870.70642    ,
     *   656.50837    ,  679.06006    ,  702.85708    ,  727.94070    ,
     *   754.35600    ,  782.15178    ,  811.38032    ,  842.09725    ,
     *   874.36140    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   662.48588    ,  684.74034    ,  708.25552    ,  733.07151    ,
     *   759.23221    ,  786.78530    ,  815.78209    ,  846.27735    ,
     *   878.32922    ,
     *   668.97206    ,  690.90476    ,  714.11430    ,  738.63977    ,
     *   764.52400    ,  791.81360    ,  820.55888    ,  850.81371    ,
     *   882.63545    ,
     *   676.00364    ,  697.58951    ,  720.46873    ,  744.67967    ,
     *   770.26430    ,  797.26826    ,  825.74088    ,  855.73514    ,
     *   887.30758    ,
     *   683.61836    ,  704.83202    ,  727.35565    ,  751.22718    ,
     *   776.48795    ,  803.18284    ,  831.36030    ,  861.07246    ,
     *   892.37502    ,
     *   691.85505    ,  712.67086    ,  734.81325    ,  758.31983    ,
     *   783.23158    ,  809.59282    ,  837.45136    ,  866.85853    ,
     *   897.86926    ,
     *   700.75399    ,  721.14583    ,  742.88098    ,  765.99662    ,
     *   790.53348    ,  816.53559    ,  844.05027    ,  873.12827    ,
     *   903.82385    ,
     *   710.35762    ,  730.29826    ,  751.59963    ,  774.29794    ,
     *   798.43354    ,  824.05025    ,  851.19517    ,  879.91866    ,
     *   910.27446    ,
     *   720.71163    ,  740.17173    ,  761.01168    ,  783.26565    ,
     *   806.97311    ,  832.17759    ,  858.92606    ,  887.26867    ,
     *   917.25888    ,
     *   731.86631    ,  750.81309    ,  771.16188    ,  792.94336    ,
     *   816.19516    ,  840.96002    ,  867.28467    ,  895.21922    ,
     *   924.81695    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   743.87751    ,  762.27368    ,  782.09832    ,  803.37712    ,
     *   826.14454    ,  850.44166    ,  876.31452    ,  903.81306    ,
     *   932.99056    ,
     *   756.80706    ,  774.61038    ,  793.87353    ,  814.61631    ,
     *   836.86862    ,  860.66865    ,  886.06094    ,  913.09485    ,
     *   941.82354    ,
     *   770.72163    ,  787.88585    ,  806.54546    ,  826.71472    ,
     *   848.41814    ,  871.68974    ,  896.57143    ,  923.11120    ,
     *   951.36175    ,
     *   785.69008    ,  802.16762    ,  820.17780    ,  839.73154    ,
     *   860.84829    ,  883.55713    ,  907.89617    ,  933.91101    ,
     *   961.65313    ,
     *   801.77916    ,  817.52542    ,  834.83903    ,  853.73158    ,
     *   874.21955    ,  896.32746    ,  920.08891    ,  945.54600    ,
     *   972.74806    ,
     *   819.04851    ,  834.02707    ,  850.59988    ,  868.78439    ,
     *   888.59801    ,  910.06267    ,  933.20783    ,  958.07151    ,
     *   984.69984    ,
     *   837.54636    ,  851.73354    ,  867.52932    ,  884.96184    ,
     *   904.05444    ,  924.83021    ,  947.31641    ,  971.54737    ,
     *   997.56549    ,
     *   857.30785    ,  870.69470    ,  885.68967    ,  902.33411    ,
     *   920.66192    ,  940.70218    ,  962.48361    ,  986.03871    ,
     *   1011.4066    ,
     *   878.35715    ,  890.94764    ,  905.13251    ,  920.96499    ,
     *   938.49197    ,  957.75304    ,  978.78301    ,  1001.6161    ,
     *   1026.2900    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   900.71412    ,  912.51889    ,  925.89694    ,  940.90779    ,
     *   957.60992    ,  976.05574    ,  996.29052    ,  1018.3547    ,
     *   1042.2881    ,
     *   924.40387    ,  935.43103    ,  948.01192    ,  962.20371    ,
     *   978.07089    ,  995.67723    ,  1015.0807    ,  1036.3321    ,
     *   1059.4778    ,
     *   949.46699    ,  959.71249    ,  971.50292    ,  984.88423    ,
     *   999.91828    ,  1016.6746    ,  1035.2222    ,  1055.6245    ,
     *   1077.9382    ,
     *   975.96746    ,  985.40782    ,  996.40181    ,  1008.9779    ,
     *   1023.1862    ,  1039.0934    ,  1056.7740    ,  1076.3024    ,
     *   1097.7476    ,
     *   1003.9966    ,  1012.5859    ,  1022.7573    ,  1034.5201    ,
     *   1047.9064    ,  1062.9707    ,  1079.7845    ,  1098.4271    ,
     *   1118.9783    ,
     *   1033.6736    ,  1041.3442    ,  1050.6435    ,  1061.5641    ,
     *   1074.1182    ,  1088.3416    ,  1104.2932    ,  1122.0492    ,
     *   1141.6940    ,
     *   1065.1436    ,  1071.8094    ,  1080.1640    ,  1090.1893    ,
     *   1101.8794    ,  1115.2493    ,  1130.3390    ,  1147.2116    ,
     *   1165.9481    ,
     *   1098.5769    ,  1104.1362    ,  1111.4534    ,  1120.5057    ,
     *   1131.2748    ,  1143.7567    ,  1157.9694    ,  1173.9568    ,
     *   1191.7866    ,
     *   1134.1681    ,  1138.5063    ,  1144.6758    ,  1152.6559    ,
     *   1162.4215    ,  1173.9543    ,  1187.2524    ,  1202.3370    ,
     *   1219.2560    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   865.07442    ,  902.88969    ,  942.35824    ,  983.55233    ,
     *   1026.5474    ,  1071.4222    ,  1118.2588    ,  1167.1431    ,
     *   1218.1646    ,
     *   865.07734    ,  902.89246    ,  942.36085    ,  983.55480    ,
     *   1026.5497    ,  1071.4244    ,  1118.2609    ,  1167.1451    ,
     *   1218.1664    ,
     *   865.08046    ,  902.89542    ,  942.36365    ,  983.55744    ,
     *   1026.5522    ,  1071.4267    ,  1118.2631    ,  1167.1472    ,
     *   1218.1684    ,
     *   865.08380    ,  902.89857    ,  942.36664    ,  983.56027    ,
     *   1026.5549    ,  1071.4292    ,  1118.2655    ,  1167.1494    ,
     *   1218.1705    ,
     *   865.08735    ,  902.90193    ,  942.36982    ,  983.56327    ,
     *   1026.5577    ,  1071.4319    ,  1118.2680    ,  1167.1518    ,
     *   1218.1727    ,
     *   865.09112    ,  902.90551    ,  942.37320    ,  983.56647    ,
     *   1026.5607    ,  1071.4348    ,  1118.2707    ,  1167.1543    ,
     *   1218.1751    ,
     *   865.09513    ,  902.90930    ,  942.37679    ,  983.56986    ,
     *   1026.5640    ,  1071.4378    ,  1118.2736    ,  1167.1570    ,
     *   1218.1776    ,
     *   865.09938    ,  902.91333    ,  942.38059    ,  983.57346    ,
     *   1026.5673    ,  1071.4410    ,  1118.2766    ,  1167.1598    ,
     *   1218.1803    ,
     *   865.10388    ,  902.91758    ,  942.38462    ,  983.57726    ,
     *   1026.5709    ,  1071.4444    ,  1118.2798    ,  1167.1629    ,
     *   1218.1832    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   865.10863    ,  902.92208    ,  942.38888    ,  983.58129    ,
     *   1026.5747    ,  1071.4480    ,  1118.2832    ,  1167.1660    ,
     *   1218.1862    ,
     *   865.11364    ,  902.92683    ,  942.39337    ,  983.58553    ,
     *   1026.5787    ,  1071.4518    ,  1118.2867    ,  1167.1694    ,
     *   1218.1893    ,
     *   865.11893    ,  902.93183    ,  942.39810    ,  983.59000    ,
     *   1026.5830    ,  1071.4557    ,  1118.2905    ,  1167.1729    ,
     *   1218.1927    ,
     *   865.12449    ,  902.93710    ,  942.40308    ,  983.59471    ,
     *   1026.5874    ,  1071.4599    ,  1118.2944    ,  1167.1767    ,
     *   1218.1962    ,
     *   865.13034    ,  902.94263    ,  942.40832    ,  983.59966    ,
     *   1026.5921    ,  1071.4643    ,  1118.2986    ,  1167.1806    ,
     *   1218.1998    ,
     *   865.13647    ,  902.94844    ,  942.41381    ,  983.60485    ,
     *   1026.5970    ,  1071.4690    ,  1118.3030    ,  1167.1847    ,
     *   1218.2037    ,
     *   865.14291    ,  902.95454    ,  942.41958    ,  983.61030    ,
     *   1026.6021    ,  1071.4738    ,  1118.3075    ,  1167.1890    ,
     *   1218.2078    ,
     *   865.14965    ,  902.96092    ,  942.42562    ,  983.61601    ,
     *   1026.6075    ,  1071.4789    ,  1118.3123    ,  1167.1935    ,
     *   1218.2120    ,
     *   865.15671    ,  902.96761    ,  942.43194    ,  983.62198    ,
     *   1026.6132    ,  1071.4842    ,  1118.3173    ,  1167.1983    ,
     *   1218.2165    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   865.16409    ,  902.97459    ,  942.43855    ,  983.62823    ,
     *   1026.6191    ,  1071.4898    ,  1118.3226    ,  1167.2032    ,
     *   1218.2212    ,
     *   865.17179    ,  902.98189    ,  942.44545    ,  983.63475    ,
     *   1026.6252    ,  1071.4956    ,  1118.3281    ,  1167.2084    ,
     *   1218.2260    ,
     *   865.17984    ,  902.98950    ,  942.45265    ,  983.64156    ,
     *   1026.6317    ,  1071.5017    ,  1118.3338    ,  1167.2138    ,
     *   1218.2311    ,
     *   865.18822    ,  902.99744    ,  942.46016    ,  983.64866    ,
     *   1026.6384    ,  1071.5080    ,  1118.3398    ,  1167.2194    ,
     *   1218.2364    ,
     *   865.19695    ,  903.00571    ,  942.46798    ,  983.65605    ,
     *   1026.6453    ,  1071.5146    ,  1118.3460    ,  1167.2252    ,
     *   1218.2419    ,
     *   865.20604    ,  903.01432    ,  942.47612    ,  983.66374    ,
     *   1026.6526    ,  1071.5215    ,  1118.3524    ,  1167.2313    ,
     *   1218.2476    ,
     *   865.21550    ,  903.02327    ,  942.48459    ,  983.67175    ,
     *   1026.6602    ,  1071.5286    ,  1118.3592    ,  1167.2377    ,
     *   1218.2536    ,
     *   865.22533    ,  903.03257    ,  942.49339    ,  983.68006    ,
     *   1026.6680    ,  1071.5360    ,  1118.3662    ,  1167.2442    ,
     *   1218.2598    ,
     *   865.23553    ,  903.04223    ,  942.50253    ,  983.68870    ,
     *   1026.6762    ,  1071.5437    ,  1118.3734    ,  1167.2511    ,
     *   1218.2662    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   865.24612    ,  903.05226    ,  942.51201    ,  983.69766    ,
     *   1026.6846    ,  1071.5517    ,  1118.3809    ,  1167.2582    ,
     *   1218.2729    ,
     *   865.25710    ,  903.06265    ,  942.52185    ,  983.70696    ,
     *   1026.6934    ,  1071.5600    ,  1118.3888    ,  1167.2655    ,
     *   1218.2798    ,
     *   865.26848    ,  903.07343    ,  942.53204    ,  983.71659    ,
     *   1026.7025    ,  1071.5685    ,  1118.3968    ,  1167.2732    ,
     *   1218.2870    ,
     *   865.27756    ,  903.08203    ,  942.54017    ,  983.72428    ,
     *   1026.7098    ,  1071.5754    ,  1118.4033    ,  1167.2793    ,
     *   1218.2928    ,
     *   865.28689    ,  903.09086    ,  942.54853    ,  983.73217    ,
     *   1026.7172    ,  1071.5824    ,  1118.4099    ,  1167.2855    ,
     *   1218.2986    ,
     *   865.29646    ,  903.09993    ,  942.55710    ,  983.74028    ,
     *   1026.7249    ,  1071.5897    ,  1118.4167    ,  1167.2919    ,
     *   1218.3047    ,
     *   865.30629    ,  903.10923    ,  942.56591    ,  983.74860    ,
     *   1026.7327    ,  1071.5971    ,  1118.4237    ,  1167.2985    ,
     *   1218.3109    ,
     *   865.31638    ,  903.11878    ,  942.57494    ,  983.75714    ,
     *   1026.7408    ,  1071.6047    ,  1118.4309    ,  1167.3053    ,
     *   1218.3173    ,
     *   865.32673    ,  903.12858    ,  942.58421    ,  983.76590    ,
     *   1026.7491    ,  1071.6125    ,  1118.4383    ,  1167.3122    ,
     *   1218.3238    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   865.33734    ,  903.13862    ,  942.59371    ,  983.77488    ,
     *   1026.7576    ,  1071.6205    ,  1118.4458    ,  1167.3193    ,
     *   1218.3305    ,
     *   865.34821    ,  903.14892    ,  942.60345    ,  983.78409    ,
     *   1026.7663    ,  1071.6287    ,  1118.4536    ,  1167.3266    ,
     *   1218.3374    ,
     *   865.35936    ,  903.15948    ,  942.61344    ,  983.79352    ,
     *   1026.7752    ,  1071.6371    ,  1118.4615    ,  1167.3341    ,
     *   1218.3444    ,
     *   865.37078    ,  903.17029    ,  942.62367    ,  983.80319    ,
     *   1026.7843    ,  1071.6457    ,  1118.4696    ,  1167.3417    ,
     *   1218.3516    ,
     *   865.38248    ,  903.18137    ,  942.63414    ,  983.81309    ,
     *   1026.7936    ,  1071.6545    ,  1118.4779    ,  1167.3496    ,
     *   1218.3590    ,
     *   865.39446    ,  903.19271    ,  942.64487    ,  983.82323    ,
     *   1026.8032    ,  1071.6636    ,  1118.4865    ,  1167.3576    ,
     *   1218.3665    ,
     *   865.40672    ,  903.20432    ,  942.65586    ,  983.83361    ,
     *   1026.8130    ,  1071.6728    ,  1118.4952    ,  1167.3658    ,
     *   1218.3743    ,
     *   865.41927    ,  903.21620    ,  942.66710    ,  983.84424    ,
     *   1026.8231    ,  1071.6823    ,  1118.5041    ,  1167.3742    ,
     *   1218.3822    ,
     *   865.43212    ,  903.22836    ,  942.67860    ,  983.85511    ,
     *   1026.8333    ,  1071.6920    ,  1118.5132    ,  1167.3828    ,
     *   1218.3903    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   865.44525    ,  903.24080    ,  942.69037    ,  983.86623    ,
     *   1026.8438    ,  1071.7019    ,  1118.5226    ,  1167.3916    ,
     *   1218.3986    ,
     *   865.45869    ,  903.25352    ,  942.70240    ,  983.87760    ,
     *   1026.8546    ,  1071.7120    ,  1118.5321    ,  1167.4007    ,
     *   1218.4071    ,
     *   865.47243    ,  903.26653    ,  942.71471    ,  983.88923    ,
     *   1026.8656    ,  1071.7224    ,  1118.5419    ,  1167.4099    ,
     *   1218.4157    ,
     *   865.48648    ,  903.27983    ,  942.72729    ,  983.90112    ,
     *   1026.8768    ,  1071.7330    ,  1118.5519    ,  1167.4193    ,
     *   1218.4246    ,
     *   865.50083    ,  903.29342    ,  942.74014    ,  983.91328    ,
     *   1026.8883    ,  1071.7438    ,  1118.5621    ,  1167.4289    ,
     *   1218.4337    ,
     *   865.51550    ,  903.30731    ,  942.75328    ,  983.92569    ,
     *   1026.9000    ,  1071.7549    ,  1118.5725    ,  1167.4387    ,
     *   1218.4429    ,
     *   865.53049    ,  903.32151    ,  942.76671    ,  983.93838    ,
     *   1026.9120    ,  1071.7662    ,  1118.5832    ,  1167.4488    ,
     *   1218.4524    ,
     *   865.54580    ,  903.33600    ,  942.78042    ,  983.95134    ,
     *   1026.9242    ,  1071.7777    ,  1118.5941    ,  1167.4590    ,
     *   1218.4621    ,
     *   865.56144    ,  903.35081    ,  942.79443    ,  983.96458    ,
     *   1026.9367    ,  1071.7895    ,  1118.6052    ,  1167.4695    ,
     *   1218.4719    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   865.57741    ,  903.36593    ,  942.80873    ,  983.97810    ,
     *   1026.9495    ,  1071.8016    ,  1118.6166    ,  1167.4802    ,
     *   1218.4820    ,
     *   865.59371    ,  903.38136    ,  942.82333    ,  983.99190    ,
     *   1026.9625    ,  1071.8139    ,  1118.6282    ,  1167.4912    ,
     *   1218.4923    ,
     *   865.61035    ,  903.39712    ,  942.83823    ,  984.00598    ,
     *   1026.9758    ,  1071.8264    ,  1118.6400    ,  1167.5023    ,
     *   1218.5028    ,
     *   865.62734    ,  903.41320    ,  942.85345    ,  984.02036    ,
     *   1026.9894    ,  1071.8392    ,  1118.6521    ,  1167.5137    ,
     *   1218.5135    ,
     *   865.64467    ,  903.42961    ,  942.86897    ,  984.03504    ,
     *   1027.0032    ,  1071.8523    ,  1118.6644    ,  1167.5253    ,
     *   1218.5245    ,
     *   865.66236    ,  903.44636    ,  942.88481    ,  984.05001    ,
     *   1027.0174    ,  1071.8657    ,  1118.6770    ,  1167.5372    ,
     *   1218.5356    ,
     *   865.68498    ,  903.46777    ,  942.90507    ,  984.06915    ,
     *   1027.0355    ,  1071.8827    ,  1118.6931    ,  1167.5523    ,
     *   1218.5499    ,
     *   865.70816    ,  903.48972    ,  942.92583    ,  984.08878    ,
     *   1027.0540    ,  1071.9002    ,  1118.7096    ,  1167.5679    ,
     *   1218.5645    ,
     *   865.73192    ,  903.51222    ,  942.94712    ,  984.10889    ,
     *   1027.0730    ,  1071.9181    ,  1118.7265    ,  1167.5838    ,
     *   1218.5795    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   865.75628    ,  903.53528    ,  942.96893    ,  984.12951    ,
     *   1027.0925    ,  1071.9365    ,  1118.7438    ,  1167.6001    ,
     *   1218.5949    ,
     *   865.78124    ,  903.55891    ,  942.99128    ,  984.15064    ,
     *   1027.1124    ,  1071.9553    ,  1118.7616    ,  1167.6168    ,
     *   1218.6107    ,
     *   865.80681    ,  903.58313    ,  943.01419    ,  984.17228    ,
     *   1027.1329    ,  1071.9746    ,  1118.7798    ,  1167.6340    ,
     *   1218.6268    ,
     *   865.83300    ,  903.60793    ,  943.03765    ,  984.19446    ,
     *   1027.1538    ,  1071.9944    ,  1118.7984    ,  1167.6515    ,
     *   1218.6433    ,
     *   865.85984    ,  903.63334    ,  943.06169    ,  984.21718    ,
     *   1027.1753    ,  1072.0146    ,  1118.8175    ,  1167.6695    ,
     *   1218.6603    ,
     *   865.88733    ,  903.65937    ,  943.08631    ,  984.24045    ,
     *   1027.1972    ,  1072.0354    ,  1118.8370    ,  1167.6880    ,
     *   1218.6776    ,
     *   865.91550    ,  903.68603    ,  943.11154    ,  984.26429    ,
     *   1027.2197    ,  1072.0566    ,  1118.8571    ,  1167.7068    ,
     *   1218.6954    ,
     *   865.94434    ,  903.71335    ,  943.13737    ,  984.28871    ,
     *   1027.2428    ,  1072.0784    ,  1118.8776    ,  1167.7262    ,
     *   1218.7136    ,
     *   865.97389    ,  903.74133    ,  943.16384    ,  984.31373    ,
     *   1027.2664    ,  1072.1007    ,  1118.8986    ,  1167.7460    ,
     *   1218.7323    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   866.00416    ,  903.76999    ,  943.19095    ,  984.33935    ,
     *   1027.2906    ,  1072.1235    ,  1118.9201    ,  1167.7663    ,
     *   1218.7514    ,
     *   866.03517    ,  903.79935    ,  943.21873    ,  984.36560    ,
     *   1027.3154    ,  1072.1469    ,  1118.9422    ,  1167.7871    ,
     *   1218.7710    ,
     *   866.06695    ,  903.82944    ,  943.24719    ,  984.39250    ,
     *   1027.3408    ,  1072.1709    ,  1118.9648    ,  1167.8084    ,
     *   1218.7910    ,
     *   866.09952    ,  903.86027    ,  943.27635    ,  984.42007    ,
     *   1027.3669    ,  1072.1954    ,  1118.9880    ,  1167.8302    ,
     *   1218.8116    ,
     *   866.13290    ,  903.89188    ,  943.30625    ,  984.44833    ,
     *   1027.3935    ,  1072.2206    ,  1119.0117    ,  1167.8526    ,
     *   1218.8326    ,
     *   866.16713    ,  903.92428    ,  943.33691    ,  984.47731    ,
     *   1027.4209    ,  1072.2465    ,  1119.0361    ,  1167.8755    ,
     *   1218.8542    ,
     *   866.21323    ,  903.96794    ,  943.37820    ,  984.51634    ,
     *   1027.4578    ,  1072.2812    ,  1119.0689    ,  1167.9064    ,
     *   1218.8834    ,
     *   866.26099    ,  904.01316    ,  943.42098    ,  984.55677    ,
     *   1027.4960    ,  1072.3173    ,  1119.1029    ,  1167.9384    ,
     *   1218.9135    ,
     *   866.31074    ,  904.06026    ,  943.46554    ,  984.59888    ,
     *   1027.5357    ,  1072.3548    ,  1119.1382    ,  1167.9718    ,
     *   1218.9449    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   866.31649    ,  904.06570    ,  943.47069    ,  984.60375    ,
     *   1027.5403    ,  1072.3591    ,  1119.1423    ,  1167.9756    ,
     *   1218.9485    ,
     *   866.32898    ,  904.07753    ,  943.48188    ,  984.61432    ,
     *   1027.5503    ,  1072.3686    ,  1119.1512    ,  1167.9840    ,
     *   1218.9564    ,
     *   866.34160    ,  904.08948    ,  943.49319    ,  984.62501    ,
     *   1027.5604    ,  1072.3781    ,  1119.1602    ,  1167.9925    ,
     *   1218.9644    ,
     *   866.35437    ,  904.10157    ,  943.50462    ,  984.63582    ,
     *   1027.5706    ,  1072.3877    ,  1119.1693    ,  1168.0010    ,
     *   1218.9725    ,
     *   866.36727    ,  904.11378    ,  943.51617    ,  984.64674    ,
     *   1027.5809    ,  1072.3974    ,  1119.1785    ,  1168.0097    ,
     *   1218.9806    ,
     *   866.38030    ,  904.12613    ,  943.52785    ,  984.65777    ,
     *   1027.5913    ,  1072.4073    ,  1119.1877    ,  1168.0184    ,
     *   1218.9888    ,
     *   866.39348    ,  904.13861    ,  943.53965    ,  984.66893    ,
     *   1027.6019    ,  1072.4172    ,  1119.1971    ,  1168.0273    ,
     *   1218.9971    ,
     *   866.40681    ,  904.15122    ,  943.55159    ,  984.68021    ,
     *   1027.6125    ,  1072.4273    ,  1119.2066    ,  1168.0362    ,
     *   1219.0056    ,
     *   866.42027    ,  904.16397    ,  943.56365    ,  984.69161    ,
     *   1027.6233    ,  1072.4374    ,  1119.2162    ,  1168.0452    ,
     *   1219.0141    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   866.43388    ,  904.17686    ,  943.57584    ,  984.70313    ,
     *   1027.6342    ,  1072.4477    ,  1119.2259    ,  1168.0544    ,
     *   1219.0227    ,
     *   866.44764    ,  904.18989    ,  943.58816    ,  984.71478    ,
     *   1027.6452    ,  1072.4581    ,  1119.2356    ,  1168.0636    ,
     *   1219.0313    ,
     *   866.46155    ,  904.20305    ,  943.60062    ,  984.72655    ,
     *   1027.6563    ,  1072.4686    ,  1119.2455    ,  1168.0729    ,
     *   1219.0401    ,
     *   866.47561    ,  904.21636    ,  943.61321    ,  984.73845    ,
     *   1027.6675    ,  1072.4792    ,  1119.2555    ,  1168.0823    ,
     *   1219.0490    ,
     *   866.59305    ,  904.32756    ,  943.71840    ,  984.83788    ,
     *   1027.7614    ,  1072.5678    ,  1119.3391    ,  1168.1611    ,
     *   1219.1231    ,
     *   866.72096    ,  904.44868    ,  943.83298    ,  984.94617    ,
     *   1027.8637    ,  1072.6643    ,  1119.4301    ,  1168.2468    ,
     *   1219.2039    ,
     *   866.86029    ,  904.58060    ,  943.95777    ,  985.06413    ,
     *   1027.9751    ,  1072.7694    ,  1119.5292    ,  1168.3402    ,
     *   1219.2919    ,
     *   867.01205    ,  904.72429    ,  944.09371    ,  985.19261    ,
     *   1028.0964    ,  1072.8839    ,  1119.6372    ,  1168.4420    ,
     *   1219.3877    ,
     *   867.17735    ,  904.88080    ,  944.24176    ,  985.33255    ,
     *   1028.2286    ,  1073.0087    ,  1119.7548    ,  1168.5528    ,
     *   1219.4921    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   867.35738    ,  905.05127    ,  944.40302    ,  985.48497    ,
     *   1028.3726    ,  1073.1445    ,  1119.8829    ,  1168.6736    ,
     *   1219.6058    ,
     *   867.55346    ,  905.23693    ,  944.57867    ,  985.65099    ,
     *   1028.5294    ,  1073.2925    ,  1120.0225    ,  1168.8051    ,
     *   1219.7296    ,
     *   867.76703    ,  905.43915    ,  944.76997    ,  985.83181    ,
     *   1028.7001    ,  1073.4536    ,  1120.1745    ,  1168.9483    ,
     *   1219.8645    ,
     *   867.99962    ,  905.65939    ,  944.97832    ,  986.02875    ,
     *   1028.8861    ,  1073.6292    ,  1120.3400    ,  1169.1043    ,
     *   1220.0114    ,
     *   868.25295    ,  905.89925    ,  945.20524    ,  986.24324    ,
     *   1029.0887    ,  1073.8204    ,  1120.5203    ,  1169.2742    ,
     *   1220.1714    ,
     *   868.52883    ,  906.16049    ,  945.45238    ,  986.47684    ,
     *   1029.3093    ,  1074.0286    ,  1120.7167    ,  1169.4592    ,
     *   1220.3457    ,
     *   868.82929    ,  906.44499    ,  945.72153    ,  986.73126    ,
     *   1029.5496    ,  1074.2554    ,  1120.9305    ,  1169.6608    ,
     *   1220.5355    ,
     *   869.15649    ,  906.75482    ,  946.01465    ,  987.00834    ,
     *   1029.8113    ,  1074.5024    ,  1121.1635    ,  1169.8803    ,
     *   1220.7423    ,
     *   869.51282    ,  907.09223    ,  946.33386    ,  987.31008    ,
     *   1030.0963    ,  1074.7713    ,  1121.4172    ,  1170.1194    ,
     *   1220.9675    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   869.90085    ,  907.45967    ,  946.68149    ,  987.63869    ,
     *   1030.4067    ,  1075.0643    ,  1121.6934    ,  1170.3798    ,
     *   1221.2127    ,
     *   870.32339    ,  907.85978    ,  947.06004    ,  987.99654    ,
     *   1030.7447    ,  1075.3833    ,  1121.9943    ,  1170.6634    ,
     *   1221.4798    ,
     *   870.78349    ,  908.29548    ,  947.47226    ,  988.38622    ,
     *   1031.1128    ,  1075.7307    ,  1122.3220    ,  1170.9722    ,
     *   1221.7707    ,
     *   871.28448    ,  908.76989    ,  947.92112    ,  988.81054    ,
     *   1031.5136    ,  1076.1090    ,  1122.6788    ,  1171.3085    ,
     *   1222.0874    ,
     *   871.82996    ,  909.28645    ,  948.40986    ,  989.27258    ,
     *   1031.9501    ,  1076.5210    ,  1123.0674    ,  1171.6747    ,
     *   1222.4324    ,
     *   872.42385    ,  909.84886    ,  948.94200    ,  989.77566    ,
     *   1032.4253    ,  1076.9696    ,  1123.4905    ,  1172.0736    ,
     *   1222.8081    ,
     *   873.07044    ,  910.46119    ,  949.52138    ,  990.32342    ,
     *   1032.9427    ,  1077.4580    ,  1123.9512    ,  1172.5078    ,
     *   1223.2171    ,
     *   873.77434    ,  911.12781    ,  950.15215    ,  990.91977    ,
     *   1033.5061    ,  1077.9898    ,  1124.4528    ,  1172.9807    ,
     *   1223.6626    ,
     *   874.54061    ,  911.85351    ,  950.83884    ,  991.56902    ,
     *   1034.1195    ,  1078.5688    ,  1124.9990    ,  1173.4956    ,
     *   1224.1476    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   875.37470    ,  912.64347    ,  951.58636    ,  992.27580    ,
     *   1034.7872    ,  1079.1992    ,  1125.5937    ,  1174.0562    ,
     *   1224.6757    ,
     *   876.28257    ,  913.50332    ,  952.40005    ,  993.04517    ,
     *   1035.5141    ,  1079.8854    ,  1126.2411    ,  1174.6665    ,
     *   1225.2507    ,
     *   877.27067    ,  914.43918    ,  953.28570    ,  993.88263    ,
     *   1036.3054    ,  1080.6325    ,  1126.9459    ,  1175.3310    ,
     *   1225.8767    ,
     *   878.34599    ,  915.45770    ,  954.24961    ,  994.79412    ,
     *   1037.1666    ,  1081.4457    ,  1127.7131    ,  1176.0543    ,
     *   1226.5583    ,
     *   879.51613    ,  916.56607    ,  955.29860    ,  995.78612    ,
     *   1038.1040    ,  1082.3307    ,  1128.5482    ,  1176.8417    ,
     *   1227.3002    ,
     *   880.78933    ,  917.77211    ,  956.44009    ,  996.86565    ,
     *   1039.1241    ,  1083.2940    ,  1129.4572    ,  1177.6988    ,
     *   1228.1078    ,
     *   882.17452    ,  919.08430    ,  957.68211    ,  998.04032    ,
     *   1040.2343    ,  1084.3424    ,  1130.4464    ,  1178.6317    ,
     *   1228.9869    ,
     *   883.68138    ,  920.51181    ,  959.03337    ,  999.31840    ,
     *   1041.4422    ,  1085.4831    ,  1131.5230    ,  1179.6469    ,
     *   1229.9437    ,
     *   885.32040    ,  922.06461    ,  960.50332    ,  1000.7088    ,
     *   1042.7564    ,  1086.7244    ,  1132.6945    ,  1180.7518    ,
     *   1230.9850    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   887.10294    ,  923.75347    ,  962.10218    ,  1002.2213    ,
     *   1044.1861    ,  1088.0748    ,  1133.9691    ,  1181.9540    ,
     *   1232.1181    ,
     *   889.04127    ,  925.59006    ,  963.84103    ,  1003.8664    ,
     *   1045.7412    ,  1089.5438    ,  1135.3558    ,  1183.2620    ,
     *   1233.3512    ,
     *   891.14869    ,  927.58701    ,  965.73185    ,  1005.6553    ,
     *   1047.4325    ,  1091.1417    ,  1136.8642    ,  1184.6851    ,
     *   1234.6927    ,
     *   893.43958    ,  929.75795    ,  967.78760    ,  1007.6005    ,
     *   1049.2718    ,  1092.8795    ,  1138.5049    ,  1186.2330    ,
     *   1236.1522    ,
     *   895.92946    ,  932.11766    ,  970.02230    ,  1009.7153    ,
     *   1051.2716    ,  1094.7691    ,  1140.2893    ,  1187.9167    ,
     *   1237.7397    ,
     *   898.63510    ,  934.68205    ,  972.45110    ,  1012.0140    ,
     *   1053.4455    ,  1096.8236    ,  1142.2295    ,  1189.7477    ,
     *   1239.4664    ,
     *   901.57459    ,  937.46834    ,  975.09034    ,  1014.5122    ,
     *   1055.8085    ,  1099.0570    ,  1144.3389    ,  1191.7386    ,
     *   1241.3442    ,
     *   904.76747    ,  940.49509    ,  977.95766    ,  1017.2266    ,
     *   1058.3763    ,  1101.4844    ,  1146.6318    ,  1193.9030    ,
     *   1243.3859    ,
     *   908.23475    ,  943.78229    ,  981.07210    ,  1020.1753    ,
     *   1061.1661    ,  1104.1221    ,  1149.1239    ,  1196.2558    ,
     *   1245.6056    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   911.99909    ,  947.35150    ,  984.45415    ,  1023.3779    ,
     *   1064.1966    ,  1106.9877    ,  1151.8317    ,  1198.8127    ,
     *   1248.0183    ,
     *   916.08485    ,  951.22592    ,  988.12591    ,  1026.8553    ,
     *   1067.4878    ,  1110.1004    ,  1154.7735    ,  1201.5910    ,
     *   1250.6403    ,
     *   920.51821    ,  955.43047    ,  992.11111    ,  1030.6302    ,
     *   1071.0611    ,  1113.4805    ,  1157.9687    ,  1204.6092    ,
     *   1253.4893    ,
     *   925.32726    ,  959.99195    ,  996.43529    ,  1034.7269    ,
     *   1074.9397    ,  1117.1502    ,  1161.4383    ,  1207.8872    ,
     *   1256.5842    ,
     *   930.54208    ,  964.93909    ,  1001.1259    ,  1039.1715    ,
     *   1079.1487    ,  1121.1332    ,  1165.2049    ,  1211.4467    ,
     *   1259.9455    ,
     *   936.19484    ,  970.30264    ,  1006.2123    ,  1043.9922    ,
     *   1083.7146    ,  1125.4550    ,  1169.2928    ,  1215.3106    ,
     *   1263.5952    ,
     *   942.31981    ,  976.11549    ,  1011.7259    ,  1049.2190    ,
     *   1088.6663    ,  1130.1431    ,  1173.7282    ,  1219.5040    ,
     *   1267.5570    ,
     *   948.95347    ,  982.41271    ,  1017.7004    ,  1054.8840    ,
     *   1094.0346    ,  1135.2268    ,  1178.5391    ,  1224.0537    ,
     *   1271.8565    ,
     *   956.13444    ,  989.23156    ,  1024.1717    ,  1061.0218    ,
     *   1099.8523    ,  1140.7377    ,  1183.7558    ,  1228.9884    ,
     *   1276.5211    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   963.90349    ,  996.61158    ,  1031.1779    ,  1067.6689    ,
     *   1106.1549    ,  1146.7095    ,  1189.4104    ,  1234.3389    ,
     *   1281.5802    ,
     *   972.30353    ,  1004.5945    ,  1038.7594    ,  1074.8646    ,
     *   1112.9797    ,  1153.1783    ,  1195.5376    ,  1240.1383    ,
     *   1287.0655    ,
     *   981.37952    ,  1013.2243    ,  1046.9591    ,  1082.6501    ,
     *   1120.3669    ,  1160.1826    ,  1202.1742    ,  1246.4221    ,
     *   1293.0109    ,
     *   991.17859    ,  1022.5472    ,  1055.8220    ,  1091.0693    ,
     *   1128.3588    ,  1167.7634    ,  1209.3597    ,  1253.2280    ,
     *   1299.4525    ,
     *   1001.7501    ,  1032.6115    ,  1065.3955    ,  1100.1685    ,
     *   1137.0004    ,  1175.9641    ,  1217.1361    ,  1260.5964    ,
     *   1306.4291    ,
     *   1013.1458    ,  1043.4680    ,  1075.7294    ,  1109.9965    ,
     *   1146.3392    ,  1184.8308    ,  1225.5479    ,  1268.5704    ,
     *   1313.9822    ,
     *   1025.4209    ,  1055.1704    ,  1086.8760    ,  1120.6043    ,
     *   1156.4253    ,  1194.4124    ,  1234.6425    ,  1277.1957    ,
     *   1322.1558    ,
     *   1038.6340    ,  1067.7752    ,  1098.8905    ,  1132.0459    ,
     *   1167.3112    ,  1204.7603    ,  1244.4700    ,  1286.5209    ,
     *   1330.9968    ,
     *   1052.8486    ,  1081.3431    ,  1111.8315    ,  1144.3782    ,
     *   1179.0527    ,  1215.9286    ,  1255.0833    ,  1296.5975    ,
     *   1340.5552    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   1068.1335    ,  1095.9394    ,  1125.7614    ,  1157.6616    ,
     *   1191.7084    ,  1227.9748    ,  1266.5382    ,  1307.4797    ,
     *   1350.8839    ,
     *   1084.5627    ,  1111.6348    ,  1140.7476    ,  1171.9607    ,
     *   1205.3406    ,  1240.9592    ,  1278.8938    ,  1319.2253    ,
     *   1362.0387    ,
     *   1102.2151    ,  1128.5056    ,  1156.8629    ,  1187.3449    ,
     *   1220.0160    ,  1254.9465    ,  1292.2125    ,  1331.8950    ,
     *   1374.0790    ,
     *   1121.1718    ,  1146.6325    ,  1174.1856    ,  1203.8893    ,
     *   1235.8063    ,  1270.0053    ,  1306.5610    ,  1345.5534    ,
     *   1387.0675    ,
     *   1141.5129    ,  1166.0986    ,  1192.7987    ,  1221.6743    ,
     *   1252.7888    ,  1286.2098    ,  1322.0103    ,  1360.2693    ,
     *   1401.0709    ,
     *   1163.3130    ,  1186.9862    ,  1212.7874    ,  1240.7852    ,
     *   1271.0465    ,  1303.6396    ,  1338.6369    ,  1376.1160    ,
     *   1416.1602    ,
     *   1186.6380    ,  1209.3721    ,  1234.2361    ,  1261.3096    ,
     *   1290.6669    ,  1322.3802    ,  1356.5231    ,  1393.1727    ,
     *   1432.4113    ,
     *   1211.5443    ,  1233.3249    ,  1257.2244    ,  1283.3344    ,
     *   1311.7402    ,  1342.5218    ,  1375.7569    ,  1411.5243    ,
     *   1449.9060    ,
     *   1238.0815    ,  1258.9040    ,  1281.8235    ,  1306.9416    ,
     *   1334.3558    ,  1364.1571    ,  1396.4312    ,  1431.2615    ,
     *   1468.7318    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   1271.4166    ,  1326.9967    ,  1385.0067    ,  1445.5527    ,
     *   1508.7457    ,  1574.7014    ,  1643.5405    ,  1715.3890    ,
     *   1790.3786    ,
     *   1271.4183    ,  1326.9983    ,  1385.0082    ,  1445.5542    ,
     *   1508.7471    ,  1574.7027    ,  1643.5417    ,  1715.3902    ,
     *   1790.3797    ,
     *   1271.4202    ,  1327.0001    ,  1385.0099    ,  1445.5557    ,
     *   1508.7485    ,  1574.7040    ,  1643.5429    ,  1715.3913    ,
     *   1790.3808    ,
     *   1271.4222    ,  1327.0019    ,  1385.0116    ,  1445.5574    ,
     *   1508.7501    ,  1574.7055    ,  1643.5443    ,  1715.3926    ,
     *   1790.3820    ,
     *   1271.4243    ,  1327.0039    ,  1385.0135    ,  1445.5591    ,
     *   1508.7517    ,  1574.7070    ,  1643.5457    ,  1715.3940    ,
     *   1790.3833    ,
     *   1271.4265    ,  1327.0060    ,  1385.0154    ,  1445.5610    ,
     *   1508.7535    ,  1574.7087    ,  1643.5473    ,  1715.3954    ,
     *   1790.3846    ,
     *   1271.4289    ,  1327.0083    ,  1385.0176    ,  1445.5630    ,
     *   1508.7553    ,  1574.7104    ,  1643.5489    ,  1715.3970    ,
     *   1790.3861    ,
     *   1271.4314    ,  1327.0106    ,  1385.0198    ,  1445.5650    ,
     *   1508.7573    ,  1574.7122    ,  1643.5507    ,  1715.3986    ,
     *   1790.3876    ,
     *   1271.4341    ,  1327.0132    ,  1385.0221    ,  1445.5673    ,
     *   1508.7594    ,  1574.7142    ,  1643.5525    ,  1715.4003    ,
     *   1790.3892    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   1271.4369    ,  1327.0158    ,  1385.0246    ,  1445.5696    ,
     *   1508.7616    ,  1574.7163    ,  1643.5544    ,  1715.4021    ,
     *   1790.3909    ,
     *   1271.4399    ,  1327.0186    ,  1385.0273    ,  1445.5721    ,
     *   1508.7639    ,  1574.7184    ,  1643.5565    ,  1715.4040    ,
     *   1790.3927    ,
     *   1271.4430    ,  1327.0216    ,  1385.0300    ,  1445.5747    ,
     *   1508.7663    ,  1574.7207    ,  1643.5586    ,  1715.4061    ,
     *   1790.3946    ,
     *   1271.4463    ,  1327.0247    ,  1385.0330    ,  1445.5774    ,
     *   1508.7689    ,  1574.7232    ,  1643.5609    ,  1715.4082    ,
     *   1790.3966    ,
     *   1271.4498    ,  1327.0279    ,  1385.0360    ,  1445.5803    ,
     *   1508.7716    ,  1574.7257    ,  1643.5633    ,  1715.4104    ,
     *   1790.3987    ,
     *   1271.4534    ,  1327.0314    ,  1385.0393    ,  1445.5833    ,
     *   1508.7745    ,  1574.7284    ,  1643.5658    ,  1715.4128    ,
     *   1790.4009    ,
     *   1271.4573    ,  1327.0350    ,  1385.0426    ,  1445.5865    ,
     *   1508.7775    ,  1574.7312    ,  1643.5684    ,  1715.4152    ,
     *   1790.4032    ,
     *   1271.4613    ,  1327.0387    ,  1385.0462    ,  1445.5898    ,
     *   1508.7806    ,  1574.7341    ,  1643.5712    ,  1715.4178    ,
     *   1790.4056    ,
     *   1271.4655    ,  1327.0427    ,  1385.0499    ,  1445.5933    ,
     *   1508.7838    ,  1574.7372    ,  1643.5740    ,  1715.4205    ,
     *   1790.4081    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   1271.4698    ,  1327.0468    ,  1385.0538    ,  1445.5970    ,
     *   1508.7873    ,  1574.7404    ,  1643.5770    ,  1715.4233    ,
     *   1790.4108    ,
     *   1271.4744    ,  1327.0511    ,  1385.0578    ,  1445.6008    ,
     *   1508.7908    ,  1574.7437    ,  1643.5802    ,  1715.4263    ,
     *   1790.4135    ,
     *   1271.4792    ,  1327.0556    ,  1385.0620    ,  1445.6047    ,
     *   1508.7946    ,  1574.7472    ,  1643.5835    ,  1715.4293    ,
     *   1790.4164    ,
     *   1271.4842    ,  1327.0603    ,  1385.0664    ,  1445.6089    ,
     *   1508.7984    ,  1574.7509    ,  1643.5869    ,  1715.4325    ,
     *   1790.4194    ,
     *   1271.4894    ,  1327.0651    ,  1385.0710    ,  1445.6132    ,
     *   1508.8025    ,  1574.7547    ,  1643.5904    ,  1715.4359    ,
     *   1790.4225    ,
     *   1271.4948    ,  1327.0702    ,  1385.0758    ,  1445.6177    ,
     *   1508.8067    ,  1574.7586    ,  1643.5941    ,  1715.4394    ,
     *   1790.4258    ,
     *   1271.5004    ,  1327.0755    ,  1385.0807    ,  1445.6223    ,
     *   1508.8111    ,  1574.7627    ,  1643.5980    ,  1715.4430    ,
     *   1790.4292    ,
     *   1271.5062    ,  1327.0810    ,  1385.0859    ,  1445.6272    ,
     *   1508.8156    ,  1574.7670    ,  1643.6020    ,  1715.4467    ,
     *   1790.4327    ,
     *   1271.5123    ,  1327.0867    ,  1385.0913    ,  1445.6322    ,
     *   1508.8203    ,  1574.7714    ,  1643.6062    ,  1715.4506    ,
     *   1790.4364    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   1271.5186    ,  1327.0926    ,  1385.0968    ,  1445.6374    ,
     *   1508.8253    ,  1574.7760    ,  1643.6105    ,  1715.4547    ,
     *   1790.4402    ,
     *   1271.5251    ,  1327.0987    ,  1385.1026    ,  1445.6428    ,
     *   1508.8303    ,  1574.7808    ,  1643.6150    ,  1715.4589    ,
     *   1790.4441    ,
     *   1271.5318    ,  1327.1051    ,  1385.1086    ,  1445.6485    ,
     *   1508.8356    ,  1574.7857    ,  1643.6196    ,  1715.4632    ,
     *   1790.4482    ,
     *   1271.5372    ,  1327.1102    ,  1385.1133    ,  1445.6529    ,
     *   1508.8398    ,  1574.7897    ,  1643.6233    ,  1715.4667    ,
     *   1790.4514    ,
     *   1271.5428    ,  1327.1154    ,  1385.1182    ,  1445.6575    ,
     *   1508.8441    ,  1574.7937    ,  1643.6271    ,  1715.4703    ,
     *   1790.4548    ,
     *   1271.5485    ,  1327.1207    ,  1385.1233    ,  1445.6623    ,
     *   1508.8486    ,  1574.7979    ,  1643.6310    ,  1715.4739    ,
     *   1790.4582    ,
     *   1271.5543    ,  1327.1262    ,  1385.1284    ,  1445.6671    ,
     *   1508.8531    ,  1574.8022    ,  1643.6350    ,  1715.4777    ,
     *   1790.4617    ,
     *   1271.5603    ,  1327.1319    ,  1385.1337    ,  1445.6721    ,
     *   1508.8578    ,  1574.8066    ,  1643.6391    ,  1715.4815    ,
     *   1790.4653    ,
     *   1271.5664    ,  1327.1376    ,  1385.1391    ,  1445.6772    ,
     *   1508.8626    ,  1574.8111    ,  1643.6433    ,  1715.4855    ,
     *   1790.4690    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   1271.5727    ,  1327.1436    ,  1385.1447    ,  1445.6824    ,
     *   1508.8675    ,  1574.8157    ,  1643.6477    ,  1715.4895    ,
     *   1790.4728    ,
     *   1271.5792    ,  1327.1496    ,  1385.1504    ,  1445.6878    ,
     *   1508.8725    ,  1574.8204    ,  1643.6521    ,  1715.4937    ,
     *   1790.4767    ,
     *   1271.5858    ,  1327.1559    ,  1385.1563    ,  1445.6933    ,
     *   1508.8777    ,  1574.8252    ,  1643.6567    ,  1715.4980    ,
     *   1790.4807    ,
     *   1271.5926    ,  1327.1622    ,  1385.1623    ,  1445.6989    ,
     *   1508.8830    ,  1574.8302    ,  1643.6613    ,  1715.5023    ,
     *   1790.4848    ,
     *   1271.5995    ,  1327.1688    ,  1385.1684    ,  1445.7047    ,
     *   1508.8884    ,  1574.8353    ,  1643.6661    ,  1715.5068    ,
     *   1790.4890    ,
     *   1271.6067    ,  1327.1755    ,  1385.1747    ,  1445.7106    ,
     *   1508.8940    ,  1574.8405    ,  1643.6710    ,  1715.5114    ,
     *   1790.4933    ,
     *   1271.6139    ,  1327.1823    ,  1385.1811    ,  1445.7166    ,
     *   1508.8996    ,  1574.8458    ,  1643.6760    ,  1715.5161    ,
     *   1790.4977    ,
     *   1271.6214    ,  1327.1893    ,  1385.1877    ,  1445.7228    ,
     *   1508.9055    ,  1574.8513    ,  1643.6811    ,  1715.5209    ,
     *   1790.5022    ,
     *   1271.6290    ,  1327.1965    ,  1385.1945    ,  1445.7292    ,
     *   1508.9114    ,  1574.8569    ,  1643.6863    ,  1715.5258    ,
     *   1790.5068    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   1271.6368    ,  1327.2038    ,  1385.2014    ,  1445.7356    ,
     *   1508.9175    ,  1574.8626    ,  1643.6917    ,  1715.5308    ,
     *   1790.5115    ,
     *   1271.6448    ,  1327.2113    ,  1385.2084    ,  1445.7423    ,
     *   1508.9237    ,  1574.8684    ,  1643.6972    ,  1715.5359    ,
     *   1790.5163    ,
     *   1271.6530    ,  1327.2190    ,  1385.2156    ,  1445.7491    ,
     *   1508.9301    ,  1574.8744    ,  1643.7028    ,  1715.5412    ,
     *   1790.5212    ,
     *   1271.6613    ,  1327.2269    ,  1385.2230    ,  1445.7560    ,
     *   1508.9366    ,  1574.8805    ,  1643.7085    ,  1715.5466    ,
     *   1790.5263    ,
     *   1271.6698    ,  1327.2349    ,  1385.2306    ,  1445.7631    ,
     *   1508.9432    ,  1574.8867    ,  1643.7143    ,  1715.5521    ,
     *   1790.5314    ,
     *   1271.6786    ,  1327.2431    ,  1385.2383    ,  1445.7703    ,
     *   1508.9500    ,  1574.8931    ,  1643.7203    ,  1715.5577    ,
     *   1790.5367    ,
     *   1271.6875    ,  1327.2515    ,  1385.2461    ,  1445.7777    ,
     *   1508.9570    ,  1574.8996    ,  1643.7264    ,  1715.5634    ,
     *   1790.5420    ,
     *   1271.6966    ,  1327.2600    ,  1385.2542    ,  1445.7852    ,
     *   1508.9641    ,  1574.9063    ,  1643.7327    ,  1715.5693    ,
     *   1790.5475    ,
     *   1271.7058    ,  1327.2687    ,  1385.2624    ,  1445.7930    ,
     *   1508.9713    ,  1574.9131    ,  1643.7391    ,  1715.5752    ,
     *   1790.5531    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   1271.7153    ,  1327.2777    ,  1385.2708    ,  1445.8008    ,
     *   1508.9787    ,  1574.9200    ,  1643.7456    ,  1715.5813    ,
     *   1790.5589    ,
     *   1271.7250    ,  1327.2868    ,  1385.2793    ,  1445.8089    ,
     *   1508.9862    ,  1574.9271    ,  1643.7522    ,  1715.5876    ,
     *   1790.5647    ,
     *   1271.7349    ,  1327.2961    ,  1385.2881    ,  1445.8171    ,
     *   1508.9940    ,  1574.9344    ,  1643.7590    ,  1715.5939    ,
     *   1790.5707    ,
     *   1271.7450    ,  1327.3056    ,  1385.2970    ,  1445.8255    ,
     *   1509.0018    ,  1574.9417    ,  1643.7659    ,  1715.6004    ,
     *   1790.5768    ,
     *   1271.7553    ,  1327.3152    ,  1385.3061    ,  1445.8340    ,
     *   1509.0099    ,  1574.9493    ,  1643.7730    ,  1715.6071    ,
     *   1790.5830    ,
     *   1271.7658    ,  1327.3251    ,  1385.3154    ,  1445.8427    ,
     *   1509.0181    ,  1574.9570    ,  1643.7802    ,  1715.6138    ,
     *   1790.5893    ,
     *   1271.7792    ,  1327.3378    ,  1385.3273    ,  1445.8539    ,
     *   1509.0285    ,  1574.9668    ,  1643.7894    ,  1715.6225    ,
     *   1790.5974    ,
     *   1271.7930    ,  1327.3507    ,  1385.3394    ,  1445.8653    ,
     *   1509.0393    ,  1574.9769    ,  1643.7989    ,  1715.6313    ,
     *   1790.6057    ,
     *   1271.8071    ,  1327.3640    ,  1385.3519    ,  1445.8771    ,
     *   1509.0503    ,  1574.9872    ,  1643.8086    ,  1715.6404    ,
     *   1790.6142    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   1271.8216    ,  1327.3776    ,  1385.3647    ,  1445.8891    ,
     *   1509.0616    ,  1574.9978    ,  1643.8185    ,  1715.6497    ,
     *   1790.6230    ,
     *   1271.8364    ,  1327.3915    ,  1385.3778    ,  1445.9014    ,
     *   1509.0731    ,  1575.0086    ,  1643.8287    ,  1715.6593    ,
     *   1790.6319    ,
     *   1271.8516    ,  1327.4058    ,  1385.3912    ,  1445.9140    ,
     *   1509.0850    ,  1575.0198    ,  1643.8391    ,  1715.6691    ,
     *   1790.6411    ,
     *   1271.8671    ,  1327.4205    ,  1385.4050    ,  1445.9269    ,
     *   1509.0971    ,  1575.0312    ,  1643.8498    ,  1715.6791    ,
     *   1790.6505    ,
     *   1271.8831    ,  1327.4355    ,  1385.4191    ,  1445.9402    ,
     *   1509.1095    ,  1575.0428    ,  1643.8608    ,  1715.6893    ,
     *   1790.6601    ,
     *   1271.8994    ,  1327.4508    ,  1385.4335    ,  1445.9537    ,
     *   1509.1223    ,  1575.0548    ,  1643.8720    ,  1715.6999    ,
     *   1790.6699    ,
     *   1271.9162    ,  1327.4665    ,  1385.4483    ,  1445.9676    ,
     *   1509.1353    ,  1575.0670    ,  1643.8835    ,  1715.7106    ,
     *   1790.6800    ,
     *   1271.9333    ,  1327.4827    ,  1385.4635    ,  1445.9819    ,
     *   1509.1487    ,  1575.0796    ,  1643.8952    ,  1715.7217    ,
     *   1790.6904    ,
     *   1271.9508    ,  1327.4992    ,  1385.4790    ,  1445.9965    ,
     *   1509.1624    ,  1575.0924    ,  1643.9073    ,  1715.7330    ,
     *   1790.7010    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   1271.9688    ,  1327.5161    ,  1385.4949    ,  1446.0114    ,
     *   1509.1764    ,  1575.1056    ,  1643.9196    ,  1715.7445    ,
     *   1790.7118    ,
     *   1271.9872    ,  1327.5334    ,  1385.5112    ,  1446.0267    ,
     *   1509.1908    ,  1575.1191    ,  1643.9323    ,  1715.7564    ,
     *   1790.7229    ,
     *   1272.0061    ,  1327.5512    ,  1385.5279    ,  1446.0424    ,
     *   1509.2055    ,  1575.1329    ,  1643.9452    ,  1715.7686    ,
     *   1790.7343    ,
     *   1272.0255    ,  1327.5694    ,  1385.5450    ,  1446.0584    ,
     *   1509.2206    ,  1575.1470    ,  1643.9585    ,  1715.7810    ,
     *   1790.7460    ,
     *   1272.0453    ,  1327.5880    ,  1385.5625    ,  1446.0749    ,
     *   1509.2360    ,  1575.1616    ,  1643.9721    ,  1715.7938    ,
     *   1790.7580    ,
     *   1272.0656    ,  1327.6071    ,  1385.5805    ,  1446.0918    ,
     *   1509.2519    ,  1575.1764    ,  1643.9861    ,  1715.8069    ,
     *   1790.7702    ,
     *   1272.0930    ,  1327.6329    ,  1385.6047    ,  1446.1146    ,
     *   1509.2733    ,  1575.1965    ,  1644.0049    ,  1715.8245    ,
     *   1790.7868    ,
     *   1272.1214    ,  1327.6596    ,  1385.6298    ,  1446.1381    ,
     *   1509.2954    ,  1575.2173    ,  1644.0244    ,  1715.8428    ,
     *   1790.8039    ,
     *   1272.1510    ,  1327.6874    ,  1385.6559    ,  1446.1627    ,
     *   1509.3185    ,  1575.2389    ,  1644.0447    ,  1715.8618    ,
     *   1790.8217    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   1272.1544    ,  1327.6906    ,  1385.6589    ,  1446.1655    ,
     *   1509.3211    ,  1575.2414    ,  1644.0470    ,  1715.8640    ,
     *   1790.8238    ,
     *   1272.1618    ,  1327.6976    ,  1385.6655    ,  1446.1717    ,
     *   1509.3269    ,  1575.2468    ,  1644.0521    ,  1715.8688    ,
     *   1790.8283    ,
     *   1272.1693    ,  1327.7046    ,  1385.6721    ,  1446.1779    ,
     *   1509.3328    ,  1575.2523    ,  1644.0573    ,  1715.8736    ,
     *   1790.8328    ,
     *   1272.1769    ,  1327.7118    ,  1385.6788    ,  1446.1842    ,
     *   1509.3387    ,  1575.2579    ,  1644.0625    ,  1715.8785    ,
     *   1790.8374    ,
     *   1272.1845    ,  1327.7190    ,  1385.6856    ,  1446.1906    ,
     *   1509.3446    ,  1575.2635    ,  1644.0678    ,  1715.8834    ,
     *   1790.8420    ,
     *   1272.1923    ,  1327.7263    ,  1385.6925    ,  1446.1970    ,
     *   1509.3507    ,  1575.2692    ,  1644.0731    ,  1715.8884    ,
     *   1790.8467    ,
     *   1272.2001    ,  1327.7336    ,  1385.6994    ,  1446.2035    ,
     *   1509.3568    ,  1575.2749    ,  1644.0784    ,  1715.8935    ,
     *   1790.8514    ,
     *   1272.2080    ,  1327.7411    ,  1385.7064    ,  1446.2101    ,
     *   1509.3630    ,  1575.2807    ,  1644.0839    ,  1715.8986    ,
     *   1790.8562    ,
     *   1272.2160    ,  1327.7486    ,  1385.7134    ,  1446.2167    ,
     *   1509.3692    ,  1575.2865    ,  1644.0894    ,  1715.9037    ,
     *   1790.8610    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   1272.2241    ,  1327.7562    ,  1385.7206    ,  1446.2234    ,
     *   1509.3755    ,  1575.2925    ,  1644.0949    ,  1715.9089    ,
     *   1790.8659    ,
     *   1272.2323    ,  1327.7639    ,  1385.7278    ,  1446.2302    ,
     *   1509.3819    ,  1575.2984    ,  1644.1005    ,  1715.9142    ,
     *   1790.8708    ,
     *   1272.2406    ,  1327.7717    ,  1385.7351    ,  1446.2371    ,
     *   1509.3883    ,  1575.3045    ,  1644.1062    ,  1715.9195    ,
     *   1790.8758    ,
     *   1272.2489    ,  1327.7795    ,  1385.7425    ,  1446.2440    ,
     *   1509.3949    ,  1575.3106    ,  1644.1120    ,  1715.9249    ,
     *   1790.8808    ,
     *   1272.3187    ,  1327.8452    ,  1385.8042    ,  1446.3020    ,
     *   1509.4493    ,  1575.3617    ,  1644.1599    ,  1715.9698    ,
     *   1790.9230    ,
     *   1272.3947    ,  1327.9166    ,  1385.8714    ,  1446.3651    ,
     *   1509.5086    ,  1575.4173    ,  1644.2121    ,  1716.0188    ,
     *   1790.9688    ,
     *   1272.4775    ,  1327.9945    ,  1385.9446    ,  1446.4339    ,
     *   1509.5731    ,  1575.4779    ,  1644.2689    ,  1716.0721    ,
     *   1791.0188    ,
     *   1272.5677    ,  1328.0793    ,  1386.0244    ,  1446.5088    ,
     *   1509.6435    ,  1575.5440    ,  1644.3309    ,  1716.1301    ,
     *   1791.0732    ,
     *   1272.6659    ,  1328.1717    ,  1386.1112    ,  1446.5904    ,
     *   1509.7201    ,  1575.6159    ,  1644.3983    ,  1716.1934    ,
     *   1791.1325    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   1272.7729    ,  1328.2724    ,  1386.2058    ,  1446.6793    ,
     *   1509.8036    ,  1575.6942    ,  1644.4718    ,  1716.2623    ,
     *   1791.1971    ,
     *   1272.8895    ,  1328.3820    ,  1386.3089    ,  1446.7761    ,
     *   1509.8945    ,  1575.7796    ,  1644.5519    ,  1716.3374    ,
     *   1791.2675    ,
     *   1273.0164    ,  1328.5014    ,  1386.4211    ,  1446.8816    ,
     *   1509.9935    ,  1575.8725    ,  1644.6391    ,  1716.4192    ,
     *   1791.3441    ,
     *   1273.1547    ,  1328.6315    ,  1386.5434    ,  1446.9965    ,
     *   1510.1014    ,  1575.9737    ,  1644.7341    ,  1716.5082    ,
     *   1791.4276    ,
     *   1273.3053    ,  1328.7731    ,  1386.6766    ,  1447.1216    ,
     *   1510.2189    ,  1576.0840    ,  1644.8375    ,  1716.6052    ,
     *   1791.5185    ,
     *   1273.4693    ,  1328.9274    ,  1386.8216    ,  1447.2579    ,
     *   1510.3469    ,  1576.2042    ,  1644.9502    ,  1716.7109    ,
     *   1791.6176    ,
     *   1273.6480    ,  1329.0955    ,  1386.9796    ,  1447.4063    ,
     *   1510.4863    ,  1576.3350    ,  1645.0730    ,  1716.8260    ,
     *   1791.7254    ,
     *   1273.8426    ,  1329.2785    ,  1387.1517    ,  1447.5680    ,
     *   1510.6381    ,  1576.4775    ,  1645.2067    ,  1716.9514    ,
     *   1791.8430    ,
     *   1274.0545    ,  1329.4779    ,  1387.3391    ,  1447.7441    ,
     *   1510.8035    ,  1576.6327    ,  1645.3523    ,  1717.0880    ,
     *   1791.9710    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   1274.2854    ,  1329.6950    ,  1387.5432    ,  1447.9359    ,
     *   1510.9836    ,  1576.8018    ,  1645.5109    ,  1717.2367    ,
     *   1792.1104    ,
     *   1274.5368    ,  1329.9315    ,  1387.7656    ,  1448.1448    ,
     *   1511.1798    ,  1576.9860    ,  1645.6837    ,  1717.3987    ,
     *   1792.2623    ,
     *   1274.8106    ,  1330.1891    ,  1388.0077    ,  1448.3724    ,
     *   1511.3935    ,  1577.1866    ,  1645.8719    ,  1717.5752    ,
     *   1792.4277    ,
     *   1275.1087    ,  1330.4696    ,  1388.2715    ,  1448.6202    ,
     *   1511.6263    ,  1577.4050    ,  1646.0769    ,  1717.7674    ,
     *   1792.6079    ,
     *   1275.4335    ,  1330.7751    ,  1388.5587    ,  1448.8901    ,
     *   1511.8797    ,  1577.6430    ,  1646.3001    ,  1717.9768    ,
     *   1792.8041    ,
     *   1275.7871    ,  1331.1078    ,  1388.8715    ,  1449.1840    ,
     *   1512.1558    ,  1577.9021    ,  1646.5432    ,  1718.2048    ,
     *   1793.0178    ,
     *   1276.1722    ,  1331.4700    ,  1389.2121    ,  1449.5041    ,
     *   1512.4564    ,  1578.1843    ,  1646.8080    ,  1718.4531    ,
     *   1793.2506    ,
     *   1276.5915    ,  1331.8646    ,  1389.5831    ,  1449.8527    ,
     *   1512.7839    ,  1578.4917    ,  1647.0964    ,  1718.7236    ,
     *   1793.5042    ,
     *   1277.0481    ,  1332.2942    ,  1389.9870    ,  1450.2323    ,
     *   1513.1404    ,  1578.8264    ,  1647.4105    ,  1719.0182    ,
     *   1793.7803    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   1277.5453    ,  1332.7620    ,  1390.4269    ,  1450.6458    ,
     *   1513.5288    ,  1579.1910    ,  1647.7526    ,  1719.3390    ,
     *   1794.0811    ,
     *   1278.0867    ,  1333.2714    ,  1390.9059    ,  1451.0959    ,
     *   1513.9516    ,  1579.5880    ,  1648.1251    ,  1719.6884    ,
     *   1794.4087    ,
     *   1278.6761    ,  1333.8260    ,  1391.4275    ,  1451.5861    ,
     *   1514.4121    ,  1580.0203    ,  1648.5308    ,  1720.0689    ,
     *   1794.7654    ,
     *   1279.3178    ,  1334.4298    ,  1391.9954    ,  1452.1199    ,
     *   1514.9135    ,  1580.4911    ,  1648.9726    ,  1720.4833    ,
     *   1795.1539    ,
     *   1280.0165    ,  1335.0873    ,  1392.6137    ,  1452.7011    ,
     *   1515.4594    ,  1581.0037    ,  1649.4537    ,  1720.9345    ,
     *   1795.5769    ,
     *   1280.7770    ,  1335.8030    ,  1393.2868    ,  1453.3338    ,
     *   1516.0539    ,  1581.5619    ,  1649.9775    ,  1721.4259    ,
     *   1796.0376    ,
     *   1281.6048    ,  1336.5821    ,  1394.0197    ,  1454.0227    ,
     *   1516.7011    ,  1582.1696    ,  1650.5479    ,  1721.9610    ,
     *   1796.5393    ,
     *   1282.5059    ,  1337.4303    ,  1394.8174    ,  1454.7727    ,
     *   1517.4058    ,  1582.8313    ,  1651.1689    ,  1722.5436    ,
     *   1797.0856    ,
     *   1283.4867    ,  1338.3534    ,  1395.6858    ,  1455.5891    ,
     *   1518.1729    ,  1583.5517    ,  1651.8451    ,  1723.1779    ,
     *   1797.6805    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   1284.5541    ,  1339.3582    ,  1396.6311    ,  1456.4778    ,
     *   1519.0080    ,  1584.3360    ,  1652.5813    ,  1723.8686    ,
     *   1798.3281    ,
     *   1285.7156    ,  1340.4516    ,  1397.6598    ,  1457.4451    ,
     *   1519.9170    ,  1585.1898    ,  1653.3828    ,  1724.6206    ,
     *   1799.0333    ,
     *   1286.9794    ,  1341.6416    ,  1398.7795    ,  1458.4980    ,
     *   1520.9065    ,  1586.1191    ,  1654.2552    ,  1725.4392    ,
     *   1799.8011    ,
     *   1288.3545    ,  1342.9363    ,  1399.9978    ,  1459.6437    ,
     *   1521.9834    ,  1587.1307    ,  1655.2050    ,  1726.3304    ,
     *   1800.6369    ,
     *   1289.8505    ,  1344.3450    ,  1401.3235    ,  1460.8906    ,
     *   1523.1553    ,  1588.2317    ,  1656.2387    ,  1727.3005    ,
     *   1801.5469    ,
     *   1291.4778    ,  1345.8776    ,  1402.7659    ,  1462.2473    ,
     *   1524.4307    ,  1589.4300    ,  1657.3639    ,  1728.3565    ,
     *   1802.5374    ,
     *   1293.2476    ,  1347.5446    ,  1404.3351    ,  1463.7234    ,
     *   1525.8185    ,  1590.7339    ,  1658.5884    ,  1729.5058    ,
     *   1803.6155    ,
     *   1295.1722    ,  1349.3576    ,  1406.0419    ,  1465.3292    ,
     *   1527.3284    ,  1592.1527    ,  1659.9209    ,  1730.7566    ,
     *   1804.7890    ,
     *   1297.2649    ,  1351.3293    ,  1407.8983    ,  1467.0760    ,
     *   1528.9709    ,  1593.6965    ,  1661.3709    ,  1732.1177    ,
     *   1806.0662    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   1299.5400    ,  1353.4730    ,  1409.9170    ,  1468.9758    ,
     *   1530.7577    ,  1595.3758    ,  1662.9485    ,  1733.5989    ,
     *   1807.4560    ,
     *   1302.0128    ,  1355.8036    ,  1412.1120    ,  1471.0417    ,
     *   1532.7009    ,  1597.2026    ,  1664.6647    ,  1735.2104    ,
     *   1808.9683    ,
     *   1304.7002    ,  1358.3368    ,  1414.4982    ,  1473.2880    ,
     *   1534.8142    ,  1599.1895    ,  1666.5316    ,  1736.9636    ,
     *   1810.6138    ,
     *   1307.6201    ,  1361.0896    ,  1417.0919    ,  1475.7300    ,
     *   1537.1119    ,  1601.3501    ,  1668.5621    ,  1738.8706    ,
     *   1812.4040    ,
     *   1310.7920    ,  1364.0807    ,  1419.9105    ,  1478.3844    ,
     *   1539.6099    ,  1603.6994    ,  1670.7703    ,  1740.9449    ,
     *   1814.3513    ,
     *   1314.2368    ,  1367.3299    ,  1422.9730    ,  1481.2689    ,
     *   1542.3251    ,  1606.2535    ,  1673.1712    ,  1743.2006    ,
     *   1816.4693    ,
     *   1317.9771    ,  1370.8586    ,  1426.2997    ,  1484.4031    ,
     *   1545.2758    ,  1609.0296    ,  1675.7815    ,  1745.6534    ,
     *   1818.7728    ,
     *   1322.0373    ,  1374.6900    ,  1429.9127    ,  1487.8077    ,
     *   1548.4818    ,  1612.0466    ,  1678.6188    ,  1748.3200    ,
     *   1821.2774    ,
     *   1326.4434    ,  1378.8490    ,  1433.8356    ,  1491.5052    ,
     *   1551.9645    ,  1615.3248    ,  1681.7023    ,  1751.2186    ,
     *   1824.0005    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   1331.2236    ,  1383.3623    ,  1438.0938    ,  1495.5199    ,
     *   1555.7469    ,  1618.8858    ,  1685.0527    ,  1754.3688    ,
     *   1826.9605    ,
     *   1336.4080    ,  1388.2588    ,  1442.7148    ,  1499.8778    ,
     *   1559.8538    ,  1622.7534    ,  1688.6924    ,  1757.7917    ,
     *   1830.1776    ,
     *   1342.0290    ,  1393.5692    ,  1447.7281    ,  1504.6071    ,
     *   1564.3119    ,  1626.9528    ,  1692.6455    ,  1761.5103    ,
     *   1833.6732    ,
     *   1348.1213    ,  1399.3267    ,  1453.1653    ,  1509.7378    ,
     *   1569.1499    ,  1631.5115    ,  1696.9378    ,  1765.5491    ,
     *   1837.4709    ,
     *   1354.7220    ,  1405.5669    ,  1459.0602    ,  1515.3024    ,
     *   1574.3987    ,  1636.4588    ,  1701.5975    ,  1769.9347    ,
     *   1841.5958    ,
     *   1361.8707    ,  1412.3279    ,  1465.4494    ,  1521.3357    ,
     *   1580.0915    ,  1641.8262    ,  1706.6545    ,  1774.6957    ,
     *   1846.0750    ,
     *   1369.6101    ,  1419.6502    ,  1472.3718    ,  1527.8749    ,
     *   1586.2638    ,  1647.6479    ,  1712.1412    ,  1779.8629    ,
     *   1850.9378    ,
     *   1377.9852    ,  1427.5775    ,  1479.8692    ,  1534.9599    ,
     *   1592.9539    ,  1653.9601    ,  1718.0923    ,  1785.4694    ,
     *   1856.2156    ,
     *   1387.0443    ,  1436.1561    ,  1487.9860    ,  1542.6335    ,
     *   1600.2026    ,  1660.8021    ,  1724.5452    ,  1791.5507    ,
     *   1861.9424    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   1396.8386    ,  1445.4354    ,  1496.7699    ,  1550.9414    ,
     *   1608.0539    ,  1668.2157    ,  1731.5400    ,  1798.1451    ,
     *   1868.1545    ,
     *   1407.4223    ,  1455.4681    ,  1506.2716    ,  1559.9325    ,
     *   1616.5544    ,  1676.2458    ,  1739.1195    ,  1805.2935    ,
     *   1874.8911    ,
     *   1418.8531    ,  1466.3099    ,  1516.5451    ,  1569.6587    ,
     *   1625.7544    ,  1684.9405    ,  1747.3298    ,  1813.0400    ,
     *   1882.1941    ,
     *   1431.1922    ,  1478.0202    ,  1527.6480    ,  1580.1757    ,
     *   1635.7073    ,  1694.3512    ,  1756.2202    ,  1821.4317    ,
     *   1890.1086    ,
     *   1444.5041    ,  1490.6619    ,  1539.6411    ,  1591.5424    ,
     *   1646.4701    ,  1704.5328    ,  1765.8433    ,  1830.5192    ,
     *   1898.6829    ,
     *   1458.8577    ,  1504.3017    ,  1552.5893    ,  1603.8216    ,
     *   1658.1035    ,  1715.5438    ,  1776.2555    ,  1840.3564    ,
     *   1907.9688    ,
     *   1474.3265    ,  1519.0108    ,  1566.5616    ,  1617.0802    ,
     *   1670.6721    ,  1727.4466    ,  1787.5170    ,  1851.0013    ,
     *   1918.0218    ,
     *   1490.9889    ,  1534.8650    ,  1581.6313    ,  1631.3893    ,
     *   1684.2449    ,  1740.3078    ,  1799.6920    ,  1862.5155    ,
     *   1928.9011    ,
     *   1508.9293    ,  1551.9454    ,  1597.8767    ,  1646.8246    ,
     *   1698.8951    ,  1754.1984    ,  1812.8489    ,  1874.9653    ,
     *   1940.6704    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   1868.6466    ,  1950.3362    ,  2035.5970    ,  2124.5852    ,
     *   2217.4638    ,  2314.4026    ,  2415.5794    ,  2521.1793    ,
     *   2631.3957    ,
     *   1868.6476    ,  1950.3371    ,  2035.5979    ,  2124.5860    ,
     *   2217.4645    ,  2314.4033    ,  2415.5801    ,  2521.1799    ,
     *   2631.3963    ,
     *   1868.6486    ,  1950.3381    ,  2035.5988    ,  2124.5869    ,
     *   2217.4653    ,  2314.4041    ,  2415.5808    ,  2521.1806    ,
     *   2631.3969    ,
     *   1868.6497    ,  1950.3391    ,  2035.5998    ,  2124.5878    ,
     *   2217.4662    ,  2314.4049    ,  2415.5815    ,  2521.1813    ,
     *   2631.3975    ,
     *   1868.6509    ,  1950.3402    ,  2035.6008    ,  2124.5888    ,
     *   2217.4671    ,  2314.4058    ,  2415.5823    ,  2521.1820    ,
     *   2631.3982    ,
     *   1868.6522    ,  1950.3414    ,  2035.6019    ,  2124.5898    ,
     *   2217.4681    ,  2314.4067    ,  2415.5832    ,  2521.1828    ,
     *   2631.3990    ,
     *   1868.6535    ,  1950.3427    ,  2035.6031    ,  2124.5909    ,
     *   2217.4691    ,  2314.4076    ,  2415.5841    ,  2521.1836    ,
     *   2631.3998    ,
     *   1868.6550    ,  1950.3440    ,  2035.6044    ,  2124.5921    ,
     *   2217.4702    ,  2314.4086    ,  2415.5850    ,  2521.1845    ,
     *   2631.4006    ,
     *   1868.6565    ,  1950.3454    ,  2035.6057    ,  2124.5934    ,
     *   2217.4713    ,  2314.4097    ,  2415.5860    ,  2521.1855    ,
     *   2631.4015    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   1868.6581    ,  1950.3469    ,  2035.6071    ,  2124.5947    ,
     *   2217.4726    ,  2314.4109    ,  2415.5871    ,  2521.1865    ,
     *   2631.4024    ,
     *   1868.6597    ,  1950.3485    ,  2035.6086    ,  2124.5960    ,
     *   2217.4739    ,  2314.4121    ,  2415.5882    ,  2521.1875    ,
     *   2631.4034    ,
     *   1868.6615    ,  1950.3502    ,  2035.6101    ,  2124.5975    ,
     *   2217.4752    ,  2314.4134    ,  2415.5894    ,  2521.1887    ,
     *   2631.4044    ,
     *   1868.6634    ,  1950.3519    ,  2035.6118    ,  2124.5990    ,
     *   2217.4766    ,  2314.4147    ,  2415.5907    ,  2521.1898    ,
     *   2631.4055    ,
     *   1868.6653    ,  1950.3538    ,  2035.6135    ,  2124.6006    ,
     *   2217.4782    ,  2314.4161    ,  2415.5920    ,  2521.1911    ,
     *   2631.4067    ,
     *   1868.6674    ,  1950.3557    ,  2035.6153    ,  2124.6023    ,
     *   2217.4797    ,  2314.4176    ,  2415.5934    ,  2521.1923    ,
     *   2631.4079    ,
     *   1868.6696    ,  1950.3577    ,  2035.6172    ,  2124.6041    ,
     *   2217.4814    ,  2314.4191    ,  2415.5948    ,  2521.1937    ,
     *   2631.4091    ,
     *   1868.6718    ,  1950.3598    ,  2035.6192    ,  2124.6060    ,
     *   2217.4831    ,  2314.4208    ,  2415.5963    ,  2521.1951    ,
     *   2631.4105    ,
     *   1868.6742    ,  1950.3620    ,  2035.6212    ,  2124.6079    ,
     *   2217.4849    ,  2314.4225    ,  2415.5979    ,  2521.1966    ,
     *   2631.4119    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   1868.6767    ,  1950.3644    ,  2035.6234    ,  2124.6099    ,
     *   2217.4868    ,  2314.4242    ,  2415.5996    ,  2521.1982    ,
     *   2631.4133    ,
     *   1868.6793    ,  1950.3668    ,  2035.6257    ,  2124.6120    ,
     *   2217.4888    ,  2314.4261    ,  2415.6013    ,  2521.1998    ,
     *   2631.4148    ,
     *   1868.6820    ,  1950.3693    ,  2035.6280    ,  2124.6143    ,
     *   2217.4909    ,  2314.4280    ,  2415.6031    ,  2521.2015    ,
     *   2631.4164    ,
     *   1868.6848    ,  1950.3720    ,  2035.6305    ,  2124.6166    ,
     *   2217.4931    ,  2314.4300    ,  2415.6050    ,  2521.2032    ,
     *   2631.4180    ,
     *   1868.6877    ,  1950.3747    ,  2035.6331    ,  2124.6190    ,
     *   2217.4953    ,  2314.4321    ,  2415.6070    ,  2521.2051    ,
     *   2631.4198    ,
     *   1868.6908    ,  1950.3776    ,  2035.6358    ,  2124.6215    ,
     *   2217.4977    ,  2314.4343    ,  2415.6090    ,  2521.2070    ,
     *   2631.4215    ,
     *   1868.6939    ,  1950.3805    ,  2035.6385    ,  2124.6241    ,
     *   2217.5001    ,  2314.4366    ,  2415.6112    ,  2521.2090    ,
     *   2631.4234    ,
     *   1868.6972    ,  1950.3836    ,  2035.6414    ,  2124.6268    ,
     *   2217.5026    ,  2314.4390    ,  2415.6134    ,  2521.2110    ,
     *   2631.4253    ,
     *   1868.7007    ,  1950.3868    ,  2035.6444    ,  2124.6296    ,
     *   2217.5052    ,  2314.4414    ,  2415.6157    ,  2521.2132    ,
     *   2631.4273    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   1868.7042    ,  1950.3902    ,  2035.6476    ,  2124.6325    ,
     *   2217.5080    ,  2314.4440    ,  2415.6180    ,  2521.2154    ,
     *   2631.4294    ,
     *   1868.7079    ,  1950.3936    ,  2035.6508    ,  2124.6355    ,
     *   2217.5108    ,  2314.4466    ,  2415.6205    ,  2521.2177    ,
     *   2631.4316    ,
     *   1868.7117    ,  1950.3972    ,  2035.6541    ,  2124.6387    ,
     *   2217.5137    ,  2314.4494    ,  2415.6231    ,  2521.2201    ,
     *   2631.4338    ,
     *   1868.7148    ,  1950.4000    ,  2035.6568    ,  2124.6412    ,
     *   2217.5161    ,  2314.4516    ,  2415.6251    ,  2521.2220    ,
     *   2631.4356    ,
     *   1868.7179    ,  1950.4030    ,  2035.6595    ,  2124.6437    ,
     *   2217.5185    ,  2314.4538    ,  2415.6272    ,  2521.2240    ,
     *   2631.4374    ,
     *   1868.7211    ,  1950.4060    ,  2035.6624    ,  2124.6464    ,
     *   2217.5209    ,  2314.4561    ,  2415.6294    ,  2521.2260    ,
     *   2631.4393    ,
     *   1868.7244    ,  1950.4091    ,  2035.6653    ,  2124.6491    ,
     *   2217.5235    ,  2314.4585    ,  2415.6316    ,  2521.2281    ,
     *   2631.4412    ,
     *   1868.7278    ,  1950.4122    ,  2035.6682    ,  2124.6519    ,
     *   2217.5261    ,  2314.4609    ,  2415.6339    ,  2521.2302    ,
     *   2631.4432    ,
     *   1868.7313    ,  1950.4155    ,  2035.6713    ,  2124.6547    ,
     *   2217.5287    ,  2314.4634    ,  2415.6362    ,  2521.2324    ,
     *   2631.4453    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   1868.7348    ,  1950.4188    ,  2035.6744    ,  2124.6576    ,
     *   2217.5315    ,  2314.4660    ,  2415.6386    ,  2521.2346    ,
     *   2631.4473    ,
     *   1868.7385    ,  1950.4222    ,  2035.6776    ,  2124.6606    ,
     *   2217.5343    ,  2314.4686    ,  2415.6410    ,  2521.2369    ,
     *   2631.4495    ,
     *   1868.7422    ,  1950.4257    ,  2035.6809    ,  2124.6637    ,
     *   2217.5371    ,  2314.4713    ,  2415.6435    ,  2521.2392    ,
     *   2631.4517    ,
     *   1868.7461    ,  1950.4293    ,  2035.6842    ,  2124.6668    ,
     *   2217.5401    ,  2314.4740    ,  2415.6461    ,  2521.2416    ,
     *   2631.4539    ,
     *   1868.7500    ,  1950.4330    ,  2035.6877    ,  2124.6701    ,
     *   2217.5431    ,  2314.4768    ,  2415.6487    ,  2521.2441    ,
     *   2631.4562    ,
     *   1868.7540    ,  1950.4368    ,  2035.6912    ,  2124.6734    ,
     *   2217.5462    ,  2314.4797    ,  2415.6514    ,  2521.2466    ,
     *   2631.4586    ,
     *   1868.7581    ,  1950.4406    ,  2035.6948    ,  2124.6767    ,
     *   2217.5493    ,  2314.4827    ,  2415.6542    ,  2521.2492    ,
     *   2631.4610    ,
     *   1868.7623    ,  1950.4446    ,  2035.6985    ,  2124.6802    ,
     *   2217.5526    ,  2314.4857    ,  2415.6570    ,  2521.2518    ,
     *   2631.4635    ,
     *   1868.7666    ,  1950.4486    ,  2035.7023    ,  2124.6837    ,
     *   2217.5559    ,  2314.4888    ,  2415.6599    ,  2521.2545    ,
     *   2631.4660    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   1868.7711    ,  1950.4528    ,  2035.7061    ,  2124.6873    ,
     *   2217.5593    ,  2314.4919    ,  2415.6629    ,  2521.2573    ,
     *   2631.4686    ,
     *   1868.7756    ,  1950.4570    ,  2035.7101    ,  2124.6910    ,
     *   2217.5627    ,  2314.4952    ,  2415.6659    ,  2521.2601    ,
     *   2631.4712    ,
     *   1868.7802    ,  1950.4613    ,  2035.7141    ,  2124.6948    ,
     *   2217.5663    ,  2314.4985    ,  2415.6690    ,  2521.2630    ,
     *   2631.4739    ,
     *   1868.7849    ,  1950.4657    ,  2035.7183    ,  2124.6987    ,
     *   2217.5699    ,  2314.5019    ,  2415.6722    ,  2521.2660    ,
     *   2631.4767    ,
     *   1868.7897    ,  1950.4702    ,  2035.7225    ,  2124.7026    ,
     *   2217.5736    ,  2314.5053    ,  2415.6754    ,  2521.2690    ,
     *   2631.4795    ,
     *   1868.7946    ,  1950.4748    ,  2035.7268    ,  2124.7067    ,
     *   2217.5774    ,  2314.5089    ,  2415.6787    ,  2521.2721    ,
     *   2631.4824    ,
     *   1868.7997    ,  1950.4795    ,  2035.7312    ,  2124.7108    ,
     *   2217.5812    ,  2314.5125    ,  2415.6821    ,  2521.2752    ,
     *   2631.4853    ,
     *   1868.8048    ,  1950.4844    ,  2035.7357    ,  2124.7150    ,
     *   2217.5852    ,  2314.5162    ,  2415.6855    ,  2521.2785    ,
     *   2631.4883    ,
     *   1868.8101    ,  1950.4893    ,  2035.7403    ,  2124.7193    ,
     *   2217.5892    ,  2314.5199    ,  2415.6890    ,  2521.2817    ,
     *   2631.4914    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   1868.8154    ,  1950.4943    ,  2035.7450    ,  2124.7237    ,
     *   2217.5933    ,  2314.5238    ,  2415.6926    ,  2521.2851    ,
     *   2631.4945    ,
     *   1868.8209    ,  1950.4994    ,  2035.7498    ,  2124.7282    ,
     *   2217.5975    ,  2314.5277    ,  2415.6963    ,  2521.2885    ,
     *   2631.4977    ,
     *   1868.8265    ,  1950.5047    ,  2035.7547    ,  2124.7328    ,
     *   2217.6018    ,  2314.5317    ,  2415.7001    ,  2521.2920    ,
     *   2631.5010    ,
     *   1868.8322    ,  1950.5100    ,  2035.7597    ,  2124.7375    ,
     *   2217.6062    ,  2314.5358    ,  2415.7039    ,  2521.2956    ,
     *   2631.5044    ,
     *   1868.8380    ,  1950.5154    ,  2035.7648    ,  2124.7423    ,
     *   2217.6106    ,  2314.5400    ,  2415.7078    ,  2521.2993    ,
     *   2631.5078    ,
     *   1868.8439    ,  1950.5210    ,  2035.7700    ,  2124.7471    ,
     *   2217.6152    ,  2314.5442    ,  2415.7118    ,  2521.3030    ,
     *   2631.5112    ,
     *   1868.8515    ,  1950.5281    ,  2035.7767    ,  2124.7534    ,
     *   2217.6210    ,  2314.5497    ,  2415.7169    ,  2521.3077    ,
     *   2631.5157    ,
     *   1868.8593    ,  1950.5354    ,  2035.7835    ,  2124.7597    ,
     *   2217.6270    ,  2314.5553    ,  2415.7221    ,  2521.3126    ,
     *   2631.5202    ,
     *   1868.8673    ,  1950.5429    ,  2035.7905    ,  2124.7663    ,
     *   2217.6331    ,  2314.5610    ,  2415.7274    ,  2521.3176    ,
     *   2631.5249    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   1868.8755    ,  1950.5505    ,  2035.7977    ,  2124.7730    ,
     *   2217.6394    ,  2314.5669    ,  2415.7329    ,  2521.3227    ,
     *   2631.5297    ,
     *   1868.8839    ,  1950.5584    ,  2035.8050    ,  2124.7799    ,
     *   2217.6458    ,  2314.5729    ,  2415.7385    ,  2521.3280    ,
     *   2631.5346    ,
     *   1868.8924    ,  1950.5664    ,  2035.8126    ,  2124.7869    ,
     *   2217.6524    ,  2314.5790    ,  2415.7443    ,  2521.3334    ,
     *   2631.5396    ,
     *   1868.9012    ,  1950.5747    ,  2035.8203    ,  2124.7941    ,
     *   2217.6592    ,  2314.5854    ,  2415.7502    ,  2521.3389    ,
     *   2631.5448    ,
     *   1868.9103    ,  1950.5831    ,  2035.8282    ,  2124.8015    ,
     *   2217.6661    ,  2314.5918    ,  2415.7562    ,  2521.3445    ,
     *   2631.5501    ,
     *   1868.9195    ,  1950.5917    ,  2035.8363    ,  2124.8091    ,
     *   2217.6732    ,  2314.5984    ,  2415.7624    ,  2521.3503    ,
     *   2631.5555    ,
     *   1868.9289    ,  1950.6006    ,  2035.8446    ,  2124.8169    ,
     *   2217.6804    ,  2314.6052    ,  2415.7688    ,  2521.3563    ,
     *   2631.5610    ,
     *   1868.9386    ,  1950.6097    ,  2035.8530    ,  2124.8248    ,
     *   2217.6878    ,  2314.6122    ,  2415.7753    ,  2521.3623    ,
     *   2631.5667    ,
     *   1868.9486    ,  1950.6190    ,  2035.8617    ,  2124.8329    ,
     *   2217.6955    ,  2314.6193    ,  2415.7819    ,  2521.3685    ,
     *   2631.5725    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   1868.9587    ,  1950.6285    ,  2035.8707    ,  2124.8413    ,
     *   2217.7033    ,  2314.6266    ,  2415.7887    ,  2521.3749    ,
     *   2631.5784    ,
     *   1868.9691    ,  1950.6382    ,  2035.8798    ,  2124.8498    ,
     *   2217.7112    ,  2314.6341    ,  2415.7957    ,  2521.3814    ,
     *   2631.5845    ,
     *   1868.9798    ,  1950.6482    ,  2035.8891    ,  2124.8586    ,
     *   2217.7194    ,  2314.6417    ,  2415.8029    ,  2521.3881    ,
     *   2631.5908    ,
     *   1868.9907    ,  1950.6585    ,  2035.8987    ,  2124.8675    ,
     *   2217.7278    ,  2314.6496    ,  2415.8102    ,  2521.3950    ,
     *   2631.5972    ,
     *   1869.0020    ,  1950.6690    ,  2035.9086    ,  2124.8767    ,
     *   2217.7364    ,  2314.6576    ,  2415.8177    ,  2521.4020    ,
     *   2631.6038    ,
     *   1869.0134    ,  1950.6797    ,  2035.9186    ,  2124.8862    ,
     *   2217.7453    ,  2314.6659    ,  2415.8255    ,  2521.4092    ,
     *   2631.6105    ,
     *   1869.0289    ,  1950.6942    ,  2035.9322    ,  2124.8989    ,
     *   2217.7571    ,  2314.6770    ,  2415.8358    ,  2521.4189    ,
     *   2631.6196    ,
     *   1869.0450    ,  1950.7093    ,  2035.9463    ,  2124.9120    ,
     *   2217.7694    ,  2314.6885    ,  2415.8466    ,  2521.4290    ,
     *   2631.6289    ,
     *   1869.0617    ,  1950.7249    ,  2035.9609    ,  2124.9257    ,
     *   2217.7823    ,  2314.7005    ,  2415.8578    ,  2521.4395    ,
     *   2631.6387    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   1869.0636    ,  1950.7267    ,  2035.9626    ,  2124.9273    ,
     *   2217.7837    ,  2314.7019    ,  2415.8591    ,  2521.4407    ,
     *   2631.6399    ,
     *   1869.0678    ,  1950.7306    ,  2035.9663    ,  2124.9308    ,
     *   2217.7870    ,  2314.7049    ,  2415.8619    ,  2521.4433    ,
     *   2631.6423    ,
     *   1869.0721    ,  1950.7346    ,  2035.9700    ,  2124.9343    ,
     *   2217.7902    ,  2314.7079    ,  2415.8648    ,  2521.4460    ,
     *   2631.6448    ,
     *   1869.0763    ,  1950.7386    ,  2035.9738    ,  2124.9378    ,
     *   2217.7935    ,  2314.7110    ,  2415.8676    ,  2521.4486    ,
     *   2631.6473    ,
     *   1869.0807    ,  1950.7427    ,  2035.9776    ,  2124.9413    ,
     *   2217.7968    ,  2314.7141    ,  2415.8705    ,  2521.4514    ,
     *   2631.6498    ,
     *   1869.0851    ,  1950.7468    ,  2035.9814    ,  2124.9449    ,
     *   2217.8002    ,  2314.7172    ,  2415.8735    ,  2521.4541    ,
     *   2631.6524    ,
     *   1869.0895    ,  1950.7509    ,  2035.9853    ,  2124.9485    ,
     *   2217.8036    ,  2314.7204    ,  2415.8765    ,  2521.4569    ,
     *   2631.6550    ,
     *   1869.0940    ,  1950.7551    ,  2035.9892    ,  2124.9522    ,
     *   2217.8070    ,  2314.7236    ,  2415.8795    ,  2521.4597    ,
     *   2631.6576    ,
     *   1869.0985    ,  1950.7594    ,  2035.9932    ,  2124.9559    ,
     *   2217.8105    ,  2314.7269    ,  2415.8825    ,  2521.4625    ,
     *   2631.6603    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   1869.1030    ,  1950.7637    ,  2035.9972    ,  2124.9597    ,
     *   2217.8140    ,  2314.7302    ,  2415.8856    ,  2521.4654    ,
     *   2631.6630    ,
     *   1869.1077    ,  1950.7680    ,  2036.0012    ,  2124.9635    ,
     *   2217.8176    ,  2314.7335    ,  2415.8887    ,  2521.4683    ,
     *   2631.6657    ,
     *   1869.1123    ,  1950.7724    ,  2036.0053    ,  2124.9673    ,
     *   2217.8211    ,  2314.7368    ,  2415.8918    ,  2521.4712    ,
     *   2631.6684    ,
     *   1869.1171    ,  1950.7768    ,  2036.0095    ,  2124.9712    ,
     *   2217.8248    ,  2314.7402    ,  2415.8950    ,  2521.4742    ,
     *   2631.6712    ,
     *   1869.1565    ,  1950.8137    ,  2036.0441    ,  2125.0035    ,
     *   2217.8550    ,  2314.7685    ,  2415.9214    ,  2521.4989    ,
     *   2631.6943    ,
     *   1869.1995    ,  1950.8540    ,  2036.0817    ,  2125.0388    ,
     *   2217.8880    ,  2314.7994    ,  2415.9502    ,  2521.5258    ,
     *   2631.7194    ,
     *   1869.2463    ,  1950.8978    ,  2036.1228    ,  2125.0772    ,
     *   2217.9239    ,  2314.8330    ,  2415.9816    ,  2521.5552    ,
     *   2631.7468    ,
     *   1869.2973    ,  1950.9456    ,  2036.1675    ,  2125.1190    ,
     *   2217.9631    ,  2314.8695    ,  2416.0159    ,  2521.5872    ,
     *   2631.7767    ,
     *   1869.3529    ,  1950.9976    ,  2036.2162    ,  2125.1646    ,
     *   2218.0057    ,  2314.9094    ,  2416.0531    ,  2521.6220    ,
     *   2631.8092    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   1869.4134    ,  1951.0543    ,  2036.2692    ,  2125.2142    ,
     *   2218.0521    ,  2314.9528    ,  2416.0937    ,  2521.6599    ,
     *   2631.8447    ,
     *   1869.4793    ,  1951.1160    ,  2036.3270    ,  2125.2683    ,
     *   2218.1027    ,  2315.0001    ,  2416.1379    ,  2521.7012    ,
     *   2631.8833    ,
     *   1869.5511    ,  1951.1832    ,  2036.3900    ,  2125.3272    ,
     *   2218.1578    ,  2315.0517    ,  2416.1861    ,  2521.7462    ,
     *   2631.9253    ,
     *   1869.6293    ,  1951.2565    ,  2036.4585    ,  2125.3914    ,
     *   2218.2178    ,  2315.1078    ,  2416.2386    ,  2521.7953    ,
     *   2631.9711    ,
     *   1869.7145    ,  1951.3363    ,  2036.5332    ,  2125.4613    ,
     *   2218.2832    ,  2315.1689    ,  2416.2957    ,  2521.8487    ,
     *   2632.0210    ,
     *   1869.8073    ,  1951.4232    ,  2036.6146    ,  2125.5374    ,
     *   2218.3544    ,  2315.2355    ,  2416.3580    ,  2521.9069    ,
     *   2632.0754    ,
     *   1869.9084    ,  1951.5178    ,  2036.7032    ,  2125.6203    ,
     *   2218.4320    ,  2315.3081    ,  2416.4258    ,  2521.9702    ,
     *   2632.1346    ,
     *   1870.0185    ,  1951.6209    ,  2036.7997    ,  2125.7107    ,
     *   2218.5165    ,  2315.3871    ,  2416.4997    ,  2522.0393    ,
     *   2632.1991    ,
     *   1870.1384    ,  1951.7333    ,  2036.9049    ,  2125.8091    ,
     *   2218.6086    ,  2315.4732    ,  2416.5801    ,  2522.1145    ,
     *   2632.2693    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   1870.2690    ,  1951.8556    ,  2037.0194    ,  2125.9163    ,
     *   2218.7088    ,  2315.5669    ,  2416.6678    ,  2522.1964    ,
     *   2632.3459    ,
     *   1870.4113    ,  1951.9889    ,  2037.1442    ,  2126.0330    ,
     *   2218.8181    ,  2315.6691    ,  2416.7633    ,  2522.2856    ,
     *   2632.4292    ,
     *   1870.5663    ,  1952.1340    ,  2037.2801    ,  2126.1602    ,
     *   2218.9370    ,  2315.7803    ,  2416.8673    ,  2522.3828    ,
     *   2632.5200    ,
     *   1870.7351    ,  1952.2921    ,  2037.4281    ,  2126.2987    ,
     *   2219.0666    ,  2315.9015    ,  2416.9806    ,  2522.4887    ,
     *   2632.6190    ,
     *   1870.9190    ,  1952.4643    ,  2037.5893    ,  2126.4496    ,
     *   2219.2078    ,  2316.0335    ,  2417.1040    ,  2522.6040    ,
     *   2632.7267    ,
     *   1871.1193    ,  1952.6519    ,  2037.7649    ,  2126.6139    ,
     *   2219.3615    ,  2316.1773    ,  2417.2384    ,  2522.7297    ,
     *   2632.8441    ,
     *   1871.3374    ,  1952.8562    ,  2037.9562    ,  2126.7930    ,
     *   2219.5290    ,  2316.3339    ,  2417.3848    ,  2522.8665    ,
     *   2632.9719    ,
     *   1871.5750    ,  1953.0787    ,  2038.1645    ,  2126.9879    ,
     *   2219.7114    ,  2316.5045    ,  2417.5443    ,  2523.0155    ,
     *   2633.1112    ,
     *   1871.8337    ,  1953.3211    ,  2038.3914    ,  2127.2003    ,
     *   2219.9101    ,  2316.6903    ,  2417.7180    ,  2523.1779    ,
     *   2633.2628    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   1872.1156    ,  1953.5851    ,  2038.6386    ,  2127.4316    ,
     *   2220.1265    ,  2316.8927    ,  2417.9072    ,  2523.3547    ,
     *   2633.4281    ,
     *   1872.4225    ,  1953.8726    ,  2038.9078    ,  2127.6836    ,
     *   2220.3622    ,  2317.1132    ,  2418.1133    ,  2523.5473    ,
     *   2633.6080    ,
     *   1872.7568    ,  1954.1857    ,  2039.2010    ,  2127.9579    ,
     *   2220.6189    ,  2317.3533    ,  2418.3378    ,  2523.7571    ,
     *   2633.8041    ,
     *   1873.1208    ,  1954.5267    ,  2039.5203    ,  2128.2568    ,
     *   2220.8985    ,  2317.6148    ,  2418.5823    ,  2523.9857    ,
     *   2634.0176    ,
     *   1873.5173    ,  1954.8981    ,  2039.8680    ,  2128.5823    ,
     *   2221.2031    ,  2317.8996    ,  2418.8486    ,  2524.2346    ,
     *   2634.2501    ,
     *   1873.9491    ,  1955.3026    ,  2040.2467    ,  2128.9368    ,
     *   2221.5348    ,  2318.2098    ,  2419.1386    ,  2524.5057    ,
     *   2634.5034    ,
     *   1874.4193    ,  1955.7430    ,  2040.6592    ,  2129.3229    ,
     *   2221.8960    ,  2318.5477    ,  2419.4546    ,  2524.8009    ,
     *   2634.7793    ,
     *   1874.9313    ,  1956.2227    ,  2041.1084    ,  2129.7433    ,
     *   2222.2894    ,  2318.9157    ,  2419.7986    ,  2525.1225    ,
     *   2635.0798    ,
     *   1875.4888    ,  1956.7450    ,  2041.5975    ,  2130.2012    ,
     *   2222.7178    ,  2319.3164    ,  2420.1733    ,  2525.4728    ,
     *   2635.4071    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   1876.0959    ,  1957.3138    ,  2042.1301    ,  2130.6998    ,
     *   2223.1844    ,  2319.7529    ,  2420.5814    ,  2525.8542    ,
     *   2635.7635    ,
     *   1876.7569    ,  1957.9331    ,  2042.7102    ,  2131.2428    ,
     *   2223.6925    ,  2320.2282    ,  2421.0259    ,  2526.2697    ,
     *   2636.1518    ,
     *   1877.4766    ,  1958.6075    ,  2043.3417    ,  2131.8341    ,
     *   2224.2459    ,  2320.7458    ,  2421.5099    ,  2526.7222    ,
     *   2636.5746    ,
     *   1878.2602    ,  1959.3417    ,  2044.0294    ,  2132.4779    ,
     *   2224.8484    ,  2321.3094    ,  2422.0370    ,  2527.2149    ,
     *   2637.0350    ,
     *   1879.1132    ,  1960.1411    ,  2044.7782    ,  2133.1789    ,
     *   2225.5045    ,  2321.9232    ,  2422.6110    ,  2527.7515    ,
     *   2637.5365    ,
     *   1880.0419    ,  1961.0114    ,  2045.5934    ,  2133.9422    ,
     *   2226.2189    ,  2322.5916    ,  2423.2361    ,  2528.3359    ,
     *   2638.0826    ,
     *   1881.0528    ,  1961.9588    ,  2046.4810    ,  2134.7733    ,
     *   2226.9968    ,  2323.3194    ,  2423.9167    ,  2528.9722    ,
     *   2638.6773    ,
     *   1882.1532    ,  1962.9902    ,  2047.4472    ,  2135.6781    ,
     *   2227.8437    ,  2324.1118    ,  2424.6579    ,  2529.6652    ,
     *   2639.3250    ,
     *   1883.3509    ,  1964.1128    ,  2048.4990    ,  2136.6631    ,
     *   2228.7657    ,  2324.9746    ,  2425.4649    ,  2530.4197    ,
     *   2640.0302    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   1884.6544    ,  1965.3347    ,  2049.6439    ,  2137.7354    ,
     *   2229.7695    ,  2325.9139    ,  2426.3435    ,  2531.2412    ,
     *   2640.7981    ,
     *   1886.0729    ,  1966.6646    ,  2050.8900    ,  2138.9025    ,
     *   2230.8623    ,  2326.9365    ,  2427.3001    ,  2532.1358    ,
     *   2641.6343    ,
     *   1887.6165    ,  1968.1118    ,  2052.2463    ,  2140.1730    ,
     *   2232.0518    ,  2328.0498    ,  2428.3416    ,  2533.1097    ,
     *   2642.5447    ,
     *   1889.2960    ,  1969.6867    ,  2053.7223    ,  2141.5557    ,
     *   2233.3465    ,  2329.2616    ,  2429.4753    ,  2534.1700    ,
     *   2643.5359    ,
     *   1891.1232    ,  1971.4003    ,  2055.3285    ,  2143.0605    ,
     *   2234.7557    ,  2330.5806    ,  2430.7095    ,  2535.3242    ,
     *   2644.6150    ,
     *   1893.1108    ,  1973.2645    ,  2057.0762    ,  2144.6981    ,
     *   2236.2893    ,  2332.0163    ,  2432.0529    ,  2536.5808    ,
     *   2645.7898    ,
     *   1895.2728    ,  1975.2926    ,  2058.9776    ,  2146.4799    ,
     *   2237.9582    ,  2333.5788    ,  2433.5151    ,  2537.9485    ,
     *   2647.0688    ,
     *   1897.6240    ,  1977.4985    ,  2061.0461    ,  2148.4185    ,
     *   2239.7742    ,  2335.2791    ,  2435.1064    ,  2539.4372    ,
     *   2648.4609    ,
     *   1900.1806    ,  1979.8975    ,  2063.2960    ,  2150.5274    ,
     *   2241.7501    ,  2337.1294    ,  2436.8382    ,  2541.0575    ,
     *   2649.9762    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   1902.9603    ,  1982.5063    ,  2065.7430    ,  2152.8214    ,
     *   2243.8996    ,  2339.1425    ,  2438.7227    ,  2542.8208    ,
     *   2651.6254    ,
     *   1905.9819    ,  1985.3426    ,  2068.4039    ,  2155.3164    ,
     *   2246.2377    ,  2341.3326    ,  2440.7732    ,  2544.7396    ,
     *   2653.4202    ,
     *   1909.2659    ,  1988.4260    ,  2071.2971    ,  2158.0297    ,
     *   2248.7808    ,  2343.7150    ,  2443.0039    ,  2546.8274    ,
     *   2655.3733    ,
     *   1912.8345    ,  1991.7772    ,  2074.4423    ,  2160.9798    ,
     *   2251.5464    ,  2346.3062    ,  2445.4306    ,  2549.0989    ,
     *   2657.4985    ,
     *   1916.7115    ,  1995.4189    ,  2077.8608    ,  2164.1869    ,
     *   2254.5536    ,  2349.1243    ,  2448.0701    ,  2551.5699    ,
     *   2659.8108    ,
     *   1920.9227    ,  1999.3755    ,  2081.5758    ,  2167.6730    ,
     *   2257.8229    ,  2352.1886    ,  2450.9407    ,  2554.2577    ,
     *   2662.3262    ,
     *   1925.4958    ,  2003.6732    ,  2085.6122    ,  2171.4615    ,
     *   2261.3766    ,  2355.5201    ,  2454.0623    ,  2557.1810    ,
     *   2665.0624    ,
     *   1930.4608    ,  2008.3406    ,  2089.9968    ,  2175.5778    ,
     *   2265.2387    ,  2359.1416    ,  2457.4561    ,  2560.3598    ,
     *   2668.0384    ,
     *   1935.8498    ,  2013.4080    ,  2094.7587    ,  2180.0496    ,
     *   2269.4353    ,  2363.0775    ,  2461.1455    ,  2563.8162    ,
     *   2671.2747    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   1941.6974    ,  2018.9085    ,  2099.9290    ,  2184.9062    ,
     *   2273.9943    ,  2367.3545    ,  2465.1554    ,  2567.5736    ,
     *   2674.7936    ,
     *   1948.0409    ,  2024.8775    ,  2105.5415    ,  2190.1798    ,
     *   2278.9461    ,  2372.0011    ,  2469.5130    ,  2571.6577    ,
     *   2678.6192    ,
     *   1954.9204    ,  2031.3531    ,  2111.6323    ,  2195.9046    ,
     *   2284.3232    ,  2377.0483    ,  2474.2474    ,  2576.0960    ,
     *   2682.7776    ,
     *   1962.3788    ,  2038.3762    ,  2118.2405    ,  2202.1178    ,
     *   2290.1608    ,  2382.5293    ,  2479.3902    ,  2580.9185    ,
     *   2687.2969    ,
     *   1970.4623    ,  2045.9908    ,  2125.4079    ,  2208.8591    ,
     *   2296.4967    ,  2388.4800    ,  2484.9754    ,  2586.1571    ,
     *   2692.2075    ,
     *   1979.2204    ,  2054.2443    ,  2133.1795    ,  2216.1714    ,
     *   2303.3717    ,  2394.9391    ,  2491.0396    ,  2591.8468    ,
     *   2697.5423    ,
     *   1988.7061    ,  2063.1872    ,  2141.6039    ,  2224.1009    ,
     *   2310.8297    ,  2401.9484    ,  2497.6224    ,  2598.0249    ,
     *   2703.3368    ,
     *   1998.9764    ,  2072.8741    ,  2150.7328    ,  2232.6970    ,
     *   2318.9177    ,  2409.5525    ,  2504.7664    ,  2604.7318    ,
     *   2709.6291    ,
     *   2010.0921    ,  2083.3633    ,  2160.6221    ,  2242.0130    ,
     *   2327.6865    ,  2417.7999    ,  2512.5174    ,  2612.0110    ,
     *   2716.4605    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  3.57497246E-06, 3.61140943E-06, 3.64167814E-06, 3.66649466E-06,
     *  3.68648371E-06, 3.70219048E-06, 3.71409096E-06, 3.72260099E-06,
     *  3.72808410E-06,
     *  3.57609302E-06, 3.61252479E-06, 3.64278890E-06, 3.66760136E-06,
     *  3.68758685E-06, 3.70329054E-06, 3.71518839E-06, 3.72369621E-06,
     *  3.72917753E-06,
     *  3.57729094E-06, 3.61371714E-06, 3.64397633E-06, 3.66878445E-06,
     *  3.68876614E-06, 3.70446652E-06, 3.71636154E-06, 3.72486699E-06,
     *  3.73034639E-06,
     *  3.57856916E-06, 3.61498942E-06, 3.64524334E-06, 3.67004682E-06,
     *  3.69002444E-06, 3.70572129E-06, 3.71761328E-06, 3.72611619E-06,
     *  3.73159352E-06,
     *  3.57993060E-06, 3.61634451E-06, 3.64659283E-06, 3.67139135E-06,
     *  3.69136463E-06, 3.70705770E-06, 3.71894645E-06, 3.72744664E-06,
     *  3.73292175E-06,
     *  3.58137815E-06, 3.61778531E-06, 3.64802765E-06, 3.67282090E-06,
     *  3.69278955E-06, 3.70847859E-06, 3.72036388E-06, 3.72886116E-06,
     *  3.73433390E-06,
     *  3.58291469E-06, 3.61931468E-06, 3.64955067E-06, 3.67433831E-06,
     *  3.69430203E-06, 3.70998678E-06, 3.72186838E-06, 3.73036255E-06,
     *  3.73583275E-06,
     *  3.58454309E-06, 3.62093547E-06, 3.65116472E-06, 3.67594640E-06,
     *  3.69590488E-06, 3.71158506E-06, 3.72346274E-06, 3.73195360E-06,
     *  3.73742109E-06,
     *  3.58626620E-06, 3.62265052E-06, 3.65287262E-06, 3.67764798E-06,
     *  3.69760090E-06, 3.71327623E-06, 3.72514974E-06, 3.73363707E-06,
     *  3.73910167E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  3.58808685E-06, 3.62446264E-06, 3.65467718E-06, 3.67944585E-06,
     *  3.69939287E-06, 3.71506306E-06, 3.72693213E-06, 3.73541572E-06,
     *  3.74087723E-06,
     *  3.59000785E-06, 3.62637464E-06, 3.65658118E-06, 3.68134277E-06,
     *  3.70128355E-06, 3.71694829E-06, 3.72881266E-06, 3.73729226E-06,
     *  3.74275049E-06,
     *  3.59203202E-06, 3.62838930E-06, 3.65858740E-06, 3.68334151E-06,
     *  3.70327569E-06, 3.71893466E-06, 3.73079405E-06, 3.73926942E-06,
     *  3.74472416E-06,
     *  3.59416214E-06, 3.63050939E-06, 3.66069859E-06, 3.68544480E-06,
     *  3.70537202E-06, 3.72102489E-06, 3.73287901E-06, 3.74134990E-06,
     *  3.74680093E-06,
     *  3.59640097E-06, 3.63273768E-06, 3.66291750E-06, 3.68765539E-06,
     *  3.70757526E-06, 3.72322169E-06, 3.73507023E-06, 3.74353637E-06,
     *  3.74898346E-06,
     *  3.59875129E-06, 3.63507690E-06, 3.66524686E-06, 3.68997598E-06,
     *  3.70988811E-06, 3.72552774E-06, 3.73737039E-06, 3.74583151E-06,
     *  3.75127442E-06,
     *  3.60121582E-06, 3.63752979E-06, 3.66768937E-06, 3.69240928E-06,
     *  3.71231325E-06, 3.72794572E-06, 3.73978215E-06, 3.74823796E-06,
     *  3.75367644E-06,
     *  3.60379731E-06, 3.64009905E-06, 3.67024774E-06, 3.69495797E-06,
     *  3.71485336E-06, 3.73047829E-06, 3.74230815E-06, 3.75075835E-06,
     *  3.75619214E-06,
     *  3.60649846E-06, 3.64278740E-06, 3.67292466E-06, 3.69762472E-06,
     *  3.71751109E-06, 3.73312808E-06, 3.74495104E-06, 3.75339531E-06,
     *  3.75882414E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  3.60932200E-06, 3.64559751E-06, 3.67572280E-06, 3.70041219E-06,
     *  3.72028909E-06, 3.73589774E-06, 3.74771342E-06, 3.75615145E-06,
     *  3.76157502E-06,
     *  3.61227060E-06, 3.64853207E-06, 3.67864483E-06, 3.70332303E-06,
     *  3.72319000E-06, 3.73878989E-06, 3.75059791E-06, 3.75902934E-06,
     *  3.76444737E-06,
     *  3.61534696E-06, 3.65159375E-06, 3.68169339E-06, 3.70635988E-06,
     *  3.72621643E-06, 3.74180712E-06, 3.75360709E-06, 3.76203158E-06,
     *  3.76744374E-06,
     *  3.61855375E-06, 3.65478521E-06, 3.68487112E-06, 3.70952536E-06,
     *  3.72937100E-06, 3.74495204E-06, 3.75674355E-06, 3.76516073E-06,
     *  3.77056670E-06,
     *  3.62189364E-06, 3.65810908E-06, 3.68818067E-06, 3.71282209E-06,
     *  3.73265631E-06, 3.74822723E-06, 3.76000986E-06, 3.76841935E-06,
     *  3.77381879E-06,
     *  3.62536928E-06, 3.66156803E-06, 3.69162466E-06, 3.71625268E-06,
     *  3.73607495E-06, 3.75163527E-06, 3.76340858E-06, 3.77180998E-06,
     *  3.77720253E-06,
     *  3.62898332E-06, 3.66516468E-06, 3.69520570E-06, 3.71981974E-06,
     *  3.73962951E-06, 3.75517872E-06, 3.76694226E-06, 3.77533517E-06,
     *  3.78072045E-06,
     *  3.63273843E-06, 3.66890166E-06, 3.69892641E-06, 3.72352585E-06,
     *  3.74332257E-06, 3.75886016E-06, 3.77061345E-06, 3.77899743E-06,
     *  3.78437506E-06,
     *  3.63663723E-06, 3.67278159E-06, 3.70278939E-06, 3.72737361E-06,
     *  3.74715669E-06, 3.76268214E-06, 3.77442470E-06, 3.78279929E-06,
     *  3.78816887E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  3.64068237E-06, 3.67680712E-06, 3.70679726E-06, 3.73136561E-06,
     *  3.75113446E-06, 3.76664721E-06, 3.77837852E-06, 3.78674328E-06,
     *  3.79210438E-06,
     *  3.64487650E-06, 3.68098084E-06, 3.71095262E-06, 3.73550443E-06,
     *  3.75525844E-06, 3.77075792E-06, 3.78247747E-06, 3.79083191E-06,
     *  3.79618409E-06,
     *  3.64922225E-06, 3.68530540E-06, 3.71525808E-06, 3.73979267E-06,
     *  3.75953120E-06, 3.77501683E-06, 3.78672407E-06, 3.79506768E-06,
     *  3.80041048E-06,
     *  3.65268861E-06, 3.68875482E-06, 3.71869220E-06, 3.74321300E-06,
     *  3.76293911E-06, 3.77841362E-06, 3.79011095E-06, 3.79844584E-06,
     *  3.80378106E-06,
     *  3.65624846E-06, 3.69229723E-06, 3.72221886E-06, 3.74672544E-06,
     *  3.76643873E-06, 3.78190174E-06, 3.79358883E-06, 3.80191467E-06,
     *  3.80724201E-06,
     *  3.65990303E-06, 3.69593385E-06, 3.72583926E-06, 3.75033118E-06,
     *  3.77003125E-06, 3.78548237E-06, 3.79715886E-06, 3.80547533E-06,
     *  3.81079449E-06,
     *  3.66365354E-06, 3.69966591E-06, 3.72955462E-06, 3.75403143E-06,
     *  3.77371786E-06, 3.78915671E-06, 3.80082223E-06, 3.80912899E-06,
     *  3.81443965E-06,
     *  3.66750124E-06, 3.70349463E-06, 3.73336616E-06, 3.75782740E-06,
     *  3.77749976E-06, 3.79292594E-06, 3.80458012E-06, 3.81287681E-06,
     *  3.81817866E-06,
     *  3.67144736E-06, 3.70742124E-06, 3.73727509E-06, 3.76172030E-06,
     *  3.78137815E-06, 3.79679126E-06, 3.80843371E-06, 3.81671998E-06,
     *  3.82201267E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  3.67549316E-06, 3.71144698E-06, 3.74128264E-06, 3.76571135E-06,
     *  3.78535425E-06, 3.80075385E-06, 3.81238419E-06, 3.82065966E-06,
     *  3.82594285E-06,
     *  3.67963987E-06, 3.71557309E-06, 3.74539005E-06, 3.76980176E-06,
     *  3.78942925E-06, 3.80481493E-06, 3.81643274E-06, 3.82469705E-06,
     *  3.82997038E-06,
     *  3.68388877E-06, 3.71980083E-06, 3.74959855E-06, 3.77399278E-06,
     *  3.79360439E-06, 3.80897570E-06, 3.82058057E-06, 3.82883331E-06,
     *  3.83409642E-06,
     *  3.68824111E-06, 3.72413144E-06, 3.75390939E-06, 3.77828563E-06,
     *  3.79788088E-06, 3.81323737E-06, 3.82482887E-06, 3.83306965E-06,
     *  3.83832216E-06,
     *  3.69269818E-06, 3.72856619E-06, 3.75832383E-06, 3.78268156E-06,
     *  3.80225997E-06, 3.81760117E-06, 3.82917887E-06, 3.83740727E-06,
     *  3.84264878E-06,
     *  3.69726125E-06, 3.73310636E-06, 3.76284313E-06, 3.78718182E-06,
     *  3.80674288E-06, 3.82206832E-06, 3.83363178E-06, 3.84184737E-06,
     *  3.84707749E-06,
     *  3.70193163E-06, 3.73775324E-06, 3.76746856E-06, 3.79178768E-06,
     *  3.81133089E-06, 3.82664008E-06, 3.83818882E-06, 3.84639118E-06,
     *  3.85160949E-06,
     *  3.70671062E-06, 3.74250812E-06, 3.77220142E-06, 3.79650041E-06,
     *  3.81602524E-06, 3.83131770E-06, 3.84285125E-06, 3.85103992E-06,
     *  3.85624599E-06,
     *  3.71159955E-06, 3.74737231E-06, 3.77704301E-06, 3.80132131E-06,
     *  3.82082723E-06, 3.83610243E-06, 3.84762031E-06, 3.85579483E-06,
     *  3.86098823E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  3.71659974E-06, 3.75234715E-06, 3.78199463E-06, 3.80625167E-06,
     *  3.82573813E-06, 3.84099556E-06, 3.85249727E-06, 3.86065716E-06,
     *  3.86583744E-06,
     *  3.72171257E-06, 3.75743396E-06, 3.78705762E-06, 3.81129282E-06,
     *  3.83075926E-06, 3.84599838E-06, 3.85748341E-06, 3.86562819E-06,
     *  3.87079488E-06,
     *  3.72693939E-06, 3.76263412E-06, 3.79223333E-06, 3.81644609E-06,
     *  3.83589193E-06, 3.85111220E-06, 3.86258003E-06, 3.87070920E-06,
     *  3.87586182E-06,
     *  3.73228159E-06, 3.76794900E-06, 3.79752312E-06, 3.82171283E-06,
     *  3.84113750E-06, 3.85633835E-06, 3.86778845E-06, 3.87590148E-06,
     *  3.88103954E-06,
     *  3.73774060E-06, 3.77337999E-06, 3.80292839E-06, 3.82709442E-06,
     *  3.84649731E-06, 3.86167818E-06, 3.87310999E-06, 3.88120637E-06,
     *  3.88632936E-06,
     *  3.74331783E-06, 3.77892853E-06, 3.80845053E-06, 3.83259225E-06,
     *  3.85197277E-06, 3.86713306E-06, 3.87854601E-06, 3.88662519E-06,
     *  3.89173259E-06,
     *  3.74901476E-06, 3.78459606E-06, 3.81409099E-06, 3.83820775E-06,
     *  3.85756526E-06, 3.87270438E-06, 3.88409790E-06, 3.89215932E-06,
     *  3.89725060E-06,
     *  3.75483286E-06, 3.79038406E-06, 3.81985123E-06, 3.84394237E-06,
     *  3.86327623E-06, 3.87839356E-06, 3.88976705E-06, 3.89781015E-06,
     *  3.90288474E-06,
     *  3.76077366E-06, 3.79629402E-06, 3.82573273E-06, 3.84979758E-06,
     *  3.86910714E-06, 3.88420205E-06, 3.89555490E-06, 3.90357908E-06,
     *  3.90863643E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  3.76683871E-06, 3.80232748E-06, 3.83173703E-06, 3.85577489E-06,
     *  3.87505949E-06, 3.89013132E-06, 3.90146292E-06, 3.90946758E-06,
     *  3.91450710E-06,
     *  3.77302958E-06, 3.80848602E-06, 3.83786567E-06, 3.86187583E-06,
     *  3.88113479E-06, 3.89618290E-06, 3.90749259E-06, 3.91547711E-06,
     *  3.92049820E-06,
     *  3.77934790E-06, 3.81477124E-06, 3.84412025E-06, 3.86810200E-06,
     *  3.88733461E-06, 3.90235831E-06, 3.91364545E-06, 3.92160919E-06,
     *  3.92661124E-06,
     *  3.78579534E-06, 3.82118480E-06, 3.85050240E-06, 3.87445502E-06,
     *  3.89366056E-06, 3.90865917E-06, 3.91992307E-06, 3.92786539E-06,
     *  3.93284776E-06,
     *  3.79237360E-06, 3.82772838E-06, 3.85701382E-06, 3.88093653E-06,
     *  3.90011429E-06, 3.91508709E-06, 3.92632707E-06, 3.93424729E-06,
     *  3.93920933E-06,
     *  3.79908445E-06, 3.83440374E-06, 3.86365621E-06, 3.88754827E-06,
     *  3.90669749E-06, 3.92164375E-06, 3.93285911E-06, 3.94075653E-06,
     *  3.94569758E-06,
     *  3.80766222E-06, 3.84293599E-06, 3.87214613E-06, 3.89599875E-06,
     *  3.91511122E-06, 3.93002327E-06, 3.94120682E-06, 3.94907476E-06,
     *  3.95398859E-06,
     *  3.81645366E-06, 3.85168059E-06, 3.88084711E-06, 3.90465903E-06,
     *  3.92373353E-06, 3.93861016E-06, 3.94976073E-06, 3.95759806E-06,
     *  3.96248356E-06,
     *  3.82546260E-06, 3.86064134E-06, 3.88976291E-06, 3.91353285E-06,
     *  3.93256811E-06, 3.94740808E-06, 3.95852448E-06, 3.96633000E-06,
     *  3.97118601E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  3.83469306E-06, 3.86982222E-06, 3.89889748E-06, 3.92262411E-06,
     *  3.94161882E-06, 3.95642087E-06, 3.96750183E-06, 3.97527433E-06,
     *  3.98009968E-06,
     *  3.84414924E-06, 3.87922739E-06, 3.90825496E-06, 3.93193690E-06,
     *  3.95088974E-06, 3.96565254E-06, 3.97669679E-06, 3.98443501E-06,
     *  3.98922844E-06,
     *  3.85383558E-06, 3.88886126E-06, 3.91783970E-06, 3.94147556E-06,
     *  3.96038513E-06, 3.97510734E-06, 3.98611353E-06, 3.99381617E-06,
     *  3.99857642E-06,
     *  3.86375675E-06, 3.89872848E-06, 3.92765632E-06, 3.95124463E-06,
     *  3.97010951E-06, 3.98478973E-06, 3.99575650E-06, 4.00342221E-06,
     *  4.00814795E-06,
     *  3.87391772E-06, 3.90883395E-06, 3.93770968E-06, 3.96124896E-06,
     *  3.98006769E-06, 3.99470446E-06, 4.00563040E-06, 4.01325777E-06,
     *  4.01794764E-06,
     *  3.88432377E-06, 3.91918293E-06, 3.94800497E-06, 3.97149369E-06,
     *  3.99026475E-06, 4.00485659E-06, 4.01574022E-06, 4.02332782E-06,
     *  4.02798040E-06,
     *  3.89498053E-06, 3.92978099E-06, 3.95854775E-06, 3.98198432E-06,
     *  4.00070614E-06, 4.01525151E-06, 4.02609131E-06, 4.03363765E-06,
     *  4.03825146E-06,
     *  3.90589404E-06, 3.94063412E-06, 3.96934395E-06, 3.99272673E-06,
     *  4.01139770E-06, 4.02589500E-06, 4.03668940E-06, 4.04419292E-06,
     *  4.04876644E-06,
     *  3.91707081E-06, 3.95174879E-06, 3.98039998E-06, 4.00372728E-06,
     *  4.02234573E-06, 4.03679331E-06, 4.04754068E-06, 4.05499977E-06,
     *  4.05953142E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  3.92851791E-06, 3.96313202E-06, 3.99172280E-06, 4.01499287E-06,
     *  4.03355706E-06, 4.04795321E-06, 4.05865186E-06, 4.06606487E-06,
     *  4.07055300E-06,
     *  3.94024304E-06, 3.97479144E-06, 4.00331999E-06, 4.02653102E-06,
     *  4.04503917E-06, 4.05938211E-06, 4.07003028E-06, 4.07739547E-06,
     *  4.08183838E-06,
     *  3.95225462E-06, 3.98673541E-06, 4.01519983E-06, 4.03834995E-06,
     *  4.05680019E-06, 4.07108808E-06, 4.08168396E-06, 4.08899952E-06,
     *  4.09339542E-06,
     *  3.96456188E-06, 3.99897308E-06, 4.02737142E-06, 4.05045868E-06,
     *  4.06884907E-06, 4.08308000E-06, 4.09362168E-06, 4.10088574E-06,
     *  4.10523279E-06,
     *  3.97717509E-06, 4.01151467E-06, 4.03984488E-06, 4.06286724E-06,
     *  4.08119578E-06, 4.09536774E-06, 4.10585325E-06, 4.11306386E-06,
     *  4.11736011E-06,
     *  3.99010620E-06, 4.02437202E-06, 4.05263199E-06, 4.07558734E-06,
     *  4.09385191E-06, 4.10796281E-06, 4.11839008E-06, 4.12554519E-06,
     *  4.12978863E-06,
     *  4.00752054E-06, 4.04168651E-06, 4.06985122E-06, 4.09271557E-06,
     *  4.11089314E-06, 4.12492089E-06, 4.13526869E-06, 4.14234795E-06,
     *  4.14651910E-06,
     *  4.02555795E-06, 4.05961989E-06, 4.08768518E-06, 4.11045436E-06,
     *  4.12854081E-06, 4.14248128E-06, 4.15274557E-06, 4.15974497E-06,
     *  4.16383984E-06,
     *  4.04434137E-06, 4.07829433E-06, 4.10625526E-06, 4.12892440E-06,
     *  4.14691487E-06, 4.16076328E-06, 4.17093930E-06, 4.17785415E-06,
     *  4.18186814E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 82, 90) /
     *  4.04651202E-06, 4.08045234E-06, 4.10840116E-06, 4.13105868E-06,
     *  4.14903798E-06, 4.16287568E-06, 4.17304142E-06, 4.17994641E-06,
     *  4.18395096E-06,
     *  4.05122780E-06, 4.08514064E-06, 4.11306311E-06, 4.13569533E-06,
     *  4.15365034E-06, 4.16746470E-06, 4.17760804E-06, 4.18449154E-06,
     *  4.18847552E-06,
     *  4.05599434E-06, 4.08987936E-06, 4.11777514E-06, 4.14038173E-06,
     *  4.15831211E-06, 4.17210282E-06, 4.18222343E-06, 4.18908513E-06,
     *  4.19304821E-06,
     *  4.06081219E-06, 4.09466904E-06, 4.12253781E-06, 4.14511843E-06,
     *  4.16302385E-06, 4.17679056E-06, 4.18688812E-06, 4.19372770E-06,
     *  4.19766956E-06,
     *  4.06568190E-06, 4.09951026E-06, 4.12735165E-06, 4.14990596E-06,
     *  4.16778608E-06, 4.18152846E-06, 4.19160264E-06, 4.19841976E-06,
     *  4.20234009E-06,
     *  4.07060406E-06, 4.10440355E-06, 4.13221723E-06, 4.15474489E-06,
     *  4.17259936E-06, 4.18631707E-06, 4.19636753E-06, 4.20316186E-06,
     *  4.20706033E-06,
     *  4.07557922E-06, 4.10934951E-06, 4.13713511E-06, 4.15963576E-06,
     *  4.17746424E-06, 4.19115693E-06, 4.20118333E-06, 4.20795454E-06,
     *  4.21183080E-06,
     *  4.08060797E-06, 4.11434869E-06, 4.14210586E-06, 4.16457915E-06,
     *  4.18238128E-06, 4.19604860E-06, 4.20605059E-06, 4.21279833E-06,
     *  4.21665205E-06,
     *  4.08569089E-06, 4.11940168E-06, 4.14713006E-06, 4.16957562E-06,
     *  4.18735104E-06, 4.20099264E-06, 4.21096986E-06, 4.21769378E-06,
     *  4.22152462E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 91, 99) /
     *  4.09082858E-06, 4.12450906E-06, 4.15220828E-06, 4.17462575E-06,
     *  4.19237410E-06, 4.20598962E-06, 4.21594172E-06, 4.22264146E-06,
     *  4.22644907E-06,
     *  4.09602163E-06, 4.12967144E-06, 4.15734113E-06, 4.17973013E-06,
     *  4.19745104E-06, 4.21104010E-06, 4.22096672E-06, 4.22764193E-06,
     *  4.23142594E-06,
     *  4.10127065E-06, 4.13488941E-06, 4.16252918E-06, 4.18488935E-06,
     *  4.20258244E-06, 4.21614468E-06, 4.22604544E-06, 4.23269576E-06,
     *  4.23645582E-06,
     *  4.10657626E-06, 4.14016358E-06, 4.16777306E-06, 4.19010400E-06,
     *  4.20776890E-06, 4.22130393E-06, 4.23117847E-06, 4.23780352E-06,
     *  4.24153926E-06,
     *  4.15090073E-06, 4.18422357E-06, 4.21157764E-06, 4.23366173E-06,
     *  4.25108797E-06, 4.26439236E-06, 4.27404409E-06, 4.28045411E-06,
     *  4.28398253E-06,
     *  4.19918162E-06, 4.23221275E-06, 4.25928405E-06, 4.28109386E-06,
     *  4.29825410E-06, 4.31130056E-06, 4.32070239E-06, 4.32687047E-06,
     *  4.33016492E-06,
     *  4.25178073E-06, 4.28448995E-06, 4.31124803E-06, 4.33275299E-06,
     *  4.34961658E-06, 4.36237453E-06, 4.37149596E-06, 4.37739178E-06,
     *  4.38042214E-06,
     *  4.30909554E-06, 4.34144940E-06, 4.36786038E-06, 4.38902635E-06,
     *  4.40555899E-06, 4.41799408E-06, 4.42680083E-06, 4.43239022E-06,
     *  4.43512251E-06,
     *  4.37156346E-06, 4.40352484E-06, 4.42955102E-06, 4.45033984E-06,
     *  4.46650313E-06, 4.47857684E-06, 4.48703034E-06, 4.49227481E-06,
     *  4.49467069E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K=100,108) /
     *  4.43966646E-06, 4.47119422E-06, 4.49679359E-06, 4.51716268E-06,
     *  4.53291362E-06, 4.54458268E-06, 4.55263957E-06, 4.55749577E-06,
     *  4.55951197E-06,
     *  4.51393661E-06, 4.54498507E-06, 4.57011088E-06, 4.59001264E-06,
     *  4.60530305E-06, 4.61651891E-06, 4.62413044E-06, 4.62854953E-06,
     *  4.63013728E-06,
     *  4.59496227E-06, 4.62548074E-06, 4.65008087E-06, 4.66946212E-06,
     *  4.68423803E-06, 4.69494620E-06, 4.70205752E-06, 4.70598451E-06,
     *  4.70708880E-06,
     *  4.68339532E-06, 4.71332750E-06, 4.73734387E-06, 4.75614516E-06,
     *  4.77034610E-06, 4.78048537E-06, 4.78703482E-06, 4.79040778E-06,
     *  4.79096659E-06,
     *  4.77995944E-06, 4.80924282E-06, 4.83261067E-06, 4.85076551E-06,
     *  4.86432369E-06, 4.87382533E-06, 4.87974353E-06, 4.88249270E-06,
     *  4.88243608E-06,
     *  4.88545975E-06, 4.91402484E-06, 4.93667194E-06, 4.95410596E-06,
     *  4.96694537E-06, 4.97573217E-06, 4.98094106E-06, 4.98298784E-06,
     *  4.98223690E-06,
     *  5.00079391E-06, 5.02856349E-06, 5.05040926E-06, 5.06703921E-06,
     *  5.07907458E-06, 5.08705975E-06, 5.09147146E-06, 5.09272725E-06,
     *  5.09119299E-06,
     *  5.12696509E-06, 5.15385331E-06, 5.17480776E-06, 5.19054045E-06,
     *  5.20167608E-06, 5.20876202E-06, 5.21227760E-06, 5.21264252E-06,
     *  5.21022448E-06,
     *  5.26509703E-06, 5.29100838E-06, 5.31097106E-06, 5.32570208E-06,
     *  5.33583049E-06, 5.34190741E-06, 5.34441533E-06, 5.34377667E-06,
     *  5.34036138E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K=109,117) /
     *  5.41645159E-06, 5.44127985E-06, 5.46013852E-06, 5.47375084E-06,
     *  5.48275126E-06, 5.48769552E-06, 5.48907005E-06, 5.48730055E-06,
     *  5.48275979E-06,
     *  5.58244938E-06, 5.60607637E-06, 5.62370557E-06, 5.63606795E-06,
     *  5.64380459E-06, 5.64747690E-06, 5.64757610E-06, 5.64453197E-06,
     *  5.63872068E-06,
     *  5.76469387E-06, 5.78698808E-06, 5.80324756E-06, 5.81421271E-06,
     *  5.82053277E-06, 5.82277605E-06, 5.82143962E-06, 5.81695821E-06,
     *  5.80971215E-06,
     *  5.96499981E-06, 5.98581493E-06, 6.00054780E-06, 6.00995038E-06,
     *  6.01468178E-06, 6.01531872E-06, 6.01236540E-06, 6.00626255E-06,
     *  5.99739555E-06,
     *  6.18542678E-06, 6.20460005E-06, 6.21763080E-06, 6.22528503E-06,
     *  6.22823384E-06, 6.22706414E-06, 6.22228876E-06, 6.21435570E-06,
     *  6.20365647E-06,
     *  6.42831888E-06, 6.44566934E-06, 6.45680158E-06, 6.46249863E-06,
     *  6.46344609E-06, 6.46024323E-06, 6.45341328E-06, 6.44341306E-06,
     *  6.43064148E-06,
     *  6.69635200E-06, 6.71167853E-06, 6.72069248E-06, 6.72419746E-06,
     *  6.72289665E-06, 6.71740416E-06, 6.70825585E-06, 6.69591914E-06,
     *  6.68080193E-06,
     *  6.99259007E-06, 7.00566935E-06, 7.01231908E-06, 7.01336772E-06,
     *  7.00953961E-06, 7.00146684E-06, 6.98970046E-06, 6.97472073E-06,
     *  6.95694638E-06,
     *  7.32055248E-06, 7.33113687E-06, 7.33514724E-06, 7.33344203E-06,
     *  7.32677111E-06, 7.31578825E-06, 7.30106284E-06, 7.28309065E-06,
     *  7.26230347E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K=118,126) /
     *  7.68429518E-06, 7.69211048E-06, 7.69317379E-06, 7.68837971E-06,
     *  7.67850892E-06, 7.66424131E-06, 7.64616842E-06, 7.62480474E-06,
     *  7.60059787E-06,
     *  8.08850842E-06, 8.09325168E-06, 8.09102406E-06, 8.08276379E-06,
     *  8.06928869E-06, 8.05131020E-06, 8.02944661E-06, 8.00423503E-06,
     *  7.97614219E-06,
     *  8.53863534E-06, 8.53997277E-06, 8.53407031E-06, 8.52191883E-06,
     *  8.50438099E-06, 8.48220636E-06, 8.45604554E-06, 8.42646304E-06,
     *  8.39394875E-06,
     *  9.04101621E-06, 9.03858137E-06, 9.02857606E-06, 9.01205468E-06,
     *  8.98993411E-06, 8.96301003E-06, 8.93197218E-06, 8.89741826E-06,
     *  8.85986626E-06,
     *  9.60306484E-06, 9.59645734E-06, 9.58187285E-06, 9.56044265E-06,
     *  9.53314918E-06, 9.50084398E-06, 9.46426429E-06, 9.42404809E-06,
     *  9.38074754E-06,
     *  1.02334851E-05, 1.02222701E-05, 1.02025778E-05, 1.01756323E-05,
     *  1.01424958E-05, 1.01040875E-05, 1.00612023E-05, 1.00145273E-05,
     *  9.96465628E-06,
     *  1.09425377E-05, 1.09262471E-05, 1.09008620E-05, 1.08677198E-05,
     *  1.08279790E-05, 1.07826413E-05, 1.07325720E-05, 1.06785178E-05,
     *  1.06211235E-05,
     *  1.17423715E-05, 1.17205064E-05, 1.16887848E-05, 1.16486809E-05,
     *  1.16014710E-05, 1.15482573E-05, 1.14899910E-05, 1.14274918E-05,
     *  1.13614667E-05,
     *  1.26474343E-05, 1.26194720E-05, 1.25807092E-05, 1.25327874E-05,
     *  1.24771262E-05, 1.24149510E-05, 1.23473178E-05, 1.22751362E-05,
     *  1.21991896E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=127,135) /
     *  1.36749880E-05, 1.36403924E-05, 1.35938242E-05, 1.35371289E-05,
     *  1.34719020E-05, 1.33995193E-05, 1.33211660E-05, 1.32378622E-05,
     *  1.31504853E-05,
     *  1.48457555E-05, 1.48039952E-05, 1.47488024E-05, 1.46822725E-05,
     *  1.46062165E-05, 1.45221957E-05, 1.44315543E-05, 1.43354486E-05,
     *  1.42348727E-05,
     *  1.61847364E-05, 1.61353133E-05, 1.60706329E-05, 1.59930978E-05,
     *  1.59047842E-05, 1.58074823E-05, 1.57027331E-05, 1.55918616E-05,
     *  1.54760070E-05,
     *  1.77222448E-05, 1.76647370E-05, 1.75896829E-05, 1.74998633E-05,
     *  1.73976825E-05, 1.72852137E-05, 1.71642424E-05, 1.70363039E-05,
     *  1.69027176E-05,
     *  1.94952323E-05, 1.94293597E-05, 1.93430579E-05, 1.92395752E-05,
     *  1.91217224E-05, 1.89919252E-05, 1.88522734E-05, 1.87045651E-05,
     *  1.85503458E-05,
     *  2.15489875E-05, 2.14747089E-05, 2.13763548E-05, 2.12577533E-05,
     *  2.11222210E-05, 2.09726235E-05, 2.08114320E-05, 2.06407740E-05,
     *  2.04624797E-05,
     *  2.39393317E-05, 2.38569890E-05, 2.37459380E-05, 2.36107283E-05,
     *  2.34553085E-05, 2.32830958E-05, 2.30970405E-05, 2.28996862E-05,
     *  2.26932227E-05,
     *  2.67354726E-05, 2.66460033E-05, 2.65219112E-05, 2.63686474E-05,
     *  2.61909529E-05, 2.59929392E-05, 2.57781625E-05, 2.55496932E-05,
     *  2.53101782E-05,
     *  3.00237417E-05, 2.99289914E-05, 2.97920300E-05, 2.96194380E-05,
     *  2.94169550E-05, 2.91895700E-05, 2.89416085E-05, 2.86768118E-05,
     *  2.83984113E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=136,144) /
     *  3.39125204E-05, 3.38157035E-05, 3.36668881E-05, 3.34740755E-05,
     *  3.32442676E-05, 3.29835689E-05, 3.26972855E-05, 3.23900185E-05,
     *  3.20657498E-05,
     *  3.85387877E-05, 3.84451654E-05, 3.82868519E-05, 3.80736416E-05,
     *  3.78141389E-05, 3.75158717E-05, 3.71854039E-05, 3.68284434E-05,
     *  3.64499418E-05,
     *  4.40768904E-05, 4.39947740E-05, 4.38314116E-05, 4.35988682E-05,
     *  4.33077907E-05, 4.29675322E-05, 4.25862774E-05, 4.21711669E-05,
     *  4.17284137E-05,
     *  5.07504000E-05, 5.06926379E-05, 5.05319103E-05, 5.02831650E-05,
     *  4.99596628E-05, 4.95731070E-05, 4.91337826E-05, 4.86506956E-05,
     *  4.81317086E-05,
     *  5.88482899E-05, 5.88344853E-05, 5.86890441E-05, 5.84305842E-05,
     *  5.80757227E-05, 5.76392039E-05, 5.71340470E-05, 5.65717014E-05,
     *  5.59622014E-05,
     *  6.87472371E-05, 6.88070728E-05, 6.86971838E-05, 6.84408686E-05,
     *  6.80590680E-05, 6.75704770E-05, 6.69916940E-05, 6.63373872E-05,
     *  6.56204679E-05,
     *  8.09427049E-05, 8.11209652E-05, 8.10785689E-05, 8.08447905E-05,
     *  8.04461550E-05, 7.99065113E-05, 7.92471659E-05, 7.84870522E-05,
     *  7.76429188E-05,
     *  9.60927818E-05, 9.64569986E-05, 9.65319879E-05, 9.63546518E-05,
     *  9.59587421E-05, 9.53748539E-05, 9.46305169E-05, 9.37503500E-05,
     *  9.27562537E-05,
     *  1.15080810E-04, 1.15733018E-04, 1.16003027E-04, 1.15937457E-04,
     *  1.15579418E-04, 1.14968363E-04, 1.14140083E-04, 1.13126820E-04,
     *  1.11957438E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=145,153) /
     *  1.39106115E-04, 1.40201118E-04, 1.40786947E-04, 1.40922542E-04,
     *  1.40663127E-04, 1.40059801E-04, 1.39159372E-04, 1.38004353E-04,
     *  1.36633087E-04,
     *  1.69817450E-04, 1.71591566E-04, 1.72681776E-04, 1.73162510E-04,
     *  1.73104617E-04, 1.72574525E-04, 1.71633765E-04, 1.70338773E-04,
     *  1.68740879E-04,
     *  2.09512557E-04, 2.12329482E-04, 2.14220164E-04, 2.15278225E-04,
     *  2.15594526E-04, 2.15255623E-04, 2.14342774E-04, 2.12931357E-04,
     *  2.11090613E-04,
     *  2.61442078E-04, 2.65867254E-04, 2.69027381E-04, 2.71039239E-04,
     *  2.72018983E-04, 2.72079465E-04, 2.71328350E-04, 2.69866884E-04,
     *  2.67789158E-04,
     *  3.30281794E-04, 3.37205206E-04, 3.42385983E-04, 3.45967558E-04,
     *  3.48097299E-04, 3.48922003E-04, 3.48584559E-04, 3.47221579E-04,
     *  3.44961802E-04,
     *  4.22882984E-04, 4.33726143E-04, 4.42147897E-04, 4.48319542E-04,
     *  4.52425245E-04, 4.54654655E-04, 4.55197174E-04, 4.54237666E-04,
     *  4.51953342E-04,
     *  5.49494857E-04, 5.66568049E-04, 5.80247422E-04, 5.90726983E-04,
     *  5.98230382E-04, 6.02999001E-04, 6.05282376E-04, 6.05330661E-04,
     *  6.03388879E-04,
     *  7.25812863E-04, 7.52948696E-04, 7.75287686E-04, 7.93026094E-04,
     *  8.06420515E-04, 8.15769069E-04, 8.21395644E-04, 8.23636976E-04,
     *  8.22832347E-04,
     *  9.76522395E-04, 1.02023517E-03, 1.05711648E-03, 1.08730954E-03,
     *  1.11107333E-03, 1.12875351E-03, 1.14075700E-03, 1.14753020E-03,
     *  1.14954091E-03/
        DATA ((VISCFC(J,K),J=  1,  9),K=154,162) /
     *  1.34165892E-03, 1.41334539E-03, 1.47524807E-03, 1.52732405E-03,
     *  1.56974535E-03, 1.60285553E-03, 1.62712961E-03, 1.64313809E-03,
     *  1.65151559E-03,
     *  1.88852067E-03, 2.00882231E-03, 2.11509602E-03, 2.20680573E-03,
     *  2.28380612E-03, 2.34628188E-03, 2.39468715E-03, 2.42968775E-03,
     *  2.45210799E-03,
     *  2.73513236E-03, 2.94304134E-03, 3.13102187E-03, 3.29734184E-03,
     *  3.44096655E-03, 3.56148511E-03, 3.65902710E-03, 3.73417493E-03,
     *  3.78787686E-03,
     *  4.09933346E-03, 4.47243926E-03, 4.81821980E-03, 5.13211968E-03,
     *  5.41079201E-03, 5.65204759E-03, 5.85476700E-03, 6.01878663E-03,
     *  6.14476875E-03,
     *  6.40934928E-03, 7.11254141E-03, 7.78240650E-03, 8.40770821E-03,
     *  8.97915840E-03, 9.48952873E-03, 9.93366248E-03, 1.03084020E-02,
     *  1.06124487E-02,
     *  1.05771196E-02, 1.19922099E-02, 1.33844744E-02, 1.47266301E-02,
     *  1.59938199E-02, 1.71643535E-02, 1.82202414E-02, 1.91475183E-02,
     *  1.99363649E-02,
     *  1.87611099E-02, 2.18818521E-02, 2.50793945E-02, 2.82881444E-02,
     *  3.14414354E-02, 3.44742067E-02, 3.73255370E-02, 3.99409024E-02,
     *  4.22740400E-02,
     *  3.68808404E-02, 4.47720367E-02, 5.33246233E-02, 6.24013851E-02,
     *  7.18338790E-02, 8.14274926E-02, 9.09684979E-02, 0.10023289    ,
     *  0.10899659    ,
     *  8.52244940E-02, 0.11029558    , 0.14006853    , 0.17479008    ,
     *  0.21455328    , 0.25924306    , 0.30847771    , 0.36155253    ,
     *  0.41739535    /
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  3.73085840E-06, 3.73120247E-06, 3.72936050E-06, 3.72554672E-06,
     *  3.71994918E-06, 3.71273307E-06, 3.70404351E-06, 3.69400801E-06,
     *  3.68273851E-06,
     *  3.73195045E-06, 3.73229356E-06, 3.73045103E-06, 3.72663710E-06,
     *  3.72103984E-06, 3.71382445E-06, 3.70513606E-06, 3.69510220E-06,
     *  3.68383484E-06,
     *  3.73311782E-06, 3.73345988E-06, 3.73161674E-06, 3.72780264E-06,
     *  3.72220567E-06, 3.71499102E-06, 3.70630387E-06, 3.69627175E-06,
     *  3.68500665E-06,
     *  3.73436335E-06, 3.73470427E-06, 3.73286046E-06, 3.72904617E-06,
     *  3.72344948E-06, 3.71623562E-06, 3.70754976E-06, 3.69751946E-06,
     *  3.68625676E-06,
     *  3.73568987E-06, 3.73602956E-06, 3.73418502E-06, 3.73037050E-06,
     *  3.72477409E-06, 3.71756104E-06, 3.70887653E-06, 3.69884816E-06,
     *  3.68758797E-06,
     *  3.73710017E-06, 3.73743853E-06, 3.73559320E-06, 3.73177841E-06,
     *  3.72618228E-06, 3.71897006E-06, 3.71028697E-06, 3.70026062E-06,
     *  3.68900307E-06,
     *  3.73859704E-06, 3.73893398E-06, 3.73708778E-06, 3.73327268E-06,
     *  3.72767682E-06, 3.72046546E-06, 3.71178384E-06, 3.70175959E-06,
     *  3.69050482E-06,
     *  3.74018326E-06, 3.74051866E-06, 3.73867151E-06, 3.73485606E-06,
     *  3.72926045E-06, 3.72204997E-06, 3.71336987E-06, 3.70334782E-06,
     *  3.69209595E-06,
     *  3.74186157E-06, 3.74219532E-06, 3.74034713E-06, 3.73653128E-06,
     *  3.73093591E-06, 3.72372632E-06, 3.71504779E-06, 3.70502802E-06,
     *  3.69377918E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  3.74363470E-06, 3.74396667E-06, 3.74211736E-06, 3.73830105E-06,
     *  3.73270589E-06, 3.72549720E-06, 3.71682030E-06, 3.70680290E-06,
     *  3.69555720E-06,
     *  3.74550537E-06, 3.74583543E-06, 3.74398490E-06, 3.74016806E-06,
     *  3.73457308E-06, 3.72736531E-06, 3.71869007E-06, 3.70867512E-06,
     *  3.69743269E-06,
     *  3.74747627E-06, 3.74780429E-06, 3.74595243E-06, 3.74213499E-06,
     *  3.73654016E-06, 3.72933330E-06, 3.72065976E-06, 3.71064733E-06,
     *  3.69940829E-06,
     *  3.74955008E-06, 3.74987591E-06, 3.74802261E-06, 3.74420450E-06,
     *  3.73860977E-06, 3.73140381E-06, 3.72273201E-06, 3.71272218E-06,
     *  3.70148664E-06,
     *  3.75172948E-06, 3.75205294E-06, 3.75019808E-06, 3.74637921E-06,
     *  3.74078454E-06, 3.73357947E-06, 3.72490943E-06, 3.71490226E-06,
     *  3.70367032E-06,
     *  3.75401709E-06, 3.75433803E-06, 3.75248148E-06, 3.74866175E-06,
     *  3.74306707E-06, 3.73586288E-06, 3.72719462E-06, 3.71719017E-06,
     *  3.70596194E-06,
     *  3.75641554E-06, 3.75673379E-06, 3.75487541E-06, 3.75105471E-06,
     *  3.74545997E-06, 3.73825662E-06, 3.72959015E-06, 3.71958847E-06,
     *  3.70836404E-06,
     *  3.75892746E-06, 3.75924282E-06, 3.75738245E-06, 3.75356069E-06,
     *  3.74796580E-06, 3.74076326E-06, 3.73209858E-06, 3.72209971E-06,
     *  3.71087917E-06,
     *  3.76155544E-06, 3.76186771E-06, 3.76000520E-06, 3.75618224E-06,
     *  3.75058712E-06, 3.74338534E-06, 3.73472244E-06, 3.72472643E-06,
     *  3.71350985E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  3.76430205E-06, 3.76461103E-06, 3.76274619E-06, 3.75892190E-06,
     *  3.75332645E-06, 3.74612538E-06, 3.73746426E-06, 3.72747112E-06,
     *  3.71625858E-06,
     *  3.76716986E-06, 3.76747533E-06, 3.76560799E-06, 3.76178222E-06,
     *  3.75618634E-06, 3.74898590E-06, 3.74032652E-06, 3.73033627E-06,
     *  3.71912782E-06,
     *  3.77016143E-06, 3.77046314E-06, 3.76859310E-06, 3.76476570E-06,
     *  3.75916927E-06, 3.75196939E-06, 3.74331171E-06, 3.73332436E-06,
     *  3.72212005E-06,
     *  3.77327930E-06, 3.77357701E-06, 3.77170406E-06, 3.76787484E-06,
     *  3.76227773E-06, 3.75507832E-06, 3.74642229E-06, 3.73643783E-06,
     *  3.72523769E-06,
     *  3.77652599E-06, 3.77681943E-06, 3.77494335E-06, 3.77111214E-06,
     *  3.76551419E-06, 3.75831514E-06, 3.74966071E-06, 3.73967911E-06,
     *  3.72848317E-06,
     *  3.77990402E-06, 3.78019292E-06, 3.77831346E-06, 3.77448006E-06,
     *  3.76888113E-06, 3.76168232E-06, 3.75302939E-06, 3.74305063E-06,
     *  3.73185889E-06,
     *  3.78341589E-06, 3.78369996E-06, 3.78181687E-06, 3.77798107E-06,
     *  3.77238097E-06, 3.76518227E-06, 3.75653076E-06, 3.74655477E-06,
     *  3.73536724E-06,
     *  3.78706411E-06, 3.78734303E-06, 3.78545605E-06, 3.78161761E-06,
     *  3.77601616E-06, 3.76881741E-06, 3.76016722E-06, 3.75019394E-06,
     *  3.73901059E-06,
     *  3.79085117E-06, 3.79112461E-06, 3.78923345E-06, 3.78539213E-06,
     *  3.77978911E-06, 3.77259016E-06, 3.76394115E-06, 3.75397051E-06,
     *  3.74279129E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  3.79477953E-06, 3.79504717E-06, 3.79315152E-06, 3.78930705E-06,
     *  3.78370225E-06, 3.77650290E-06, 3.76785494E-06, 3.75788683E-06,
     *  3.74671169E-06,
     *  3.79885170E-06, 3.79911316E-06, 3.79721270E-06, 3.79336481E-06,
     *  3.78775798E-06, 3.78055804E-06, 3.77191095E-06, 3.76194525E-06,
     *  3.75077412E-06,
     *  3.80307013E-06, 3.80332504E-06, 3.80141944E-06, 3.79756781E-06,
     *  3.79195869E-06, 3.78475794E-06, 3.77611155E-06, 3.76614813E-06,
     *  3.75498090E-06,
     *  3.80643426E-06, 3.80668382E-06, 3.80477399E-06, 3.80091926E-06,
     *  3.79530818E-06, 3.78810663E-06, 3.77946065E-06, 3.76949888E-06,
     *  3.75833460E-06,
     *  3.80988848E-06, 3.81013245E-06, 3.80821817E-06, 3.80436014E-06,
     *  3.79874692E-06, 3.79154442E-06, 3.78289872E-06, 3.77293849E-06,
     *  3.76177708E-06,
     *  3.81343395E-06, 3.81367208E-06, 3.81175311E-06, 3.80789156E-06,
     *  3.80227601E-06, 3.79507240E-06, 3.78642684E-06, 3.77646804E-06,
     *  3.76530940E-06,
     *  3.81707181E-06, 3.81730383E-06, 3.81537993E-06, 3.81151464E-06,
     *  3.80589657E-06, 3.79869168E-06, 3.79004610E-06, 3.78008860E-06,
     *  3.76893264E-06,
     *  3.82080322E-06, 3.82102884E-06, 3.81909976E-06, 3.81523051E-06,
     *  3.80960970E-06, 3.80240333E-06, 3.79375759E-06, 3.78380126E-06,
     *  3.77264786E-06,
     *  3.82462932E-06, 3.82484826E-06, 3.82291373E-06, 3.81904027E-06,
     *  3.81341651E-06, 3.80620848E-06, 3.79756238E-06, 3.78760708E-06,
     *  3.77645612E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  3.82855127E-06, 3.82876323E-06, 3.82682297E-06, 3.82294505E-06,
     *  3.81731811E-06, 3.81010821E-06, 3.80146159E-06, 3.79150714E-06,
     *  3.78035848E-06,
     *  3.83257022E-06, 3.83277490E-06, 3.83082863E-06, 3.82694598E-06,
     *  3.82131562E-06, 3.81410363E-06, 3.80545628E-06, 3.79550252E-06,
     *  3.78435602E-06,
     *  3.83668735E-06, 3.83688442E-06, 3.83493184E-06, 3.83104419E-06,
     *  3.82541016E-06, 3.81819584E-06, 3.80954756E-06, 3.79959431E-06,
     *  3.78844981E-06,
     *  3.84090383E-06, 3.84109295E-06, 3.83913375E-06, 3.83524081E-06,
     *  3.82960284E-06, 3.82238596E-06, 3.81373653E-06, 3.80378359E-06,
     *  3.79264091E-06,
     *  3.84522082E-06, 3.84540165E-06, 3.84343552E-06, 3.83953699E-06,
     *  3.83389480E-06, 3.82667510E-06, 3.81802429E-06, 3.80807144E-06,
     *  3.79693040E-06,
     *  3.84963951E-06, 3.84981171E-06, 3.84783830E-06, 3.84393387E-06,
     *  3.83828717E-06, 3.83106438E-06, 3.82241195E-06, 3.81245898E-06,
     *  3.80131938E-06,
     *  3.85416111E-06, 3.85432429E-06, 3.85234326E-06, 3.84843260E-06,
     *  3.84278110E-06, 3.83555494E-06, 3.82690062E-06, 3.81694729E-06,
     *  3.80580892E-06,
     *  3.85878681E-06, 3.85894060E-06, 3.85695158E-06, 3.85303436E-06,
     *  3.84737773E-06, 3.84014792E-06, 3.83149143E-06, 3.82153750E-06,
     *  3.81040011E-06,
     *  3.86351782E-06, 3.86366182E-06, 3.86166445E-06, 3.85774032E-06,
     *  3.85207823E-06, 3.84484445E-06, 3.83618552E-06, 3.82623071E-06,
     *  3.81509408E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  3.86835538E-06, 3.86848919E-06, 3.86648307E-06, 3.86255166E-06,
     *  3.85688377E-06, 3.84964570E-06, 3.84098402E-06, 3.83102806E-06,
     *  3.81989192E-06,
     *  3.87330072E-06, 3.87342391E-06, 3.87140866E-06, 3.86746959E-06,
     *  3.86179554E-06, 3.85455284E-06, 3.84588810E-06, 3.83593069E-06,
     *  3.82479477E-06,
     *  3.87835511E-06, 3.87846724E-06, 3.87644243E-06, 3.87249531E-06,
     *  3.86681474E-06, 3.85956705E-06, 3.85089892E-06, 3.84093974E-06,
     *  3.82980376E-06,
     *  3.88351981E-06, 3.88362044E-06, 3.88158565E-06, 3.87763006E-06,
     *  3.87194257E-06, 3.86468954E-06, 3.85601766E-06, 3.84605640E-06,
     *  3.83492005E-06,
     *  3.88879611E-06, 3.88888478E-06, 3.88683955E-06, 3.88287509E-06,
     *  3.87718027E-06, 3.86992151E-06, 3.86124553E-06, 3.85128184E-06,
     *  3.84014480E-06,
     *  3.89418534E-06, 3.89426156E-06, 3.89220544E-06, 3.88823165E-06,
     *  3.88252910E-06, 3.87526420E-06, 3.86658375E-06, 3.85661727E-06,
     *  3.84547919E-06,
     *  3.89968882E-06, 3.89975209E-06, 3.89768461E-06, 3.89370105E-06,
     *  3.88799031E-06, 3.88071888E-06, 3.87203354E-06, 3.86206391E-06,
     *  3.85092443E-06,
     *  3.90530791E-06, 3.90535773E-06, 3.90327840E-06, 3.89928458E-06,
     *  3.89356522E-06, 3.88628681E-06, 3.87759618E-06, 3.86762299E-06,
     *  3.85648175E-06,
     *  3.91104399E-06, 3.91107983E-06, 3.90898814E-06, 3.90498359E-06,
     *  3.89925513E-06, 3.89196929E-06, 3.88327295E-06, 3.87329579E-06,
     *  3.86215240E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  3.91689849E-06, 3.91691981E-06, 3.91481523E-06, 3.91079943E-06,
     *  3.90506140E-06, 3.89776767E-06, 3.88906516E-06, 3.87908361E-06,
     *  3.86793765E-06,
     *  3.92287285E-06, 3.92287908E-06, 3.92076108E-06, 3.91673352E-06,
     *  3.91098540E-06, 3.90368329E-06, 3.89497415E-06, 3.88498776E-06,
     *  3.87383881E-06,
     *  3.92896855E-06, 3.92895912E-06, 3.92682713E-06, 3.92278726E-06,
     *  3.91702854E-06, 3.90971755E-06, 3.90100130E-06, 3.89100959E-06,
     *  3.87985720E-06,
     *  3.93518710E-06, 3.93516142E-06, 3.93301487E-06, 3.92896214E-06,
     *  3.92319228E-06, 3.91587189E-06, 3.90714801E-06, 3.89715052E-06,
     *  3.88599422E-06,
     *  3.94153008E-06, 3.94148753E-06, 3.93932582E-06, 3.93525966E-06,
     *  3.92947809E-06, 3.92214776E-06, 3.91341574E-06, 3.90341195E-06,
     *  3.89225125E-06,
     *  3.94799909E-06, 3.94793903E-06, 3.94576155E-06, 3.94168136E-06,
     *  3.93588751E-06, 3.92854668E-06, 3.91980597E-06, 3.90979536E-06,
     *  3.89862976E-06,
     *  3.95626511E-06, 3.95618225E-06, 3.95398416E-06, 3.94988556E-06,
     *  3.94407552E-06, 3.93672074E-06, 3.92796839E-06, 3.91794848E-06,
     *  3.90677600E-06,
     *  3.96473399E-06, 3.96462728E-06, 3.96240756E-06, 3.95828954E-06,
     *  3.95246233E-06, 3.94509267E-06, 3.93632775E-06, 3.92629765E-06,
     *  3.91511743E-06,
     *  3.97340925E-06, 3.97327759E-06, 3.97103516E-06, 3.96689669E-06,
     *  3.96105130E-06, 3.95366576E-06, 3.94488731E-06, 3.93484608E-06,
     *  3.92365721E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  3.98229454E-06, 3.98213680E-06, 3.97987055E-06, 3.97571055E-06,
     *  3.96984593E-06, 3.96244348E-06, 3.95365049E-06, 3.94359716E-06,
     *  3.93239868E-06,
     *  3.99139373E-06, 3.99120872E-06, 3.98891751E-06, 3.98473485E-06,
     *  3.97884989E-06, 3.97142946E-06, 3.96262088E-06, 3.95255442E-06,
     *  3.94134534E-06,
     *  4.00071089E-06, 4.00049738E-06, 3.99818001E-06, 3.99397352E-06,
     *  3.98806707E-06, 3.98062753E-06, 3.97180228E-06, 3.96172162E-06,
     *  3.95050089E-06,
     *  4.01025030E-06, 4.01000703E-06, 4.00766225E-06, 4.00343071E-06,
     *  3.99750158E-06, 3.99004178E-06, 3.98119871E-06, 3.97110273E-06,
     *  3.95986925E-06,
     *  4.02001652E-06, 4.01974218E-06, 4.01736870E-06, 4.01311083E-06,
     *  4.00715779E-06, 3.99967650E-06, 3.99081442E-06, 3.98070196E-06,
     *  3.96945458E-06,
     *  4.03001442E-06, 4.02970763E-06, 4.02730411E-06, 4.02301860E-06,
     *  4.01704035E-06, 4.00953631E-06, 4.00065397E-06, 3.99052380E-06,
     *  3.97926134E-06,
     *  4.04024917E-06, 4.03990852E-06, 4.03747355E-06, 4.03315904E-06,
     *  4.02715424E-06, 4.01962612E-06, 4.01072223E-06, 4.00057309E-06,
     *  3.98929429E-06,
     *  4.05072635E-06, 4.05035035E-06, 4.04788250E-06, 4.04353756E-06,
     *  4.03750480E-06, 4.02995123E-06, 4.02102444E-06, 4.01085499E-06,
     *  3.99955856E-06,
     *  4.06145197E-06, 4.06103910E-06, 4.05853684E-06, 4.05415999E-06,
     *  4.04809781E-06, 4.04051736E-06, 4.03156625E-06, 4.02137512E-06,
     *  4.01005968E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  4.07243257E-06, 4.07198122E-06, 4.06944300E-06, 4.06503268E-06,
     *  4.05893957E-06, 4.05133074E-06, 4.04235385E-06, 4.03213958E-06,
     *  4.02080372E-06,
     *  4.08367527E-06, 4.08318379E-06, 4.08060797E-06, 4.07616258E-06,
     *  4.07003695E-06, 4.06239818E-06, 4.05339398E-06, 4.04315506E-06,
     *  4.03179729E-06,
     *  4.09518790E-06, 4.09465456E-06, 4.09203942E-06, 4.08755729E-06,
     *  4.08139749E-06, 4.07372715E-06, 4.06469402E-06, 4.05442888E-06,
     *  4.04304764E-06,
     *  4.10697901E-06, 4.10640200E-06, 4.10374578E-06, 4.09922515E-06,
     *  4.09302945E-06, 4.08532584E-06, 4.07626212E-06, 4.06596910E-06,
     *  4.05456277E-06,
     *  4.11905817E-06, 4.11843561E-06, 4.11573645E-06, 4.11117548E-06,
     *  4.10494207E-06, 4.09720342E-06, 4.08810735E-06, 4.07778473E-06,
     *  4.06635160E-06,
     *  4.13143653E-06, 4.13076645E-06, 4.12802239E-06, 4.12341917E-06,
     *  4.11714617E-06, 4.10937060E-06, 4.10024035E-06, 4.08988632E-06,
     *  4.07842460E-06,
     *  4.14809821E-06, 4.14736284E-06, 4.14455697E-06, 4.13989543E-06,
     *  4.13356763E-06, 4.12574082E-06, 4.11656292E-06, 4.10616492E-06,
     *  4.09466299E-06,
     *  4.16534626E-06, 4.16454172E-06, 4.16167023E-06, 4.15694661E-06,
     *  4.15056030E-06, 4.14267860E-06, 4.13344946E-06, 4.12300396E-06,
     *  4.11145831E-06,
     *  4.18329730E-06, 4.18241912E-06, 4.17947759E-06, 4.17468756E-06,
     *  4.16823848E-06, 4.16029770E-06, 4.15101323E-06, 4.14051618E-06,
     *  4.12892288E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 82, 90) /
     *  4.18537109E-06, 4.18448429E-06, 4.18153456E-06, 4.17673674E-06,
     *  4.17028029E-06, 4.16233256E-06, 4.15304156E-06, 4.14253843E-06,
     *  4.13093948E-06,
     *  4.18987596E-06, 4.18897038E-06, 4.18600274E-06, 4.18118792E-06,
     *  4.17471538E-06, 4.16675246E-06, 4.15744719E-06, 4.14693073E-06,
     *  4.13531942E-06,
     *  4.19442867E-06, 4.19350398E-06, 4.19051815E-06, 4.18568603E-06,
     *  4.17919710E-06, 4.17121871E-06, 4.16189890E-06, 4.15136885E-06,
     *  4.13974490E-06,
     *  4.19902971E-06, 4.19808562E-06, 4.19508129E-06, 4.19023157E-06,
     *  4.18372596E-06, 4.17573180E-06, 4.16639717E-06, 4.15585324E-06,
     *  4.14421639E-06,
     *  4.20367961E-06, 4.20271580E-06, 4.19969266E-06, 4.19482504E-06,
     *  4.18830244E-06, 4.18029224E-06, 4.17094249E-06, 4.16038440E-06,
     *  4.14873436E-06,
     *  4.20837889E-06, 4.20739505E-06, 4.20435278E-06, 4.19946695E-06,
     *  4.19292706E-06, 4.18490050E-06, 4.17553535E-06, 4.16496281E-06,
     *  4.15329931E-06,
     *  4.21312809E-06, 4.21212387E-06, 4.20906216E-06, 4.20415780E-06,
     *  4.19760032E-06, 4.18955710E-06, 4.18017625E-06, 4.16958897E-06,
     *  4.15791171E-06,
     *  4.21792772E-06, 4.21690281E-06, 4.21382133E-06, 4.20889813E-06,
     *  4.20232273E-06, 4.19426255E-06, 4.18486568E-06, 4.17426337E-06,
     *  4.16257206E-06,
     *  4.22277834E-06, 4.22173240E-06, 4.21863081E-06, 4.21368844E-06,
     *  4.20709482E-06, 4.19901736E-06, 4.18960417E-06, 4.17898652E-06,
     *  4.16728086E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 91, 99) /
     *  4.22768048E-06, 4.22661318E-06, 4.22349115E-06, 4.21852928E-06,
     *  4.21191710E-06, 4.20382204E-06, 4.19439222E-06, 4.18375891E-06,
     *  4.17203861E-06,
     *  4.23263471E-06, 4.23154569E-06, 4.22840288E-06, 4.22342118E-06,
     *  4.21679011E-06, 4.20867712E-06, 4.19923035E-06, 4.18858108E-06,
     *  4.17684582E-06,
     *  4.23764157E-06, 4.23653048E-06, 4.23336656E-06, 4.22836468E-06,
     *  4.22171439E-06, 4.21358314E-06, 4.20411909E-06, 4.19345354E-06,
     *  4.18170301E-06,
     *  4.24270164E-06, 4.24156813E-06, 4.23838273E-06, 4.23336032E-06,
     *  4.22669047E-06, 4.21854063E-06, 4.20905897E-06, 4.19837681E-06,
     *  4.18661069E-06,
     *  4.28494529E-06, 4.28361986E-06, 4.28025025E-06, 4.27505141E-06,
     *  4.26821297E-06, 4.25990245E-06, 4.25026815E-06, 4.23944150E-06,
     *  4.22753919E-06,
     *  4.33090166E-06, 4.32935820E-06, 4.32577861E-06, 4.32037789E-06,
     *  4.31334574E-06, 4.30484979E-06, 4.29503845E-06, 4.28404327E-06,
     *  4.27198109E-06,
     *  4.38090301E-06, 4.37911197E-06, 4.37529314E-06, 4.36966162E-06,
     *  4.36240719E-06, 4.35369761E-06, 4.34368137E-06, 4.33249020E-06,
     *  4.32024106E-06,
     *  4.43531377E-06, 4.43324166E-06, 4.42915043E-06, 4.42325528E-06,
     *  4.41574611E-06, 4.40679078E-06, 4.39653794E-06, 4.38511943E-06,
     *  4.37265240E-06,
     *  4.49453419E-06, 4.49214315E-06, 4.48774196E-06, 4.48154594E-06,
     *  4.47374515E-06, 4.46450759E-06, 4.45398205E-06, 4.44230054E-06,
     *  4.42958034E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K=100,108) /
     *  4.55900466E-06, 4.55625185E-06, 4.55149815E-06, 4.54495908E-06,
     *  4.53682485E-06, 4.52726364E-06, 4.51642441E-06, 4.50443932E-06,
     *  4.49142583E-06,
     *  4.62921050E-06, 4.62604752E-06, 4.62089320E-06, 4.61396330E-06,
     *  4.60544824E-06, 4.59551640E-06, 4.58431694E-06, 4.57198219E-06,
     *  4.55862981E-06,
     *  4.70568766E-06, 4.70205981E-06, 4.69645044E-06, 4.68907563E-06,
     *  4.68012606E-06, 4.66977036E-06, 4.65815790E-06, 4.64542125E-06,
     *  4.63167823E-06,
     *  4.78902911E-06, 4.78487458E-06, 4.77874864E-06, 4.77086774E-06,
     *  4.76142290E-06, 4.75058305E-06, 4.73849781E-06, 4.72529999E-06,
     *  4.71110766E-06,
     *  4.87989231E-06, 4.87514130E-06, 4.86842924E-06, 4.85997305E-06,
     *  4.84996418E-06, 4.83857191E-06, 4.82594619E-06, 4.81222011E-06,
     *  4.79751197E-06,
     *  4.97900788E-06, 4.97358151E-06, 4.96620470E-06, 4.95709497E-06,
     *  4.94644427E-06, 4.93442233E-06, 4.92117947E-06, 4.90684912E-06,
     *  4.89154988E-06,
     *  5.08718956E-06, 5.08099872E-06, 5.07286827E-06, 5.06301647E-06,
     *  5.05163590E-06, 5.03889684E-06, 5.02495007E-06, 5.00992940E-06,
     *  4.99395379E-06,
     *  5.20534590E-06, 5.19828985E-06, 5.18930522E-06, 5.17861119E-06,
     *  5.16640112E-06, 5.15284593E-06, 5.13809698E-06, 5.12228854E-06,
     *  5.10553999E-06,
     *  5.33449381E-06, 5.32645862E-06, 5.31650605E-06, 5.30485640E-06,
     *  5.29170399E-06, 5.27722055E-06, 5.26155811E-06, 5.24485152E-06,
     *  5.22722064E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K=109,117) /
     *  5.47577445E-06, 5.46663116E-06, 5.45558181E-06, 5.44284810E-06,
     *  5.42862552E-06, 5.41308675E-06, 5.39638467E-06, 5.37865481E-06,
     *  5.36001761E-06,
     *  5.63047178E-06, 5.62007432E-06, 5.60778219E-06, 5.59381880E-06,
     *  5.57838105E-06, 5.56164283E-06, 5.54375800E-06, 5.52486294E-06,
     *  5.50507879E-06,
     *  5.80003448E-06, 5.78821720E-06, 5.77451666E-06, 5.75915832E-06,
     *  5.74234081E-06, 5.72423949E-06, 5.70500941E-06, 5.68478799E-06,
     *  5.66369721E-06,
     *  5.98610169E-06, 5.97267654E-06, 5.95737943E-06, 5.94043834E-06,
     *  5.92205402E-06, 5.90240356E-06, 5.88164351E-06, 5.85991250E-06,
     *  5.83733356E-06,
     *  6.19053351E-06, 6.17528671E-06, 6.15817905E-06, 6.13944153E-06,
     *  6.11927747E-06, 6.09786610E-06, 6.07536576E-06, 6.05191657E-06,
     *  6.02764281E-06,
     *  6.41544722E-06, 6.39813541E-06, 6.37897343E-06, 6.35819598E-06,
     *  6.33600947E-06, 6.31259574E-06, 6.28811528E-06, 6.26271004E-06,
     *  6.23650580E-06,
     *  6.66326044E-06, 6.64360612E-06, 6.62211169E-06, 6.59901634E-06,
     *  6.57453023E-06, 6.54883834E-06, 6.52210381E-06, 6.49447078E-06,
     *  6.46606686E-06,
     *  6.93674274E-06, 6.91442894E-06, 6.89028416E-06, 6.86455301E-06,
     *  6.83745020E-06, 6.80916454E-06, 6.77986237E-06, 6.74969051E-06,
     *  6.71877876E-06,
     *  7.23907766E-06, 7.21374165E-06, 7.18658243E-06, 7.15785118E-06,
     *  7.12776815E-06, 7.09652678E-06, 7.06429730E-06, 7.03122976E-06,
     *  6.99745668E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K=118,126) /
     *  7.57393752E-06, 7.54516334E-06, 7.51457180E-06, 7.48242209E-06,
     *  7.44894113E-06, 7.41432802E-06, 7.37875770E-06, 7.34238417E-06,
     *  7.30534323E-06,
     *  7.94557393E-06, 7.91288358E-06, 7.87837907E-06, 7.84232928E-06,
     *  7.80496929E-06, 7.76650505E-06, 7.72711725E-06, 7.68696469E-06,
     *  7.64618720E-06,
     *  8.35892810E-06, 8.32177096E-06, 8.28279923E-06, 8.24229356E-06,
     *  8.20049897E-06, 8.15762974E-06, 8.11387358E-06, 8.06939515E-06,
     *  8.02433915E-06,
     *  8.81976542E-06, 8.77750568E-06, 8.73342598E-06, 8.68782129E-06,
     *  8.64094873E-06, 8.59303278E-06, 8.54426970E-06, 8.49483133E-06,
     *  8.44486835E-06,
     *  9.33484081E-06, 9.28674236E-06, 9.23681184E-06, 9.18536175E-06,
     *  9.13266400E-06, 9.07895551E-06, 9.02444303E-06, 8.96930717E-06,
     *  8.91370595E-06,
     *  9.91210265E-06, 9.85731082E-06, 9.80066577E-06, 9.74250145E-06,
     *  9.68310785E-06, 9.62273720E-06, 9.56160908E-06, 9.49991491E-06,
     *  9.43782172E-06,
     *  1.05609456E-05, 1.04984651E-05, 1.04340981E-05, 1.03682048E-05,
     *  1.03010975E-05, 1.02330471E-05, 1.01642892E-05, 1.00950283E-05,
     *  1.00254427E-05,
     *  1.12925252E-05, 1.12211934E-05, 1.11479255E-05, 1.10731140E-05,
     *  1.09970986E-05, 1.09201736E-05, 1.08425939E-05, 1.07645806E-05,
     *  1.06863257E-05,
     *  1.21201526E-05, 1.20386067E-05, 1.19550532E-05, 1.18699247E-05,
     *  1.17835947E-05, 1.16963861E-05, 1.16085782E-05, 1.15204124E-05,
     *  1.14320977E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=127,135) /
     *  1.30597905E-05, 1.29664276E-05, 1.28709564E-05, 1.27738590E-05,
     *  1.26755509E-05, 1.25763908E-05, 1.24766880E-05, 1.23767094E-05,
     *  1.22766853E-05,
     *  1.41306813E-05, 1.40236094E-05, 1.39142891E-05, 1.38032641E-05,
     *  1.36910027E-05, 1.35779077E-05, 1.34643263E-05, 1.33505570E-05,
     *  1.32368570E-05,
     *  1.53561477E-05, 1.52331246E-05, 1.51076603E-05, 1.49803757E-05,
     *  1.48518046E-05, 1.47224056E-05, 1.45925732E-05, 1.44626459E-05,
     *  1.43329144E-05,
     *  1.67646170E-05, 1.66229755E-05, 1.64786291E-05, 1.63322955E-05,
     *  1.61845910E-05, 1.60360446E-05, 1.58871101E-05, 1.57381767E-05,
     *  1.55895776E-05,
     *  1.83909432E-05, 1.82274976E-05, 1.80609876E-05, 1.78922532E-05,
     *  1.77220151E-05, 1.75508911E-05, 1.73794107E-05, 1.72080270E-05,
     *  1.70371274E-05,
     *  2.02781219E-05, 2.00890513E-05, 1.98964277E-05, 1.97012459E-05,
     *  1.95043591E-05, 1.93064984E-05, 1.91082895E-05, 1.89102673E-05,
     *  1.87128883E-05,
     *  2.24795334E-05, 2.22602366E-05, 2.20367222E-05, 2.18101830E-05,
     *  2.15816414E-05, 2.13519732E-05, 2.11219277E-05, 2.08921448E-05,
     *  2.06631699E-05,
     *  2.50618967E-05, 2.48068091E-05, 2.45465999E-05, 2.42827153E-05,
     *  2.40163955E-05, 2.37487030E-05, 2.34805462E-05, 2.32127006E-05,
     *  2.29458270E-05,
     *  2.81091931E-05, 2.78115569E-05, 2.75075668E-05, 2.71989962E-05,
     *  2.68873671E-05, 2.65739833E-05, 2.62599603E-05, 2.59462501E-05,
     *  2.56336634E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=136,144) /
     *  3.17279192E-05, 3.13794940E-05, 3.10230302E-05, 3.06607266E-05,
     *  3.02944714E-05, 2.99258840E-05, 2.95563501E-05, 2.91870530E-05,
     *  2.88190002E-05,
     *  3.60541868E-05, 3.56448840E-05, 3.52252310E-05, 3.47979827E-05,
     *  3.43655079E-05, 3.39298401E-05, 3.34927211E-05, 3.30556391E-05,
     *  3.26198621E-05,
     *  4.12634112E-05, 4.07808321E-05, 4.02847167E-05, 3.97785521E-05,
     *  3.92653417E-05, 3.87476673E-05, 3.82277431E-05, 3.77074628E-05,
     *  3.71884415E-05,
     *  4.75836680E-05, 4.70125209E-05, 4.64234224E-05, 4.58208311E-05,
     *  4.52085950E-05, 4.45900273E-05, 4.39679740E-05, 4.33448724E-05,
     *  4.27228037E-05,
     *  5.53143143E-05, 5.46356800E-05, 5.39329387E-05, 5.32118486E-05,
     *  5.24773901E-05, 5.17338606E-05, 5.09849578E-05, 5.02338544E-05,
     *  4.94832633E-05,
     *  6.48522617E-05, 6.40426724E-05, 6.32003357E-05, 6.23327611E-05,
     *  6.14464612E-05, 6.05470685E-05, 5.96394404E-05, 5.87277525E-05,
     *  5.78155821E-05,
     *  7.67295224E-05, 7.57598188E-05, 7.47451457E-05, 7.36953943E-05,
     *  7.26191682E-05, 7.15239285E-05, 7.04161251E-05, 6.93013159E-05,
     *  6.81842726E-05,
     *  9.16676210E-05, 9.05015553E-05, 8.92730848E-05, 8.79953685E-05,
     *  8.66798908E-05, 8.53366414E-05, 8.39742806E-05, 8.26002904E-05,
     *  8.12211102E-05,
     *  1.10657642E-04, 1.09250222E-04, 1.07755289E-04, 1.06190532E-04,
     *  1.04571441E-04, 1.02911542E-04, 1.01222593E-04, 9.95147864E-05,
     *  9.77969160E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=145,153) /
     *  1.35079946E-04, 1.33375572E-04, 1.31547157E-04, 1.29618721E-04,
     *  1.27611395E-04, 1.25543694E-04, 1.23431779E-04, 1.21289697E-04,
     *  1.19129611E-04,
     *  1.66886438E-04, 1.64817055E-04, 1.62569866E-04, 1.60177849E-04,
     *  1.57670157E-04, 1.55072444E-04, 1.52407190E-04, 1.49694011E-04,
     *  1.46949945E-04,
     *  2.08883615E-04, 2.06367404E-04, 2.03593237E-04, 2.00606910E-04,
     *  1.97449125E-04, 1.94155880E-04, 1.90758858E-04, 1.87285818E-04,
     *  1.83760968E-04,
     *  2.65181747E-04, 2.62123645E-04, 2.58686388E-04, 2.54934338E-04,
     *  2.50925052E-04, 2.46709719E-04, 2.42333623E-04, 2.37836624E-04,
     *  2.33253631E-04,
     *  3.41925114E-04, 3.38222036E-04, 3.33953575E-04, 3.29211338E-04,
     *  3.24077832E-04, 3.18626910E-04, 3.12924283E-04, 3.07028095E-04,
     *  3.00989512E-04,
     *  4.48511629E-04, 4.44068794E-04, 4.38769195E-04, 4.32744990E-04,
     *  4.26116210E-04, 4.18991089E-04, 4.11466570E-04, 4.03628952E-04,
     *  3.95554591E-04,
     *  5.99692682E-04, 5.94465356E-04, 5.87915848E-04, 5.80237602E-04,
     *  5.71608045E-04, 5.62188556E-04, 5.52124804E-04, 5.41547359E-04,
     *  5.30572478E-04,
     *  8.19315560E-04, 8.13408907E-04, 8.05418803E-04, 7.95632818E-04,
     *  7.84317834E-04, 7.71719112E-04, 7.58060064E-04, 7.43542571E-04,
     *  7.28347693E-04,
     *  1.14726354E-03, 1.14116740E-03, 1.13170778E-03, 1.11931924E-03,
     *  1.10441096E-03, 1.08736373E-03, 1.06852820E-03, 1.04822434E-03,
     *  1.02674153E-03/
        DATA ((VISCFC(J,K),J= 10, 18),K=154,162) /
     *  1.65293418E-03, 1.64808118E-03, 1.63764126E-03, 1.62228239E-03,
     *  1.60264515E-03, 1.57933502E-03, 1.55291719E-03, 1.52391338E-03,
     *  1.49280040E-03,
     *  2.46288302E-03, 2.46301738E-03, 2.45354976E-03, 2.43552395E-03,
     *  2.40996542E-03, 2.37786325E-03, 2.34015660E-03, 2.29772521E-03,
     *  2.25138339E-03,
     *  3.82136391E-03, 3.83607322E-03, 3.83357937E-03, 3.81553464E-03,
     *  3.78361832E-03, 3.73949515E-03, 3.68478212E-03, 3.62102316E-03,
     *  3.54967070E-03,
     *  6.23406420E-03, 6.28857478E-03, 6.31062105E-03, 6.30281966E-03,
     *  6.26797318E-03, 6.20897412E-03, 6.12872375E-03, 6.03006592E-03,
     *  5.91573480E-03,
     *  1.08461724E-02, 1.10113869E-02, 1.11111078E-02, 1.11493040E-02,
     *  1.11306575E-02, 1.10603374E-02, 1.09437961E-02, 1.07865918E-02,
     *  1.05942389E-02,
     *  2.05810429E-02, 2.10796706E-02, 2.14338688E-02, 2.16483115E-02,
     *  2.17302172E-02, 2.16888126E-02, 2.15348000E-02, 2.12798515E-02,
     *  2.09361494E-02,
     *  4.42883264E-02, 4.59576124E-02, 4.72664976E-02, 4.82100676E-02,
     *  4.87931565E-02, 4.90292262E-02, 4.89389712E-02, 4.85487672E-02,
     *  4.78890743E-02,
     *  0.11704630    , 0.12419030    , 0.13026806    , 0.13515799    ,
     *  0.13878254    , 0.14111010    , 0.14215390    , 0.14196789    ,
     *  0.14064049    ,
     *  0.47454719    , 0.53118377    , 0.58519184    , 0.63430780    ,
     *  0.67631284    , 0.70926134    , 0.73170312    , 0.74285313    ,
     *  0.74266954    /
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  3.67033320E-06, 3.65687801E-06, 3.64244795E-06, 3.62710817E-06,
     *  3.61091492E-06, 3.59391631E-06, 3.57615297E-06, 3.55765853E-06,
     *  3.53846001E-06,
     *  3.67143219E-06, 3.65798021E-06, 3.64355395E-06, 3.62821859E-06,
     *  3.61203045E-06, 3.59503769E-06, 3.57728099E-06, 3.55879405E-06,
     *  3.53960398E-06,
     *  3.67260681E-06, 3.65915824E-06, 3.64473601E-06, 3.62940537E-06,
     *  3.61322266E-06, 3.59623611E-06, 3.57848646E-06, 3.56000750E-06,
     *  3.54082643E-06,
     *  3.67385990E-06, 3.66041494E-06, 3.64599699E-06, 3.63067133E-06,
     *  3.61449438E-06, 3.59751442E-06, 3.57977226E-06, 3.56130177E-06,
     *  3.54213024E-06,
     *  3.67519426E-06, 3.66175311E-06, 3.64733968E-06, 3.63201930E-06,
     *  3.61584844E-06, 3.59887545E-06, 3.58114122E-06, 3.56267970E-06,
     *  3.54351828E-06,
     *  3.67661267E-06, 3.66317554E-06, 3.64876687E-06, 3.63345207E-06,
     *  3.61728764E-06, 3.60032202E-06, 3.58259616E-06, 3.56414412E-06,
     *  3.54499337E-06,
     *  3.67811790E-06, 3.66468499E-06, 3.65028134E-06, 3.63497240E-06,
     *  3.61881475E-06, 3.60185689E-06, 3.58413986E-06, 3.56569781E-06,
     *  3.54655833E-06,
     *  3.67971267E-06, 3.66628419E-06, 3.65188581E-06, 3.63658304E-06,
     *  3.62043251E-06, 3.60348282E-06, 3.58577508E-06, 3.56734354E-06,
     *  3.54821592E-06,
     *  3.68139971E-06, 3.66797587E-06, 3.65358301E-06, 3.63828670E-06,
     *  3.62214365E-06, 3.60520253E-06, 3.58750455E-06, 3.56908405E-06,
     *  3.54996888E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  3.68318171E-06, 3.66976272E-06, 3.65537563E-06, 3.64008608E-06,
     *  3.62395086E-06, 3.60701871E-06, 3.58933096E-06, 3.57092204E-06,
     *  3.55181992E-06,
     *  3.68506133E-06, 3.67164739E-06, 3.65726633E-06, 3.64198385E-06,
     *  3.62585681E-06, 3.60893405E-06, 3.59125699E-06, 3.57286018E-06,
     *  3.55377172E-06,
     *  3.68704123E-06, 3.67363254E-06, 3.65925775E-06, 3.64398263E-06,
     *  3.62786414E-06, 3.61095117E-06, 3.59328527E-06, 3.57490112E-06,
     *  3.55582694E-06,
     *  3.68912402E-06, 3.67572078E-06, 3.66135252E-06, 3.64608506E-06,
     *  3.62997545E-06, 3.61307270E-06, 3.59541844E-06, 3.57704747E-06,
     *  3.55798817E-06,
     *  3.69131230E-06, 3.67791472E-06, 3.66355322E-06, 3.64829372E-06,
     *  3.63219335E-06, 3.61530121E-06, 3.59765905E-06, 3.57930181E-06,
     *  3.56025801E-06,
     *  3.69360866E-06, 3.68021691E-06, 3.66586242E-06, 3.65061117E-06,
     *  3.63452038E-06, 3.61763926E-06, 3.60000968E-06, 3.58166670E-06,
     *  3.56263900E-06,
     *  3.69601565E-06, 3.68262992E-06, 3.66828267E-06, 3.65303996E-06,
     *  3.63695909E-06, 3.62008939E-06, 3.60247285E-06, 3.58414466E-06,
     *  3.56513367E-06,
     *  3.69853579E-06, 3.68515627E-06, 3.67081648E-06, 3.65558258E-06,
     *  3.63951198E-06, 3.62265409E-06, 3.60505104E-06, 3.58673817E-06,
     *  3.56774449E-06,
     *  3.70117161E-06, 3.68779846E-06, 3.67346635E-06, 3.65824154E-06,
     *  3.64218153E-06, 3.62533584E-06, 3.60774673E-06, 3.58944970E-06,
     *  3.57047392E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  3.70392558E-06, 3.69055896E-06, 3.67623476E-06, 3.66101930E-06,
     *  3.64497019E-06, 3.62813708E-06, 3.61056236E-06, 3.59228168E-06,
     *  3.57332437E-06,
     *  3.70680018E-06, 3.69344025E-06, 3.67912414E-06, 3.66391829E-06,
     *  3.64788039E-06, 3.63106023E-06, 3.61350033E-06, 3.59523650E-06,
     *  3.57629825E-06,
     *  3.70979785E-06, 3.69644475E-06, 3.68213693E-06, 3.66694092E-06,
     *  3.65091454E-06, 3.63410769E-06, 3.61656303E-06, 3.59831653E-06,
     *  3.57939790E-06,
     *  3.71292102E-06, 3.69957487E-06, 3.68527552E-06, 3.67008959E-06,
     *  3.65407501E-06, 3.63728182E-06, 3.61975281E-06, 3.60152412E-06,
     *  3.58262565E-06,
     *  3.71617210E-06, 3.70283302E-06, 3.68854230E-06, 3.67336667E-06,
     *  3.65736416E-06, 3.64058495E-06, 3.62307199E-06, 3.60486157E-06,
     *  3.58598380E-06,
     *  3.71955347E-06, 3.70622156E-06, 3.69193963E-06, 3.67677449E-06,
     *  3.66078433E-06, 3.64401942E-06, 3.62652288E-06, 3.60833117E-06,
     *  3.58947461E-06,
     *  3.72306751E-06, 3.70974286E-06, 3.69546984E-06, 3.68031540E-06,
     *  3.66433781E-06, 3.64758750E-06, 3.63010774E-06, 3.61193518E-06,
     *  3.59310032E-06,
     *  3.72671656E-06, 3.71339924E-06, 3.69913527E-06, 3.68399168E-06,
     *  3.66802690E-06, 3.65129148E-06, 3.63382884E-06, 3.61567583E-06,
     *  3.59686315E-06,
     *  3.73050298E-06, 3.71719304E-06, 3.70293821E-06, 3.68780564E-06,
     *  3.67185386E-06, 3.65513359E-06, 3.63768840E-06, 3.61955533E-06,
     *  3.60076528E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  3.73442909E-06, 3.72112656E-06, 3.70688096E-06, 3.69175953E-06,
     *  3.67582095E-06, 3.65911607E-06, 3.64168863E-06, 3.62357586E-06,
     *  3.60480886E-06,
     *  3.73849719E-06, 3.72520210E-06, 3.71096578E-06, 3.69585562E-06,
     *  3.67993039E-06, 3.66324112E-06, 3.64583172E-06, 3.62773958E-06,
     *  3.60899605E-06,
     *  3.74270960E-06, 3.72942193E-06, 3.71519495E-06, 3.70009613E-06,
     *  3.68418441E-06, 3.66751095E-06, 3.65011983E-06, 3.63204864E-06,
     *  3.61332895E-06,
     *  3.74606760E-06, 3.73278566E-06, 3.71856590E-06, 3.70347591E-06,
     *  3.68757472E-06, 3.67091360E-06, 3.65353677E-06, 3.63548198E-06,
     *  3.61678096E-06,
     *  3.74951432E-06, 3.73623808E-06, 3.72202555E-06, 3.70694442E-06,
     *  3.69105381E-06, 3.67440513E-06, 3.65704272E-06, 3.63900449E-06,
     *  3.62032234E-06,
     *  3.75305083E-06, 3.73978025E-06, 3.72557494E-06, 3.71050268E-06,
     *  3.69462271E-06, 3.67798654E-06, 3.66063866E-06, 3.64261713E-06,
     *  3.62395402E-06,
     *  3.75667818E-06, 3.74341320E-06, 3.72921509E-06, 3.71415172E-06,
     *  3.69828242E-06, 3.68165883E-06, 3.66432558E-06, 3.64632087E-06,
     *  3.62767698E-06,
     *  3.76039741E-06, 3.74713799E-06, 3.73294705E-06, 3.71789255E-06,
     *  3.70203394E-06, 3.68542298E-06, 3.66810444E-06, 3.65011668E-06,
     *  3.63149214E-06,
     *  3.76420959E-06, 3.75095565E-06, 3.73677183E-06, 3.72172618E-06,
     *  3.70587827E-06, 3.68927998E-06, 3.67197622E-06, 3.65400551E-06,
     *  3.63540046E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  3.76811577E-06, 3.75486722E-06, 3.74069046E-06, 3.72565363E-06,
     *  3.70981642E-06, 3.69323083E-06, 3.67594190E-06, 3.65798832E-06,
     *  3.63940288E-06,
     *  3.77211700E-06, 3.75887375E-06, 3.74470397E-06, 3.72967592E-06,
     *  3.71384939E-06, 3.69727650E-06, 3.68000245E-06, 3.66206606E-06,
     *  3.64350033E-06,
     *  3.77621434E-06, 3.76297627E-06, 3.74881339E-06, 3.73379407E-06,
     *  3.71797818E-06, 3.70141799E-06, 3.68415883E-06, 3.66623969E-06,
     *  3.64769374E-06,
     *  3.78040884E-06, 3.76717583E-06, 3.75301976E-06, 3.73800908E-06,
     *  3.72220379E-06, 3.70565627E-06, 3.68841201E-06, 3.67051016E-06,
     *  3.65198406E-06,
     *  3.78470158E-06, 3.77147349E-06, 3.75732411E-06, 3.74232198E-06,
     *  3.72652722E-06, 3.70999235E-06, 3.69276297E-06, 3.67487842E-06,
     *  3.65637221E-06,
     *  3.78909362E-06, 3.77587030E-06, 3.76172747E-06, 3.74673380E-06,
     *  3.73094949E-06, 3.71442720E-06, 3.69721269E-06, 3.67934544E-06,
     *  3.66085915E-06,
     *  3.79358603E-06, 3.78036731E-06, 3.76623090E-06, 3.75124555E-06,
     *  3.73547161E-06, 3.71896184E-06, 3.70176214E-06, 3.68391216E-06,
     *  3.66544580E-06,
     *  3.79817990E-06, 3.78496560E-06, 3.77083544E-06, 3.75585829E-06,
     *  3.74009459E-06, 3.72359725E-06, 3.70641230E-06, 3.68857956E-06,
     *  3.67013311E-06,
     *  3.80287631E-06, 3.78966623E-06, 3.77554215E-06, 3.76057304E-06,
     *  3.74481946E-06, 3.72833444E-06, 3.71116416E-06, 3.69334861E-06,
     *  3.67492204E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  3.80767636E-06, 3.79447029E-06, 3.78035210E-06, 3.76539087E-06,
     *  3.74964726E-06, 3.73317443E-06, 3.71601873E-06, 3.69822028E-06,
     *  3.67981353E-06,
     *  3.81258117E-06, 3.79937887E-06, 3.78526637E-06, 3.77031282E-06,
     *  3.75457901E-06, 3.73811824E-06, 3.72097699E-06, 3.70319555E-06,
     *  3.68480855E-06,
     *  3.81759186E-06, 3.80439308E-06, 3.79028603E-06, 3.77533996E-06,
     *  3.75961579E-06, 3.74316691E-06, 3.72603997E-06, 3.70827542E-06,
     *  3.68990807E-06,
     *  3.82270955E-06, 3.80951404E-06, 3.79541220E-06, 3.78047339E-06,
     *  3.76475864E-06, 3.74832148E-06, 3.73120869E-06, 3.71346089E-06,
     *  3.69511308E-06,
     *  3.82793540E-06, 3.81474287E-06, 3.80064599E-06, 3.78571420E-06,
     *  3.77000865E-06, 3.75358301E-06, 3.73648419E-06, 3.71875299E-06,
     *  3.70042457E-06,
     *  3.83327058E-06, 3.82008074E-06, 3.80598852E-06, 3.79106350E-06,
     *  3.77536691E-06, 3.75895257E-06, 3.74186753E-06, 3.72415274E-06,
     *  3.70584355E-06,
     *  3.83871627E-06, 3.82552880E-06, 3.81144096E-06, 3.79652242E-06,
     *  3.78083454E-06, 3.76443125E-06, 3.74735977E-06, 3.72966118E-06,
     *  3.71137105E-06,
     *  3.84427369E-06, 3.83108825E-06, 3.81700447E-06, 3.80209212E-06,
     *  3.78641267E-06, 3.77002018E-06, 3.75296200E-06, 3.73527940E-06,
     *  3.71700811E-06,
     *  3.84994406E-06, 3.83676030E-06, 3.82268025E-06, 3.80777376E-06,
     *  3.79210244E-06, 3.77572047E-06, 3.75867534E-06, 3.74100848E-06,
     *  3.72275579E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  3.85572864E-06, 3.84254619E-06, 3.82846950E-06, 3.81356855E-06,
     *  3.79790504E-06, 3.78153329E-06, 3.76450092E-06, 3.74684953E-06,
     *  3.72861519E-06,
     *  3.86162872E-06, 3.84844718E-06, 3.83437349E-06, 3.81947771E-06,
     *  3.80382167E-06, 3.78745981E-06, 3.77043990E-06, 3.75280369E-06,
     *  3.73458742E-06,
     *  3.86764561E-06, 3.85446457E-06, 3.84039348E-06, 3.82550250E-06,
     *  3.80985357E-06, 3.79350126E-06, 3.77649347E-06, 3.75887212E-06,
     *  3.74067363E-06,
     *  3.87378066E-06, 3.86059969E-06, 3.84653079E-06, 3.83164421E-06,
     *  3.81600201E-06, 3.79965887E-06, 3.78266285E-06, 3.76505602E-06,
     *  3.74687498E-06,
     *  3.88003527E-06, 3.86685391E-06, 3.85278675E-06, 3.83790416E-06,
     *  3.82226828E-06, 3.80593393E-06, 3.78894931E-06, 3.77135663E-06,
     *  3.75319268E-06,
     *  3.88641086E-06, 3.87322864E-06, 3.85916278E-06, 3.84428371E-06,
     *  3.82865373E-06, 3.81232775E-06, 3.79535413E-06, 3.77777523E-06,
     *  3.75962800E-06,
     *  3.89455273E-06, 3.88136874E-06, 3.86730381E-06, 3.85242851E-06,
     *  3.83680526E-06, 3.82048914E-06, 3.80352866E-06, 3.78596639E-06,
     *  3.76783949E-06,
     *  3.90288894E-06, 3.88970237E-06, 3.87563757E-06, 3.86076527E-06,
     *  3.84514800E-06, 3.82884100E-06, 3.81189297E-06, 3.79434663E-06,
     *  3.77623938E-06,
     *  3.91142263E-06, 3.89823260E-06, 3.88416711E-06, 3.86929698E-06,
     *  3.85368490E-06, 3.83738626E-06, 3.82044990E-06, 3.80291877E-06,
     *  3.78483044E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  3.92015706E-06, 3.90696268E-06, 3.89289561E-06, 3.87802680E-06,
     *  3.86241907E-06, 3.84612795E-06, 3.82920247E-06, 3.81168574E-06,
     *  3.79361556E-06,
     *  3.92909572E-06, 3.91589602E-06, 3.90182644E-06, 3.88695804E-06,
     *  3.87135377E-06, 3.85506931E-06, 3.83815384E-06, 3.82065068E-06,
     *  3.80259782E-06,
     *  3.93824224E-06, 3.92503624E-06, 3.91096317E-06, 3.89609421E-06,
     *  3.88049246E-06, 3.86421373E-06, 3.84730738E-06, 3.82981689E-06,
     *  3.81178046E-06,
     *  3.94760050E-06, 3.93438714E-06, 3.92030955E-06, 3.90543904E-06,
     *  3.88983881E-06, 3.87356485E-06, 3.85666665E-06, 3.83918789E-06,
     *  3.82116695E-06,
     *  3.95717462E-06, 3.94395280E-06, 3.92986961E-06, 3.91499648E-06,
     *  3.89939675E-06, 3.88312652E-06, 3.86623547E-06, 3.84876743E-06,
     *  3.83076100E-06,
     *  3.96696899E-06, 3.95373756E-06, 3.93964765E-06, 3.92477079E-06,
     *  3.90917044E-06, 3.89290288E-06, 3.87601790E-06, 3.85855954E-06,
     *  3.84056656E-06,
     *  3.97698832E-06, 3.96374607E-06, 3.94964825E-06, 3.93476650E-06,
     *  3.91916440E-06, 3.90289836E-06, 3.88601834E-06, 3.86856854E-06,
     *  3.85058792E-06,
     *  3.98723768E-06, 3.97398336E-06, 3.95987639E-06, 3.94498852E-06,
     *  3.92938346E-06, 3.91311775E-06, 3.89624152E-06, 3.87879911E-06,
     *  3.86082968E-06,
     *  3.99772256E-06, 3.98445485E-06, 3.97033743E-06, 3.95544216E-06,
     *  3.93983288E-06, 3.92356626E-06, 3.90669257E-06, 3.88925633E-06,
     *  3.87129687E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  4.00844896E-06, 3.99516647E-06, 3.98103724E-06, 3.96613323E-06,
     *  3.95051840E-06, 3.93424956E-06, 3.91737712E-06, 3.89994577E-06,
     *  3.88199500E-06,
     *  4.01942342E-06, 4.00612472E-06, 3.99198225E-06, 3.97706810E-06,
     *  3.96144634E-06, 3.94517390E-06, 3.92830136E-06, 3.91087354E-06,
     *  3.89293012E-06,
     *  4.03065314E-06, 4.01733671E-06, 4.00317952E-06, 3.98825376E-06,
     *  3.97262361E-06, 3.95634615E-06, 3.93947206E-06, 3.92204636E-06,
     *  3.90410890E-06,
     *  4.04214602E-06, 4.02881029E-06, 4.01463682E-06, 3.99969791E-06,
     *  3.98405786E-06, 3.96777385E-06, 3.95089675E-06, 3.93347169E-06,
     *  3.91553869E-06,
     *  4.05391094E-06, 4.04055424E-06, 4.02636286E-06, 4.01140919E-06,
     *  3.99575764E-06, 3.97946552E-06, 3.96258383E-06, 3.94515785E-06,
     *  3.92722778E-06,
     *  4.06595826E-06, 4.05257887E-06, 4.03836787E-06, 4.02339774E-06,
     *  4.00773301E-06, 3.99143113E-06, 3.97454321E-06, 3.95711469E-06,
     *  3.93918594E-06,
     *  4.08216026E-06, 4.06874842E-06, 4.05450902E-06, 4.03951468E-06,
     *  4.02383006E-06, 4.00751277E-06, 3.99061410E-06, 3.97317968E-06,
     *  3.95525006E-06,
     *  4.09891577E-06, 4.08546810E-06, 4.07119697E-06, 4.05617514E-06,
     *  4.04046740E-06, 4.02413151E-06, 4.00721892E-06, 3.98977547E-06,
     *  3.97184190E-06,
     *  4.11633663E-06, 4.10284932E-06, 4.08854274E-06, 4.07348975E-06,
     *  4.05775528E-06, 4.04139726E-06, 4.02446730E-06, 4.00701140E-06,
     *  3.98907052E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 82, 90) /
     *  4.11834804E-06, 4.10485600E-06, 4.09054516E-06, 4.07548840E-06,
     *  4.05975068E-06, 4.04338993E-06, 4.02645777E-06, 4.00900024E-06,
     *  3.99105831E-06,
     *  4.12271659E-06, 4.10921417E-06, 4.09489399E-06, 4.07982894E-06,
     *  4.06408402E-06, 4.04771720E-06, 4.03078015E-06, 4.01331893E-06,
     *  3.99537458E-06,
     *  4.12713042E-06, 4.11361736E-06, 4.09928757E-06, 4.08421399E-06,
     *  4.06846163E-06, 4.05208851E-06, 4.03514633E-06, 4.01768120E-06,
     *  3.99973420E-06,
     *  4.13159000E-06, 4.11806604E-06, 4.10372639E-06, 4.08864401E-06,
     *  4.07288397E-06, 4.05650430E-06, 4.03955675E-06, 4.02208748E-06,
     *  4.00413761E-06,
     *  4.13609579E-06, 4.12256066E-06, 4.10821088E-06, 4.09311946E-06,
     *  4.07735149E-06, 4.06096502E-06, 4.04401186E-06, 4.02653821E-06,
     *  4.00858523E-06,
     *  4.14064827E-06, 4.12710170E-06, 4.11274154E-06, 4.09764081E-06,
     *  4.08186464E-06, 4.06547112E-06, 4.04851211E-06, 4.03103384E-06,
     *  4.01307751E-06,
     *  4.14524792E-06, 4.13168963E-06, 4.11731881E-06, 4.10220851E-06,
     *  4.08642388E-06, 4.07002307E-06, 4.05305795E-06, 4.03557480E-06,
     *  4.01761489E-06,
     *  4.14989524E-06, 4.13632495E-06, 4.12194319E-06, 4.10682304E-06,
     *  4.09102969E-06, 4.07462132E-06, 4.05764983E-06, 4.04016156E-06,
     *  4.02219781E-06,
     *  4.15459071E-06, 4.14100814E-06, 4.12661515E-06, 4.11148488E-06,
     *  4.09568254E-06, 4.07926633E-06, 4.06228822E-06, 4.04479457E-06,
     *  4.02682672E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 91, 99) /
     *  4.15933483E-06, 4.14573968E-06, 4.13133519E-06, 4.11619451E-06,
     *  4.10038290E-06, 4.08395859E-06, 4.06697359E-06, 4.04947429E-06,
     *  4.03150209E-06,
     *  4.16412812E-06, 4.15052008E-06, 4.13610380E-06, 4.12095242E-06,
     *  4.10513125E-06, 4.08869857E-06, 4.07170640E-06, 4.05420118E-06,
     *  4.03622437E-06,
     *  4.16897106E-06, 4.15534985E-06, 4.14092146E-06, 4.12575911E-06,
     *  4.10992809E-06, 4.09348675E-06, 4.07648713E-06, 4.05897573E-06,
     *  4.04099403E-06,
     *  4.17386419E-06, 4.16022949E-06, 4.14578870E-06, 4.13061506E-06,
     *  4.11477391E-06, 4.09832361E-06, 4.08131627E-06, 4.06379840E-06,
     *  4.04581155E-06,
     *  4.21466496E-06, 4.20091119E-06, 4.18636019E-06, 4.17108542E-06,
     *  4.15515248E-06, 4.13861999E-06, 4.12154035E-06, 4.10396040E-06,
     *  4.08592203E-06,
     *  4.25895583E-06, 4.24506003E-06, 4.23037621E-06, 4.21497805E-06,
     *  4.19893138E-06, 4.18229509E-06, 4.16512186E-06, 4.14745884E-06,
     *  4.12934821E-06,
     *  4.30703804E-06, 4.29297386E-06, 4.27813124E-06, 4.26258406E-06,
     *  4.24639841E-06, 4.22963338E-06, 4.21234195E-06, 4.19457154E-06,
     *  4.17636465E-06,
     *  4.35924107E-06, 4.34497836E-06, 4.32994717E-06, 4.31422159E-06,
     *  4.29786792E-06, 4.28094550E-06, 4.26350754E-06, 4.24560174E-06,
     *  4.22727089E-06,
     *  4.41592586E-06, 4.40143018E-06, 4.38617640E-06, 4.37023881E-06,
     *  4.35368390E-06, 4.33657126E-06, 4.31895431E-06, 4.30088100E-06,
     *  4.28239440E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K=100,108) /
     *  4.47748851E-06, 4.46272064E-06, 4.44720548E-06, 4.43101753E-06,
     *  4.41422346E-06, 4.39688308E-06, 4.37905004E-06, 4.36077252E-06,
     *  4.34209380E-06,
     *  4.54436456E-06, 4.52927986E-06, 4.51345918E-06, 4.49697720E-06,
     *  4.47990080E-06, 4.46228996E-06, 4.44419854E-06, 4.42567495E-06,
     *  4.40676268E-06,
     *  4.61703380E-06, 4.60158159E-06, 4.58540525E-06, 4.56857962E-06,
     *  4.55117179E-06, 4.53324192E-06, 4.51484406E-06, 4.49602681E-06,
     *  4.47683388E-06,
     *  4.69602597E-06, 4.68014875E-06, 4.66355983E-06, 4.64633426E-06,
     *  4.62853928E-06, 4.61023525E-06, 4.59147640E-06, 4.57231149E-06,
     *  4.55278443E-06,
     *  4.78192718E-06, 4.76555977E-06, 4.74849378E-06, 4.73080443E-06,
     *  4.71255916E-06, 4.69381849E-06, 4.67463681E-06, 4.65506307E-06,
     *  4.63514131E-06,
     *  4.87538742E-06, 4.85845599E-06, 4.84083985E-06, 4.82261443E-06,
     *  4.80384734E-06, 4.78459927E-06, 4.76492478E-06, 4.74487295E-06,
     *  4.72448798E-06,
     *  4.97712919E-06, 4.95955015E-06, 4.94130114E-06, 4.92245779E-06,
     *  4.90308792E-06, 4.88325237E-06, 4.86300587E-06, 4.84239763E-06,
     *  4.82147199E-06,
     *  5.08795764E-06, 5.06963630E-06, 5.05066075E-06, 5.03110683E-06,
     *  5.01104254E-06, 4.99052892E-06, 4.96962083E-06, 4.94836762E-06,
     *  4.92681377E-06,
     *  5.20877219E-06, 5.18960135E-06, 5.16979318E-06, 5.14942377E-06,
     *  5.12856135E-06, 5.10726714E-06, 5.08559614E-06, 5.06359785E-06,
     *  5.04131684E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K=109,117) /
     *  5.34058030E-06, 5.32043845E-06, 5.29967747E-06, 5.27837376E-06,
     *  5.25659577E-06, 5.23440491E-06, 5.21185637E-06, 5.18899975E-06,
     *  5.16587974E-06,
     *  5.48451336E-06, 5.46326273E-06, 5.44141270E-06, 5.41904000E-06,
     *  5.39621336E-06, 5.37299442E-06, 5.34943851E-06, 5.32559541E-06,
     *  5.30150987E-06,
     *  5.64184558E-06, 5.61932977E-06, 5.59623606E-06, 5.57264157E-06,
     *  5.54861535E-06, 5.52421928E-06, 5.49950890E-06, 5.47453412E-06,
     *  5.44933979E-06,
     *  5.81401603E-06, 5.79005730E-06, 5.76554421E-06, 5.74055436E-06,
     *  5.71515716E-06, 5.68941480E-06, 5.66338302E-06, 5.63711188E-06,
     *  5.61064636E-06,
     *  6.00265484E-06, 5.97705089E-06, 5.95091852E-06, 5.92433586E-06,
     *  5.89737278E-06, 5.87009179E-06, 5.84254892E-06, 5.81479438E-06,
     *  5.78687328E-06,
     *  6.20961417E-06, 6.18213441E-06, 6.15415490E-06, 6.12575446E-06,
     *  6.09700347E-06, 6.06796487E-06, 6.03869497E-06, 6.00924422E-06,
     *  5.97965783E-06,
     *  6.43700518E-06, 6.40738623E-06, 6.37729941E-06, 6.34682435E-06,
     *  6.31603207E-06, 6.28498601E-06, 6.25374283E-06, 6.22235324E-06,
     *  6.19086260E-06,
     *  6.68724211E-06, 6.65518255E-06, 6.62269072E-06, 6.58984722E-06,
     *  6.55672387E-06, 6.52338468E-06, 6.48988676E-06, 6.45628113E-06,
     *  6.42261335E-06,
     *  6.96309527E-06, 6.92824937E-06, 6.89301110E-06, 6.85746227E-06,
     *  6.82167563E-06, 6.78571593E-06, 6.74964083E-06, 6.71350171E-06,
     *  6.67734435E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K=118,126) /
     *  7.26775483E-06, 7.22972503E-06, 7.19134776E-06, 7.15270632E-06,
     *  7.11387460E-06, 7.07491825E-06, 7.03589558E-06, 6.99685844E-06,
     *  6.95785289E-06,
     *  7.60490801E-06, 7.56323592E-06, 7.52126711E-06, 7.47908665E-06,
     *  7.43676986E-06, 7.39438346E-06, 7.35198659E-06, 7.30963166E-06,
     *  7.26736510E-06,
     *  7.97883290E-06, 7.93298852E-06, 7.88690491E-06, 7.84066934E-06,
     *  7.79435886E-06, 7.74804156E-06, 7.70177756E-06, 7.65561999E-06,
     *  7.60961575E-06,
     *  8.39451302E-06, 8.34388158E-06, 8.29307626E-06, 8.24218703E-06,
     *  8.19129309E-06, 8.14046418E-06, 8.08976168E-06, 8.03923959E-06,
     *  7.98894540E-06,
     *  8.85777774E-06, 8.80164379E-06, 8.74541046E-06, 8.68917103E-06,
     *  8.63300736E-06, 8.57699123E-06, 8.52118559E-06, 8.46564555E-06,
     *  8.41041931E-06,
     *  9.37547539E-06, 9.31300336E-06, 9.25051707E-06, 9.18811391E-06,
     *  9.12587901E-06, 9.06388674E-06, 9.00220195E-06, 8.94088117E-06,
     *  8.87997355E-06,
     *  9.95568752E-06, 9.88589784E-06, 9.81619138E-06, 9.74667064E-06,
     *  9.67742483E-06, 9.60853150E-06, 9.54005795E-06, 9.47206247E-06,
     *  9.40459541E-06,
     *  1.06079957E-05, 1.05297353E-05, 1.04516701E-05, 1.03739088E-05,
     *  1.02965458E-05, 1.02196625E-05, 1.01433295E-05, 1.00676072E-05,
     *  9.99254741E-06,
     *  1.13438151E-05, 1.12557211E-05, 1.11679508E-05, 1.10806211E-05,
     *  1.09938327E-05, 1.09076721E-05, 1.08222136E-05, 1.07375205E-05,
     *  1.06536468E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=127,135) /
     *  1.21768145E-05, 1.20772683E-05, 1.19781942E-05, 1.18797188E-05,
     *  1.17819509E-05, 1.16849834E-05, 1.15888955E-05, 1.14937542E-05,
     *  1.13996160E-05,
     *  1.31234474E-05, 1.30105180E-05, 1.28982318E-05, 1.27867280E-05,
     *  1.26761254E-05, 1.25665251E-05, 1.24580124E-05, 1.23506593E-05,
     *  1.22445253E-05,
     *  1.42036280E-05, 1.40750001E-05, 1.39472130E-05, 1.38204219E-05,
     *  1.36947586E-05, 1.35703343E-05, 1.34472425E-05, 1.33255611E-05,
     *  1.32053542E-05,
     *  1.54415978E-05, 1.52944805E-05, 1.51484326E-05, 1.50036297E-05,
     *  1.48602200E-05, 1.47183281E-05, 1.45780577E-05, 1.44394945E-05,
     *  1.43027086E-05,
     *  1.68670422E-05, 1.66980527E-05, 1.65303974E-05, 1.63642780E-05,
     *  1.61998638E-05, 1.60372964E-05, 1.58766929E-05, 1.57181494E-05,
     *  1.55617436E-05,
     *  1.85165411E-05, 1.83215558E-05, 1.81282116E-05, 1.79367435E-05,
     *  1.77473483E-05, 1.75601897E-05, 1.73754023E-05, 1.71930957E-05,
     *  1.70133575E-05,
     *  2.04354669E-05, 2.02094285E-05, 1.99853867E-05, 1.97636198E-05,
     *  1.95443605E-05, 1.93278010E-05, 1.91140989E-05, 1.89033818E-05,
     *  1.86957506E-05,
     *  2.26804863E-05, 2.24171535E-05, 2.21562285E-05, 2.18980467E-05,
     *  2.16428871E-05, 2.13909801E-05, 2.11425135E-05, 2.08976383E-05,
     *  2.06564738E-05,
     *  2.53228883E-05, 2.50145067E-05, 2.47090083E-05, 2.44068032E-05,
     *  2.41082316E-05, 2.38135741E-05, 2.35230586E-05, 2.32368679E-05,
     *  2.29551456E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=136,144) /
     *  2.84530469E-05, 2.80899162E-05, 2.77302162E-05, 2.73744554E-05,
     *  2.70230560E-05, 2.66763650E-05, 2.63346644E-05, 2.59981794E-05,
     *  2.56670866E-05,
     *  3.21864667E-05, 3.17563631E-05, 3.13303170E-05, 3.09089688E-05,
     *  3.04928497E-05, 3.00823963E-05, 2.96779630E-05, 2.92798330E-05,
     *  2.88882278E-05,
     *  3.66720511E-05, 3.61594527E-05, 3.56516234E-05, 3.51493805E-05,
     *  3.46534024E-05, 3.41642471E-05, 3.36823676E-05, 3.32081259E-05,
     *  3.27418057E-05,
     *  4.21035379E-05, 4.14885744E-05, 4.08791763E-05, 4.02764012E-05,
     *  3.96811278E-05, 3.90940795E-05, 3.85158443E-05, 3.79468934E-05,
     *  3.73875961E-05,
     *  4.87354955E-05, 4.79925109E-05, 4.72559632E-05, 4.65272389E-05,
     *  4.58074917E-05, 4.50976729E-05, 4.43985577E-05, 4.37107683E-05,
     *  4.30347943E-05,
     *  5.69059819E-05, 5.60015457E-05, 5.51044653E-05, 5.42165818E-05,
     *  5.33394304E-05, 5.24742794E-05, 5.16221651E-05, 5.07839221E-05,
     *  4.99602097E-05,
     *  6.70690756E-05, 6.59591987E-05, 6.48575837E-05, 6.37667067E-05,
     *  6.26886372E-05, 6.16250894E-05, 6.05774679E-05, 5.95469085E-05,
     *  5.85343127E-05,
     *  7.98422596E-05, 7.84684485E-05, 7.71036748E-05, 7.57513117E-05,
     *  7.44141856E-05, 7.30946445E-05, 7.17946192E-05, 7.05156766E-05,
     *  6.92590678E-05,
     *  9.60765406E-05, 9.43601264E-05, 9.26531764E-05, 9.09603464E-05,
     *  8.92855482E-05, 8.76320420E-05, 8.60025182E-05, 8.43991700E-05,
     *  8.28237578E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=145,153) /
     *  1.16962004E-04, 1.14795870E-04, 1.12638885E-04, 1.10497561E-04,
     *  1.08377388E-04, 1.06282957E-04, 1.04218068E-04, 1.02185836E-04,
     *  1.00188775E-04,
     *  1.44189728E-04, 1.41426042E-04, 1.38669744E-04, 1.35930075E-04,
     *  1.33214849E-04, 1.30530623E-04, 1.27882851E-04, 1.25276017E-04,
     *  1.22713764E-04,
     *  1.80205317E-04, 1.76637009E-04, 1.73071631E-04, 1.69522494E-04,
     *  1.66000891E-04, 1.62516335E-04, 1.59076770E-04, 1.55688761E-04,
     *  1.52357665E-04,
     *  2.28615064E-04, 2.23947292E-04, 2.19273050E-04, 2.14611827E-04,
     *  2.09980218E-04, 2.05392254E-04, 2.00859701E-04, 1.96392327E-04,
     *  1.91998149E-04,
     *  2.94853324E-04, 2.88658518E-04, 2.82438844E-04, 2.76223344E-04,
     *  2.70036845E-04, 2.63900425E-04, 2.57831830E-04, 2.51845866E-04,
     *  2.45954746E-04,
     *  3.87310662E-04, 3.78955914E-04, 3.70541429E-04, 3.62111345E-04,
     *  3.53703558E-04, 3.45350369E-04, 3.37079099E-04, 3.28912644E-04,
     *  3.20869993E-04,
     *  5.19303017E-04, 5.07829409E-04, 4.96230666E-04, 4.84575380E-04,
     *  4.72922702E-04, 4.61323277E-04, 4.49820131E-04, 4.38449492E-04,
     *  4.27241564E-04,
     *  7.12636671E-04, 6.96552117E-04, 6.80219318E-04, 6.63747598E-04,
     *  6.47231689E-04, 6.30753083E-04, 6.14381334E-04, 5.98175291E-04,
     *  5.82184262E-04,
     *  1.00433949E-03, 9.81249505E-04, 9.57676024E-04, 9.33798481E-04,
     *  9.09773192E-04, 8.85735305E-04, 8.61800733E-04, 8.38068030E-04,
     *  8.14620189E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=154,162) /
     *  1.46001003E-03, 1.42592992E-03, 1.39090521E-03, 1.35524082E-03,
     *  1.31920394E-03, 1.28302687E-03, 1.24690989E-03, 1.21102414E-03,
     *  1.17551445E-03,
     *  2.20187670E-03, 2.14988104E-03, 2.09600340E-03, 2.04078405E-03,
     *  1.98469968E-03, 1.92816728E-03, 1.87154835E-03, 1.81515344E-03,
     *  1.75924669E-03,
     *  3.47207322E-03, 3.38946793E-03, 3.30297753E-03, 3.21361041E-03,
     *  3.12226339E-03, 3.02972639E-03, 2.93668848E-03, 2.84374486E-03,
     *  2.75140431E-03,
     *  5.78831578E-03, 5.65021779E-03, 5.50365573E-03, 5.35064131E-03,
     *  5.19298073E-03, 5.03227780E-03, 4.86994122E-03, 4.70719491E-03,
     *  4.54509024E-03,
     *  1.03720866E-02, 1.01252250E-02, 9.85841619E-03, 9.57604802E-03,
     *  9.28210698E-03, 8.98016725E-03, 8.67339277E-03, 8.36454931E-03,
     *  8.05602400E-03,
     *  2.05159850E-02, 2.00314229E-02, 1.94940323E-02, 1.89146842E-02,
     *  1.83034092E-02, 1.76693080E-02, 1.70205084E-02, 1.63641594E-02,
     *  1.57064543E-02,
     *  4.69928936E-02, 4.58943552E-02, 4.46274909E-02, 4.32252242E-02,
     *  4.17185884E-02, 4.01361642E-02, 3.85037203E-02, 3.68440285E-02,
     *  3.51768230E-02,
     *  0.13828673    , 0.13503979    , 0.13104271    , 0.12644083    ,
     *  0.12137543    , 0.11597887    , 0.11037113    , 0.10465775    ,
     *  9.89289684E-02,
     *  0.73182335    , 0.71157084    , 0.68356313    , 0.64963703    ,
     *  0.61162621    , 0.57121769    , 0.52986202    , 0.48873313    ,
     *  0.44872642    /
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  3.51857812E-06, 3.49802741E-06, 3.47681629E-06, 3.45996183E-06,
     *  3.44271228E-06, 3.42506363E-06, 3.40700936E-06, 3.38854020E-06,
     *  3.36964390E-06,
     *  3.51973160E-06, 3.49919154E-06, 3.47799236E-06, 3.46114811E-06,
     *  3.44390971E-06, 3.42627325E-06, 3.40823231E-06, 3.38977774E-06,
     *  3.37089743E-06,
     *  3.52096415E-06, 3.50043542E-06, 3.47924895E-06, 3.46241556E-06,
     *  3.44518902E-06, 3.42756553E-06, 3.40953876E-06, 3.39109970E-06,
     *  3.37223642E-06,
     *  3.52227868E-06, 3.50176199E-06, 3.48058900E-06, 3.46376714E-06,
     *  3.44655319E-06, 3.42894345E-06, 3.41093172E-06, 3.39250914E-06,
     *  3.37366390E-06,
     *  3.52367808E-06, 3.50317413E-06, 3.48201542E-06, 3.46520577E-06,
     *  3.44800515E-06, 3.43040998E-06, 3.41241418E-06, 3.39400903E-06,
     *  3.37518290E-06,
     *  3.52516518E-06, 3.50467469E-06, 3.48353108E-06, 3.46673433E-06,
     *  3.44954781E-06, 3.43196803E-06, 3.41398906E-06, 3.39560233E-06,
     *  3.37679639E-06,
     *  3.52674279E-06, 3.50626652E-06, 3.48513882E-06, 3.46835569E-06,
     *  3.45118402E-06, 3.43362048E-06, 3.41565926E-06, 3.39729195E-06,
     *  3.37850730E-06,
     *  3.52841371E-06, 3.50795238E-06, 3.48684144E-06, 3.47007264E-06,
     *  3.45291662E-06, 3.43537017E-06, 3.41742762E-06, 3.39908075E-06,
     *  3.38031849E-06,
     *  3.53018067E-06, 3.50973505E-06, 3.48864172E-06, 3.47188797E-06,
     *  3.45474839E-06, 3.43721988E-06, 3.41929696E-06, 3.40097155E-06,
     *  3.38223281E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  3.53204639E-06, 3.51161725E-06, 3.49054238E-06, 3.47380442E-06,
     *  3.45668207E-06, 3.43917239E-06, 3.42127003E-06, 3.40296713E-06,
     *  3.38425303E-06,
     *  3.53401356E-06, 3.51360167E-06, 3.49254612E-06, 3.47582468E-06,
     *  3.45872037E-06, 3.44123039E-06, 3.42334956E-06, 3.40507020E-06,
     *  3.38638188E-06,
     *  3.53608483E-06, 3.51569095E-06, 3.49465560E-06, 3.47795143E-06,
     *  3.46086597E-06, 3.44339656E-06, 3.42553822E-06, 3.40728345E-06,
     *  3.38862206E-06,
     *  3.53826281E-06, 3.51788773E-06, 3.49687344E-06, 3.48018728E-06,
     *  3.46312147E-06, 3.44567353E-06, 3.42783864E-06, 3.40960951E-06,
     *  3.39097619E-06,
     *  3.54055008E-06, 3.52019457E-06, 3.49920222E-06, 3.48253481E-06,
     *  3.46548947E-06, 3.44806388E-06, 3.43025340E-06, 3.41205096E-06,
     *  3.39344686E-06,
     *  3.54294920E-06, 3.52261403E-06, 3.50164448E-06, 3.48499657E-06,
     *  3.46797251E-06, 3.45057015E-06, 3.43278504E-06, 3.41461034E-06,
     *  3.39603659E-06,
     *  3.54546267E-06, 3.52514861E-06, 3.50420273E-06, 3.48757505E-06,
     *  3.47057308E-06, 3.45319483E-06, 3.43543605E-06, 3.41729012E-06,
     *  3.39874786E-06,
     *  3.54809297E-06, 3.52780080E-06, 3.50687945E-06, 3.49027274E-06,
     *  3.47329365E-06, 3.45594038E-06, 3.43820888E-06, 3.42009276E-06,
     *  3.40158310E-06,
     *  3.55084255E-06, 3.53057302E-06, 3.50967705E-06, 3.49309203E-06,
     *  3.47613663E-06, 3.45880920E-06, 3.44110591E-06, 3.42302062E-06,
     *  3.40454468E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  3.55371383E-06, 3.53346768E-06, 3.51259792E-06, 3.49603533E-06,
     *  3.47910438E-06, 3.46180365E-06, 3.44412951E-06, 3.42607606E-06,
     *  3.40763493E-06,
     *  3.55670917E-06, 3.53648714E-06, 3.51564444E-06, 3.49910496E-06,
     *  3.48219925E-06, 3.46492606E-06, 3.44728198E-06, 3.42926136E-06,
     *  3.41085612E-06,
     *  3.55983093E-06, 3.53963374E-06, 3.51881889E-06, 3.50230324E-06,
     *  3.48542352E-06, 3.46817869E-06, 3.45056557E-06, 3.43257875E-06,
     *  3.41421047E-06,
     *  3.56308141E-06, 3.54290977E-06, 3.52212358E-06, 3.50563243E-06,
     *  3.48877945E-06, 3.47156378E-06, 3.45398250E-06, 3.43603044E-06,
     *  3.41770015E-06,
     *  3.56646290E-06, 3.54631749E-06, 3.52556074E-06, 3.50909475E-06,
     *  3.49226923E-06, 3.47508353E-06, 3.45753494E-06, 3.43961858E-06,
     *  3.42132728E-06,
     *  3.56997764E-06, 3.54985914E-06, 3.52913257E-06, 3.51269240E-06,
     *  3.49589505E-06, 3.47874008E-06, 3.46122501E-06, 3.44334525E-06,
     *  3.42509393E-06,
     *  3.57362785E-06, 3.55353691E-06, 3.53284126E-06, 3.51642753E-06,
     *  3.49965903E-06, 3.48253553E-06, 3.46505481E-06, 3.44721253E-06,
     *  3.42900213E-06,
     *  3.57741572E-06, 3.55735296E-06, 3.53668894E-06, 3.52030225E-06,
     *  3.50356327E-06, 3.48647197E-06, 3.46902637E-06, 3.45122242E-06,
     *  3.43305387E-06,
     *  3.58134341E-06, 3.56130943E-06, 3.54067771E-06, 3.52431866E-06,
     *  3.50760983E-06, 3.49055143E-06, 3.47314170E-06, 3.45537689E-06,
     *  3.43725107E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  3.58541307E-06, 3.56540843E-06, 3.54480967E-06, 3.52847881E-06,
     *  3.51180074E-06, 3.49477589E-06, 3.47740277E-06, 3.45967788E-06,
     *  3.44159564E-06,
     *  3.58962678E-06, 3.56965204E-06, 3.54908685E-06, 3.53278471E-06,
     *  3.51613799E-06, 3.49914733E-06, 3.48181150E-06, 3.46412729E-06,
     *  3.44608943E-06,
     *  3.59398666E-06, 3.57404231E-06, 3.55351128E-06, 3.53723837E-06,
     *  3.52062355E-06, 3.50366769E-06, 3.48636980E-06, 3.46872696E-06,
     *  3.45073425E-06,
     *  3.59745982E-06, 3.57753932E-06, 3.55703507E-06, 3.54078509E-06,
     *  3.52419530E-06, 3.50726673E-06, 3.48999861E-06, 3.47238824E-06,
     *  3.45443094E-06,
     *  3.60102257E-06, 3.58112618E-06, 3.56064904E-06, 3.54442226E-06,
     *  3.52785778E-06, 3.51095684E-06, 3.49371884E-06, 3.47614132E-06,
     *  3.45821983E-06,
     *  3.60467585E-06, 3.58480382E-06, 3.56435408E-06, 3.54815075E-06,
     *  3.53161188E-06, 3.51473887E-06, 3.49753133E-06, 3.47998700E-06,
     *  3.46210173E-06,
     *  3.60842059E-06, 3.58857316E-06, 3.56815109E-06, 3.55197146E-06,
     *  3.53545846E-06, 3.51861367E-06, 3.50143689E-06, 3.48392611E-06,
     *  3.46607742E-06,
     *  3.61225773E-06, 3.59243512E-06, 3.57204098E-06, 3.55588526E-06,
     *  3.53939838E-06, 3.52258208E-06, 3.50543637E-06, 3.48795945E-06,
     *  3.47014768E-06,
     *  3.61618819E-06, 3.59639060E-06, 3.57602462E-06, 3.55989303E-06,
     *  3.54343249E-06, 3.52664493E-06, 3.50953056E-06, 3.49208782E-06,
     *  3.47431328E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  3.62021289E-06, 3.60044050E-06, 3.58010290E-06, 3.56399563E-06,
     *  3.54756165E-06, 3.53080307E-06, 3.51372029E-06, 3.49631199E-06,
     *  3.47857499E-06,
     *  3.62433276E-06, 3.60458573E-06, 3.58427670E-06, 3.56819392E-06,
     *  3.55178669E-06, 3.53505730E-06, 3.51800636E-06, 3.50063275E-06,
     *  3.48293357E-06,
     *  3.62854870E-06, 3.60882718E-06, 3.58854690E-06, 3.57248876E-06,
     *  3.55610846E-06, 3.53940846E-06, 3.52238957E-06, 3.50505088E-06,
     *  3.48738977E-06,
     *  3.63286164E-06, 3.61316574E-06, 3.59291436E-06, 3.57688102E-06,
     *  3.56052780E-06, 3.54385736E-06, 3.52687070E-06, 3.50956716E-06,
     *  3.49194433E-06,
     *  3.63727249E-06, 3.61760232E-06, 3.59737997E-06, 3.58137153E-06,
     *  3.56504554E-06, 3.54840482E-06, 3.53145057E-06, 3.51418235E-06,
     *  3.49659801E-06,
     *  3.64178217E-06, 3.62213781E-06, 3.60194460E-06, 3.58596117E-06,
     *  3.56966252E-06, 3.55305165E-06, 3.53612995E-06, 3.51889721E-06,
     *  3.50135154E-06,
     *  3.64639160E-06, 3.62677311E-06, 3.60660913E-06, 3.59065079E-06,
     *  3.57437957E-06, 3.55779866E-06, 3.54090965E-06, 3.52371253E-06,
     *  3.50620567E-06,
     *  3.65110171E-06, 3.63150912E-06, 3.61137442E-06, 3.59544124E-06,
     *  3.57919754E-06, 3.56264667E-06, 3.54579045E-06, 3.52862907E-06,
     *  3.51116114E-06,
     *  3.65591341E-06, 3.63634674E-06, 3.61624137E-06, 3.60033338E-06,
     *  3.58411725E-06, 3.56759651E-06, 3.55077315E-06, 3.53364759E-06,
     *  3.51621870E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  3.66082765E-06, 3.64128690E-06, 3.62121085E-06, 3.60532809E-06,
     *  3.58913957E-06, 3.57264900E-06, 3.55585855E-06, 3.53876889E-06,
     *  3.52137910E-06,
     *  3.66584537E-06, 3.64633049E-06, 3.62628377E-06, 3.61042624E-06,
     *  3.59426534E-06, 3.57780496E-06, 3.56104746E-06, 3.54399373E-06,
     *  3.52664309E-06,
     *  3.67096751E-06, 3.65147846E-06, 3.63146102E-06, 3.61562870E-06,
     *  3.59949542E-06, 3.58306523E-06, 3.56634070E-06, 3.54932291E-06,
     *  3.53201143E-06,
     *  3.67619504E-06, 3.65673173E-06, 3.63674352E-06, 3.62093637E-06,
     *  3.60483068E-06, 3.58843066E-06, 3.57173908E-06, 3.55475722E-06,
     *  3.53748490E-06,
     *  3.68152893E-06, 3.66209126E-06, 3.64213218E-06, 3.62635015E-06,
     *  3.61027200E-06, 3.59390212E-06, 3.57724344E-06, 3.56029748E-06,
     *  3.54306427E-06,
     *  3.68697017E-06, 3.66755800E-06, 3.64762795E-06, 3.63187096E-06,
     *  3.61582028E-06, 3.59948045E-06, 3.58285462E-06, 3.56594449E-06,
     *  3.54875034E-06,
     *  3.69251976E-06, 3.67313295E-06, 3.65323178E-06, 3.63749973E-06,
     *  3.62147642E-06, 3.60516657E-06, 3.58857349E-06, 3.57169911E-06,
     *  3.55454393E-06,
     *  3.69817871E-06, 3.67881708E-06, 3.65894463E-06, 3.64323740E-06,
     *  3.62724135E-06, 3.61096135E-06, 3.59440093E-06, 3.57756218E-06,
     *  3.56044585E-06,
     *  3.70394808E-06, 3.68461142E-06, 3.66476750E-06, 3.64908494E-06,
     *  3.63311601E-06, 3.61686574E-06, 3.60033782E-06, 3.58353457E-06,
     *  3.56645695E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  3.70982891E-06, 3.69051701E-06, 3.67070140E-06, 3.65504335E-06,
     *  3.63910137E-06, 3.62288067E-06, 3.60638510E-06, 3.58961719E-06,
     *  3.57257809E-06,
     *  3.71582232E-06, 3.69653490E-06, 3.67674735E-06, 3.66111363E-06,
     *  3.64519843E-06, 3.62900711E-06, 3.61254370E-06, 3.59581093E-06,
     *  3.57881018E-06,
     *  3.72192940E-06, 3.70266620E-06, 3.68290644E-06, 3.66729684E-06,
     *  3.65140820E-06, 3.63524605E-06, 3.61881461E-06, 3.60211676E-06,
     *  3.58515413E-06,
     *  3.72815132E-06, 3.70891202E-06, 3.68917975E-06, 3.67359404E-06,
     *  3.65773174E-06, 3.64159853E-06, 3.62519881E-06, 3.60853565E-06,
     *  3.59161088E-06,
     *  3.73448925E-06, 3.71527352E-06, 3.69556841E-06, 3.68000634E-06,
     *  3.66417012E-06, 3.64806561E-06, 3.63169735E-06, 3.61506862E-06,
     *  3.59818144E-06,
     *  3.74094442E-06, 3.72175190E-06, 3.70207359E-06, 3.68653488E-06,
     *  3.67072448E-06, 3.65464838E-06, 3.63831130E-06, 3.62171670E-06,
     *  3.60486681E-06,
     *  3.74918018E-06, 3.73001612E-06, 3.71037078E-06, 3.69486085E-06,
     *  3.67908230E-06, 3.66304129E-06, 3.64674275E-06, 3.63019036E-06,
     *  3.61338662E-06,
     *  3.75760367E-06, 3.73846743E-06, 3.71885439E-06, 3.70337275E-06,
     *  3.68762553E-06, 3.67161909E-06, 3.65535856E-06, 3.63884785E-06,
     *  3.62208969E-06,
     *  3.76621761E-06, 3.74710846E-06, 3.72752703E-06, 3.71207312E-06,
     *  3.69635667E-06, 3.68038424E-06, 3.66416115E-06, 3.64769153E-06,
     *  3.63097833E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  3.77502484E-06, 3.75594203E-06, 3.73639143E-06, 3.72096465E-06,
     *  3.70527839E-06, 3.68933936E-06, 3.67315309E-06, 3.65672391E-06,
     *  3.64005501E-06,
     *  3.78402839E-06, 3.76497109E-06, 3.74545051E-06, 3.73005023E-06,
     *  3.71439350E-06, 3.69848722E-06, 3.68233708E-06, 3.66594766E-06,
     *  3.64932235E-06,
     *  3.79323144E-06, 3.77419878E-06, 3.75470734E-06, 3.73933288E-06,
     *  3.72370499E-06, 3.70783075E-06, 3.69171605E-06, 3.67536564E-06,
     *  3.65878316E-06,
     *  3.80263741E-06, 3.78362846E-06, 3.76416524E-06, 3.74881586E-06,
     *  3.73321608E-06, 3.71737314E-06, 3.70129310E-06, 3.68498092E-06,
     *  3.66844045E-06,
     *  3.81224995E-06, 3.79326373E-06, 3.77382772E-06, 3.75850266E-06,
     *  3.74293021E-06, 3.72711777E-06, 3.71107159E-06, 3.69479680E-06,
     *  3.67829749E-06,
     *  3.82207297E-06, 3.80310843E-06, 3.78369859E-06, 3.76839703E-06,
     *  3.75285108E-06, 3.73706830E-06, 3.72105511E-06, 3.70481685E-06,
     *  3.68835778E-06,
     *  3.83211068E-06, 3.81316672E-06, 3.79378195E-06, 3.77850302E-06,
     *  3.76298270E-06, 3.74722870E-06, 3.73124760E-06, 3.71504492E-06,
     *  3.69862514E-06,
     *  3.84236764E-06, 3.82344311E-06, 3.80408224E-06, 3.78882503E-06,
     *  3.77332942E-06, 3.75760326E-06, 3.74165330E-06, 3.72548523E-06,
     *  3.70910374E-06,
     *  3.85284881E-06, 3.83394249E-06, 3.81460429E-06, 3.79936786E-06,
     *  3.78389599E-06, 3.76819669E-06, 3.75227686E-06, 3.73614239E-06,
     *  3.71979813E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  3.86355965E-06, 3.84467025E-06, 3.82535345E-06, 3.81013678E-06,
     *  3.79468764E-06, 3.77901417E-06, 3.76312343E-06, 3.74702148E-06,
     *  3.73071335E-06,
     *  3.87450613E-06, 3.85563232E-06, 3.83633556E-06, 3.82113761E-06,
     *  3.80571013E-06, 3.79006141E-06, 3.77419867E-06, 3.75812812E-06,
     *  3.74185498E-06,
     *  3.88569486E-06, 3.86683523E-06, 3.84755710E-06, 3.83237677E-06,
     *  3.81696985E-06, 3.80134476E-06, 3.78550887E-06, 3.76946855E-06,
     *  3.75322921E-06,
     *  3.89713315E-06, 3.87828622E-06, 3.85902524E-06, 3.84386138E-06,
     *  3.82847385E-06, 3.81287121E-06, 3.79706099E-06, 3.78104969E-06,
     *  3.76484289E-06,
     *  3.90882919E-06, 3.88999343E-06, 3.87074806E-06, 3.85559946E-06,
     *  3.84023011E-06, 3.82464870E-06, 3.80886289E-06, 3.79287935E-06,
     *  3.77670381E-06,
     *  3.92079267E-06, 3.90196648E-06, 3.88273510E-06, 3.86760050E-06,
     *  3.85224807E-06, 3.83668662E-06, 3.82092393E-06, 3.80496683E-06,
     *  3.78882121E-06,
     *  3.93686122E-06, 3.91804496E-06, 3.89882932E-06, 3.88371106E-06,
     *  3.86837875E-06, 3.85284137E-06, 3.83710688E-06, 3.82118229E-06,
     *  3.80507370E-06,
     *  3.95345440E-06, 3.93464503E-06, 3.91544207E-06, 3.90033778E-06,
     *  3.88502323E-06, 3.86950754E-06, 3.85379886E-06, 3.83790436E-06,
     *  3.82183033E-06,
     *  3.97068106E-06, 3.95187531E-06, 3.93268182E-06, 3.91758902E-06,
     *  3.90228977E-06, 3.88679333E-06, 3.87110800E-06, 3.85524114E-06,
     *  3.83919922E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 82, 90) /
     *  3.97266841E-06, 3.95386285E-06, 3.93467021E-06, 3.91957855E-06,
     *  3.90428086E-06, 3.88878644E-06, 3.87310358E-06, 3.85723968E-06,
     *  3.84120122E-06,
     *  3.97698357E-06, 3.95817827E-06, 3.93898732E-06, 3.92389799E-06,
     *  3.90860355E-06, 3.89311335E-06, 3.87743572E-06, 3.86157808E-06,
     *  3.84554697E-06,
     *  3.98134186E-06, 3.96253661E-06, 3.94334713E-06, 3.92825997E-06,
     *  3.91296863E-06, 3.89748248E-06, 3.88180991E-06, 3.86595838E-06,
     *  3.84993447E-06,
     *  3.98574372E-06, 3.96693828E-06, 3.94775006E-06, 3.93266490E-06,
     *  3.91737648E-06, 3.90189423E-06, 3.88622656E-06, 3.87038098E-06,
     *  3.85436410E-06,
     *  3.99018956E-06, 3.97138372E-06, 3.95219653E-06, 3.93711319E-06,
     *  3.92182754E-06, 3.90634902E-06, 3.89068608E-06, 3.87484627E-06,
     *  3.85883626E-06,
     *  3.99467982E-06, 3.97587334E-06, 3.95668696E-06, 3.94160528E-06,
     *  3.92632222E-06, 3.91084725E-06, 3.89518888E-06, 3.87935467E-06,
     *  3.86335136E-06,
     *  3.99921493E-06, 3.98040759E-06, 3.96122178E-06, 3.94614158E-06,
     *  3.93086093E-06, 3.91538934E-06, 3.89973535E-06, 3.88390659E-06,
     *  3.86790979E-06,
     *  4.00379535E-06, 3.98498689E-06, 3.96580143E-06, 3.95072251E-06,
     *  3.93544409E-06, 3.91997571E-06, 3.90432593E-06, 3.88850242E-06,
     *  3.87251197E-06,
     *  4.00842151E-06, 3.98961170E-06, 3.97042633E-06, 3.95534852E-06,
     *  3.94007215E-06, 3.92460678E-06, 3.90896103E-06, 3.89314259E-06,
     *  3.87715830E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 91, 99) /
     *  4.01309388E-06, 3.99428245E-06, 3.97509692E-06, 3.96002004E-06,
     *  3.94474552E-06, 3.92928299E-06, 3.91364108E-06, 3.89782753E-06,
     *  3.88184921E-06,
     *  4.01781289E-06, 3.99899960E-06, 3.97981367E-06, 3.96473751E-06,
     *  3.94946466E-06, 3.93400476E-06, 3.91836650E-06, 3.90255765E-06,
     *  3.88658512E-06,
     *  4.02257902E-06, 4.00376360E-06, 3.98457700E-06, 3.96950137E-06,
     *  3.95422999E-06, 3.93877254E-06, 3.92313773E-06, 3.90733338E-06,
     *  3.89136645E-06,
     *  4.02739273E-06, 4.00857492E-06, 3.98938739E-06, 3.97431208E-06,
     *  3.95904197E-06, 3.94358676E-06, 3.92795521E-06, 3.91215517E-06,
     *  3.89619362E-06,
     *  4.06746262E-06, 4.04861556E-06, 4.02941055E-06, 4.01433010E-06,
     *  3.99906239E-06, 3.98361741E-06, 3.96800415E-06, 3.95223076E-06,
     *  3.93630453E-06,
     *  4.11082775E-06, 4.09193118E-06, 4.07268865E-06, 4.05758767E-06,
     *  4.04230708E-06, 4.02685707E-06, 4.01124692E-06, 3.99548502E-06,
     *  3.97957894E-06,
     *  4.15775936E-06, 4.13878978E-06, 4.11948641E-06, 4.10434698E-06,
     *  4.08903568E-06, 4.07356291E-06, 4.05793815E-06, 4.04217005E-06,
     *  4.02626643E-06,
     *  4.20855337E-06, 4.18948361E-06, 4.17009246E-06, 4.15489388E-06,
     *  4.13953126E-06, 4.12401518E-06, 4.10835534E-06, 4.09256058E-06,
     *  4.07663898E-06,
     *  4.26353315E-06, 4.24433200E-06, 4.22482210E-06, 4.20954059E-06,
     *  4.19410295E-06, 4.17851996E-06, 4.16280149E-06, 4.14695659E-06,
     *  4.13099353E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K=100,108) /
     *  4.32305282E-06, 4.30368457E-06, 4.28402050E-06, 4.26862881E-06,
     *  4.25308905E-06, 4.23741216E-06, 4.22160817E-06, 4.20568629E-06,
     *  4.18965497E-06,
     *  4.38750091E-06, 4.36792485E-06, 4.34806623E-06, 4.33253334E-06,
     *  4.31686060E-06, 4.30105907E-06, 4.28513893E-06, 4.26910955E-06,
     *  4.25297953E-06,
     *  4.45730462E-06, 4.43747450E-06, 4.41737545E-06, 4.40166612E-06,
     *  4.38582534E-06, 4.36986430E-06, 4.35379330E-06, 4.33762182E-06,
     *  4.32135861E-06,
     *  4.53293475E-06, 4.51279810E-06, 4.49240661E-06, 4.47648092E-06,
     *  4.46043243E-06, 4.44427241E-06, 4.42801127E-06, 4.41165861E-06,
     *  4.39522327E-06,
     *  4.61491126E-06, 4.59440870E-06, 4.57366594E-06, 4.55747874E-06,
     *  4.54117768E-06, 4.52477411E-06, 4.50827852E-06, 4.49170059E-06,
     *  4.47504926E-06,
     *  4.70380974E-06, 4.68287415E-06, 4.66171366E-06, 4.64521399E-06,
     *  4.62860975E-06, 4.61191236E-06, 4.59513237E-06, 4.57827954E-06,
     *  4.56136287E-06,
     *  4.80026893E-06, 4.77882450E-06, 4.75717125E-06, 4.74030162E-06,
     *  4.72333714E-06, 4.70628930E-06, 4.68916869E-06, 4.67198511E-06,
     *  4.65474762E-06,
     *  4.90499934E-06, 4.88296048E-06, 4.86072984E-06, 4.84342541E-06,
     *  4.82603641E-06, 4.80857434E-06, 4.79104983E-06, 4.77347271E-06,
     *  4.75585207E-06,
     *  5.01879328E-06, 4.99606338E-06, 4.97315985E-06, 4.95534755E-06,
     *  4.93746157E-06, 4.91951346E-06, 4.90151385E-06, 4.88347259E-06,
     *  4.86539877E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K=109,117) /
     *  5.14253657E-06, 5.11900654E-06, 5.09532237E-06, 5.07691975E-06,
     *  5.05845516E-06, 5.03994010E-06, 5.02138524E-06, 5.00280040E-06,
     *  4.98419468E-06,
     *  5.27722220E-06, 5.25276875E-06, 5.22818226E-06, 5.20909631E-06,
     *  5.18996099E-06, 5.17078781E-06, 5.15158739E-06, 5.13236956E-06,
     *  5.11314337E-06,
     *  5.42396629E-06, 5.39844999E-06, 5.37282363E-06, 5.35294926E-06,
     *  5.33303923E-06, 5.31310502E-06, 5.29315722E-06, 5.27320562E-06,
     *  5.25325922E-06,
     *  5.58402688E-06, 5.55728983E-06, 5.53046794E-06, 5.50968629E-06,
     *  5.48888398E-06, 5.46807247E-06, 5.44726230E-06, 5.42646318E-06,
     *  5.40568407E-06,
     *  5.75882610E-06, 5.73068922E-06, 5.70249535E-06, 5.68067175E-06,
     *  5.65884406E-06, 5.63702366E-06, 5.61522103E-06, 5.59344582E-06,
     *  5.57170689E-06,
     *  5.94997637E-06, 5.92023620E-06, 5.89046999E-06, 5.86745160E-06,
     *  5.84444751E-06, 5.82146902E-06, 5.79852653E-06, 5.77562959E-06,
     *  5.75278694E-06,
     *  6.15931156E-06, 6.12773647E-06, 6.09616993E-06, 6.07178293E-06,
     *  6.04743077E-06, 6.02312467E-06, 5.99887489E-06, 5.97469088E-06,
     *  5.95058127E-06,
     *  6.38892413E-06, 6.35524983E-06, 6.32162296E-06, 6.29566921E-06,
     *  6.26977338E-06, 6.24394655E-06, 6.21819890E-06, 6.19253970E-06,
     *  6.16697742E-06,
     *  6.64120957E-06, 6.60513376E-06, 6.56914930E-06, 6.54140236E-06,
     *  6.51373940E-06, 6.48617137E-06, 6.45870829E-06, 6.43135925E-06,
     *  6.40413256E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K=118,126) /
     *  6.91891989E-06, 6.88009583E-06, 6.84141299E-06, 6.81161338E-06,
     *  6.78192731E-06, 6.75236560E-06, 6.72293806E-06, 6.69365361E-06,
     *  6.66452031E-06,
     *  7.22522805E-06, 7.18325691E-06, 7.14148385E-06, 7.10933332E-06,
     *  7.07733004E-06, 7.04548464E-06, 7.01380675E-06, 6.98230501E-06,
     *  6.95098725E-06,
     *  7.56380618E-06, 7.51822775E-06, 7.47291250E-06, 7.43806714E-06,
     *  7.40340764E-06, 7.36894441E-06, 7.33468681E-06, 7.30064324E-06,
     *  7.26682119E-06,
     *  7.93892076E-06, 7.88920220E-06, 7.83982165E-06, 7.80188358E-06,
     *  7.76417573E-06, 7.72670829E-06, 7.68949031E-06, 7.65252986E-06,
     *  7.61583407E-06,
     *  8.35554896E-06, 8.30107114E-06, 8.24701765E-06, 8.20552483E-06,
     *  8.16431345E-06, 8.12339337E-06, 8.08277334E-06, 8.04246104E-06,
     *  8.00246318E-06,
     *  8.81952169E-06, 8.75956243E-06, 8.70012747E-06, 8.65454131E-06,
     *  8.60929588E-06, 8.56440074E-06, 8.51986424E-06, 8.47569360E-06,
     *  8.43189504E-06,
     *  9.33770008E-06, 9.27141360E-06, 9.20576761E-06, 9.15545766E-06,
     *  9.10555740E-06, 9.05607601E-06, 9.00702137E-06, 8.95840019E-06,
     *  8.91021810E-06,
     *  9.91819453E-06, 9.84458604E-06, 9.77175354E-06, 9.71597869E-06,
     *  9.66069400E-06, 9.60590820E-06, 9.55162866E-06, 9.49786147E-06,
     *  9.44461159E-06,
     *  1.05706379E-05, 1.04885320E-05, 1.04073607E-05, 1.03452458E-05,
     *  1.02837152E-05, 1.02227773E-05, 1.01624388E-05, 1.01027051E-05,
     *  1.00435804E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=127,135) /
     *  1.13065281E-05, 1.12145294E-05, 1.11236517E-05, 1.10541581E-05,
     *  1.09853597E-05, 1.09172642E-05, 1.08498778E-05, 1.07832048E-05,
     *  1.07172486E-05,
     *  1.21396600E-05, 1.20361036E-05, 1.19338882E-05, 1.18557772E-05,
     *  1.17784924E-05, 1.17020408E-05, 1.16264276E-05, 1.15516564E-05,
     *  1.14777293E-05,
     *  1.30866742E-05, 1.29695630E-05, 1.28540534E-05, 1.27658401E-05,
     *  1.26786082E-05, 1.25923639E-05, 1.25071116E-05, 1.24228537E-05,
     *  1.23395910E-05,
     *  1.41677562E-05, 1.40346816E-05, 1.39035186E-05, 1.38034126E-05,
     *  1.37044728E-05, 1.36067047E-05, 1.35101115E-05, 1.34146945E-05,
     *  1.33204529E-05,
     *  1.54075369E-05, 1.52555770E-05, 1.51058991E-05, 1.49917292E-05,
     *  1.48789466E-05, 1.47675562E-05, 1.46575598E-05, 1.45489572E-05,
     *  1.44417459E-05,
     *  1.68362566E-05, 1.66618450E-05, 1.64901605E-05, 1.63592776E-05,
     *  1.62300482E-05, 1.61024760E-05, 1.59765617E-05, 1.58523032E-05,
     *  1.57296958E-05,
     *  1.84912839E-05, 1.82900401E-05, 1.80920606E-05, 1.79412120E-05,
     *  1.77923387E-05, 1.76454433E-05, 1.75005250E-05, 1.73575797E-05,
     *  1.72166002E-05,
     *  2.04191114E-05, 2.01856187E-05, 1.99560422E-05, 1.97812071E-05,
     *  1.96087383E-05, 1.94386377E-05, 1.92709028E-05, 1.91055269E-05,
     *  1.89425003E-05,
     *  2.26780010E-05, 2.24055140E-05, 2.21377389E-05, 2.19339117E-05,
     *  2.17329292E-05, 2.15347924E-05, 2.13394969E-05, 2.11470337E-05,
     *  2.09573895E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=136,144) /
     *  2.53415200E-05, 2.50215768E-05, 2.47073226E-05, 2.44682253E-05,
     *  2.42325616E-05, 2.40003318E-05, 2.37715296E-05, 2.35461431E-05,
     *  2.33241548E-05,
     *  2.85033153E-05, 2.81252174E-05, 2.77540159E-05, 2.74717133E-05,
     *  2.71935738E-05, 2.69195975E-05, 2.66497764E-05, 2.63840952E-05,
     *  2.61225320E-05,
     *  3.22836220E-05, 3.18337312E-05, 3.13922389E-05, 3.10566173E-05,
     *  3.07260690E-05, 3.04005948E-05, 3.00801851E-05, 2.97648212E-05,
     *  2.94544758E-05,
     *  3.68382337E-05, 3.62990118E-05, 3.57700703E-05, 3.53681259E-05,
     *  3.49723989E-05, 3.45828923E-05, 3.41995957E-05, 3.38224866E-05,
     *  3.34515320E-05,
     *  4.23710106E-05, 4.17196928E-05, 4.10810310E-05, 4.05958867E-05,
     *  4.01184096E-05, 3.96486072E-05, 3.91864693E-05, 3.87319701E-05,
     *  3.82850702E-05,
     *  4.91515360E-05, 4.83582775E-05, 4.75806981E-05, 4.69902294E-05,
     *  4.64092807E-05, 4.58378677E-05, 4.52759828E-05, 4.47235976E-05,
     *  4.41806657E-05,
     *  5.75403796E-05, 5.65656329E-05, 5.56104448E-05, 5.48853349E-05,
     *  5.41721344E-05, 5.34708732E-05, 5.27815501E-05, 5.21041360E-05,
     *  5.14385780E-05,
     *  6.80257693E-05, 6.68165203E-05, 6.56318550E-05, 6.47328027E-05,
     *  6.38487713E-05, 6.29798151E-05, 6.21259454E-05, 6.12871365E-05,
     *  6.04633296E-05,
     *  8.12776660E-05, 7.97619531E-05, 7.82773959E-05, 7.71510478E-05,
     *  7.60438159E-05, 7.49557941E-05, 7.38870180E-05, 7.28374715E-05,
     *  7.18070931E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=145,153) /
     *  9.82288742E-05, 9.63076717E-05, 9.44263125E-05, 9.29992371E-05,
     *  9.15967299E-05, 9.02189505E-05, 8.88659768E-05, 8.75378145E-05,
     *  8.62344058E-05,
     *  1.20198997E-04, 1.17733979E-04, 1.15320423E-04, 1.13490022E-04,
     *  1.11691539E-04, 1.09925242E-04, 1.08191283E-04, 1.06489709E-04,
     *  1.04820479E-04,
     *  1.49087786E-04, 1.45882512E-04, 1.42744434E-04, 1.40364956E-04,
     *  1.38027446E-04, 1.35732347E-04, 1.33479937E-04, 1.31270343E-04,
     *  1.29103565E-04,
     *  1.87683651E-04, 1.83453978E-04, 1.79313111E-04, 1.76173653E-04,
     *  1.73090115E-04, 1.70063234E-04, 1.67093501E-04, 1.64181189E-04,
     *  1.61326382E-04,
     *  2.40168413E-04, 2.34494819E-04, 2.28940187E-04, 2.24729216E-04,
     *  2.20593878E-04, 2.16535401E-04, 2.12554644E-04, 2.08652140E-04,
     *  2.04828134E-04,
     *  3.12966698E-04, 3.05215292E-04, 2.97625679E-04, 2.91872215E-04,
     *  2.86222797E-04, 2.80679483E-04, 2.75243772E-04, 2.69916661E-04,
     *  2.64698707E-04,
     *  4.16221225E-04, 4.05408671E-04, 3.94819997E-04, 3.86792985E-04,
     *  3.78911910E-04, 3.71180275E-04, 3.63600704E-04, 3.56175031E-04,
     *  3.48904396E-04,
     *  5.66449094E-04, 5.51003160E-04, 5.35873273E-04, 5.24403079E-04,
     *  5.13142263E-04, 5.02096892E-04, 4.91271607E-04, 4.80669780E-04,
     *  4.70293655E-04,
     *  7.91526330E-04, 7.68843273E-04, 7.46616996E-04, 7.29765306E-04,
     *  7.13222172E-04, 6.96998340E-04, 6.81102179E-04, 6.65539935E-04,
     *  6.50315972E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=154,162) /
     *  1.14050209E-03, 1.10608729E-03, 1.07235167E-03, 1.04677041E-03,
     *  1.02165884E-03, 9.97036582E-04, 9.72919098E-04, 9.49318182E-04,
     *  9.26242352E-04,
     *  1.70405032E-03, 1.64974897E-03, 1.59649385E-03, 1.55610537E-03,
     *  1.51646132E-03, 1.47759880E-03, 1.43954741E-03, 1.40233004E-03,
     *  1.36596363E-03,
     *  2.66009688E-03, 2.57018153E-03, 2.48195356E-03, 2.41503418E-03,
     *  2.34935743E-03, 2.28499693E-03, 2.22201186E-03, 2.16044842E-03,
     *  2.10034129E-03,
     *  4.38451968E-03, 4.22623092E-03, 4.07084111E-03, 3.95298190E-03,
     *  3.83734641E-03, 3.72408987E-03, 3.61333744E-03, 3.50518736E-03,
     *  3.39971388E-03,
     *  7.74985004E-03, 7.44773462E-03, 7.15108856E-03, 6.92616685E-03,
     *  6.70563627E-03, 6.48985114E-03, 6.27909665E-03, 6.07359613E-03,
     *  5.87351775E-03,
     *  1.50526759E-02, 1.44072570E-02, 1.37738505E-02, 1.32941448E-02,
     *  1.28245012E-02, 1.23658186E-02, 1.19188128E-02, 1.14840359E-02,
     *  1.10618949E-02,
     *  3.35188730E-02, 3.18841377E-02, 3.02839783E-02, 2.90760182E-02,
     *  2.78974631E-02, 2.67509364E-02, 2.56384591E-02, 2.45615195E-02,
     *  2.35211385E-02,
     *  9.32597272E-02, 8.77104450E-02, 8.23282020E-02, 7.83031744E-02,
     *  7.44113004E-02, 7.06613341E-02, 6.70592184E-02, 6.36084870E-02,
     *  6.03106375E-02,
     *  0.41048202    , 0.37442150    , 0.34078907    , 0.31651664    ,
     *  0.29376860    , 0.27252351    , 0.25273930    , 0.23435922    ,
     *  0.21731660    /
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  3.35030491E-06, 3.33050401E-06, 3.31021773E-06, 3.28941775E-06,
     *  3.26807006E-06, 3.24613382E-06, 3.22356002E-06, 3.20028957E-06,
     *  3.17625077E-06,
     *  3.35157603E-06, 3.33179448E-06, 3.31152957E-06, 3.29075326E-06,
     *  3.26943186E-06, 3.24752498E-06, 3.22498411E-06, 3.20175081E-06,
     *  3.17775421E-06,
     *  3.35293370E-06, 3.33317273E-06, 3.31293052E-06, 3.29217936E-06,
     *  3.27088590E-06, 3.24901019E-06, 3.22650428E-06, 3.20331040E-06,
     *  3.17935857E-06,
     *  3.35438101E-06, 3.33464186E-06, 3.31442374E-06, 3.29369922E-06,
     *  3.27243538E-06, 3.25059270E-06, 3.22812382E-06, 3.20497168E-06,
     *  3.18106722E-06,
     *  3.35592100E-06, 3.33620494E-06, 3.31601230E-06, 3.29531598E-06,
     *  3.27408345E-06, 3.25227569E-06, 3.22984594E-06, 3.20673789E-06,
     *  3.18288343E-06,
     *  3.35755665E-06, 3.33786498E-06, 3.31769924E-06, 3.29703269E-06,
     *  3.27583320E-06, 3.25406227E-06, 3.23167377E-06, 3.20861219E-06,
     *  3.18481041E-06,
     *  3.35929092E-06, 3.33962495E-06, 3.31948755E-06, 3.29885235E-06,
     *  3.27768765E-06, 3.25595550E-06, 3.23361040E-06, 3.21059769E-06,
     *  3.18685127E-06,
     *  3.36112669E-06, 3.34148775E-06, 3.32138016E-06, 3.30077790E-06,
     *  3.27964976E-06, 3.25795834E-06, 3.23565882E-06, 3.21269738E-06,
     *  3.18900902E-06,
     *  3.36306681E-06, 3.34345625E-06, 3.32337992E-06, 3.30281224E-06,
     *  3.28172244E-06, 3.26007371E-06, 3.23782194E-06, 3.21491420E-06,
     *  3.19128661E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  3.36511407E-06, 3.34553323E-06, 3.32548966E-06, 3.30495817E-06,
     *  3.28390851E-06, 3.26230444E-06, 3.24010261E-06, 3.21725099E-06,
     *  3.19368686E-06,
     *  3.36727121E-06, 3.34772145E-06, 3.32771213E-06, 3.30721847E-06,
     *  3.28621072E-06, 3.26465330E-06, 3.24250358E-06, 3.21971050E-06,
     *  3.19621253E-06,
     *  3.36954092E-06, 3.35002361E-06, 3.33005002E-06, 3.30959581E-06,
     *  3.28863179E-06, 3.26712297E-06, 3.24502755E-06, 3.22229542E-06,
     *  3.19886626E-06,
     *  3.37192583E-06, 3.35244232E-06, 3.33250595E-06, 3.31209284E-06,
     *  3.29117432E-06, 3.26971608E-06, 3.24767712E-06, 3.22500832E-06,
     *  3.20165062E-06,
     *  3.37442851E-06, 3.35498018E-06, 3.33508252E-06, 3.31471212E-06,
     *  3.29384088E-06, 3.27243516E-06, 3.25045480E-06, 3.22785169E-06,
     *  3.20456807E-06,
     *  3.37705151E-06, 3.35763969E-06, 3.33778221E-06, 3.31745614E-06,
     *  3.29663395E-06, 3.27528269E-06, 3.25336304E-06, 3.23082796E-06,
     *  3.20762098E-06,
     *  3.37979728E-06, 3.36042333E-06, 3.34060749E-06, 3.32032734E-06,
     *  3.29955593E-06, 3.27826104E-06, 3.25640420E-06, 3.23393944E-06,
     *  3.21081161E-06,
     *  3.38266824E-06, 3.36333348E-06, 3.34356074E-06, 3.32332809E-06,
     *  3.30260919E-06, 3.28137254E-06, 3.25958056E-06, 3.23718836E-06,
     *  3.21414214E-06,
     *  3.38566675E-06, 3.36637250E-06, 3.34664428E-06, 3.32646069E-06,
     *  3.30579599E-06, 3.28461943E-06, 3.26289431E-06, 3.24057687E-06,
     *  3.21761467E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  3.38879512E-06, 3.36954266E-06, 3.34986037E-06, 3.32972736E-06,
     *  3.30911853E-06, 3.28800386E-06, 3.26634758E-06, 3.24410703E-06,
     *  3.22123117E-06,
     *  3.39205559E-06, 3.37284621E-06, 3.35321123E-06, 3.33313029E-06,
     *  3.31257894E-06, 3.29152793E-06, 3.26994240E-06, 3.24778082E-06,
     *  3.22499356E-06,
     *  3.39545038E-06, 3.37628531E-06, 3.35669898E-06, 3.33667158E-06,
     *  3.31617930E-06, 3.29519366E-06, 3.27368074E-06, 3.25160014E-06,
     *  3.22890363E-06,
     *  3.39898161E-06, 3.37986207E-06, 3.36032571E-06, 3.34035328E-06,
     *  3.31992160E-06, 3.29900300E-06, 3.27756448E-06, 3.25556679E-06,
     *  3.23296313E-06,
     *  3.40265139E-06, 3.38357856E-06, 3.36409345E-06, 3.34417736E-06,
     *  3.32380778E-06, 3.30295781E-06, 3.28159542E-06, 3.25968251E-06,
     *  3.23717369E-06,
     *  3.40646175E-06, 3.38743679E-06, 3.36800416E-06, 3.34814575E-06,
     *  3.32783971E-06, 3.30705992E-06, 3.28577532E-06, 3.26394896E-06,
     *  3.24153688E-06,
     *  3.41041470E-06, 3.39143870E-06, 3.37205976E-06, 3.35226031E-06,
     *  3.33201918E-06, 3.31131107E-06, 3.29010584E-06, 3.26836772E-06,
     *  3.24605417E-06,
     *  3.41451216E-06, 3.39558620E-06, 3.37626209E-06, 3.35652284E-06,
     *  3.33634796E-06, 3.31571293E-06, 3.29458858E-06, 3.27294031E-06,
     *  3.25072697E-06,
     *  3.41875605E-06, 3.39988115E-06, 3.38061298E-06, 3.36093511E-06,
     *  3.34082773E-06, 3.32026712E-06, 3.29922509E-06, 3.27766817E-06,
     *  3.25555663E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  3.42314822E-06, 3.40432536E-06, 3.38511417E-06, 3.36549880E-06,
     *  3.34546012E-06, 3.32497521E-06, 3.30401684E-06, 3.28255268E-06,
     *  3.26054441E-06,
     *  3.42769046E-06, 3.40892058E-06, 3.38976737E-06, 3.37021557E-06,
     *  3.35024672E-06, 3.32983871E-06, 3.30896525E-06, 3.28759517E-06,
     *  3.26569153E-06,
     *  3.43238457E-06, 3.41366854E-06, 3.39457426E-06, 3.37508703E-06,
     *  3.35518907E-06, 3.33485907E-06, 3.31407169E-06, 3.29279690E-06,
     *  3.27099914E-06,
     *  3.43611991E-06, 3.41744610E-06, 3.39839799E-06, 3.37896134E-06,
     *  3.35911888E-06, 3.33884993E-06, 3.31812987E-06, 3.29692954E-06,
     *  3.27521443E-06,
     *  3.43994789E-06, 3.42131677E-06, 3.40231534E-06, 3.38292980E-06,
     *  3.36314340E-06, 3.34293608E-06, 3.32228394E-06, 3.30115868E-06,
     *  3.27952684E-06,
     *  3.44386929E-06, 3.42528131E-06, 3.40632702E-06, 3.38699309E-06,
     *  3.36726328E-06, 3.34711813E-06, 3.32653447E-06, 3.30548485E-06,
     *  3.28393685E-06,
     *  3.44788488E-06, 3.42934045E-06, 3.41043376E-06, 3.39115190E-06,
     *  3.37147917E-06, 3.35139669E-06, 3.33088202E-06, 3.30990857E-06,
     *  3.28844492E-06,
     *  3.45199541E-06, 3.43349493E-06, 3.41463624E-06, 3.39540689E-06,
     *  3.37579168E-06, 3.35577235E-06, 3.33532715E-06, 3.31443033E-06,
     *  3.29305148E-06,
     *  3.45620163E-06, 3.43774545E-06, 3.41893516E-06, 3.39975872E-06,
     *  3.38020146E-06, 3.36024570E-06, 3.33987039E-06, 3.31905062E-06,
     *  3.29775698E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  3.46050427E-06, 3.44209274E-06, 3.42333120E-06, 3.40420804E-06,
     *  3.38470910E-06, 3.36481729E-06, 3.34451226E-06, 3.32376992E-06,
     *  3.30256182E-06,
     *  3.46490407E-06, 3.44653750E-06, 3.42782503E-06, 3.40875549E-06,
     *  3.38931521E-06, 3.36948770E-06, 3.34925329E-06, 3.32858869E-06,
     *  3.30746644E-06,
     *  3.46940175E-06, 3.45108043E-06, 3.43241732E-06, 3.41340170E-06,
     *  3.39402040E-06, 3.37425749E-06, 3.35409399E-06, 3.33350741E-06,
     *  3.31247124E-06,
     *  3.47399804E-06, 3.45572221E-06, 3.43710872E-06, 3.41814729E-06,
     *  3.39882523E-06, 3.37912720E-06, 3.35903486E-06, 3.33852653E-06,
     *  3.31757661E-06,
     *  3.47869366E-06, 3.46046354E-06, 3.44189991E-06, 3.42299290E-06,
     *  3.40373032E-06, 3.38409737E-06, 3.36407640E-06, 3.34364649E-06,
     *  3.32278297E-06,
     *  3.48348932E-06, 3.46530510E-06, 3.44679153E-06, 3.42793914E-06,
     *  3.40873622E-06, 3.38916855E-06, 3.36921912E-06, 3.34886776E-06,
     *  3.32809070E-06,
     *  3.48838573E-06, 3.47024759E-06, 3.45178423E-06, 3.43298663E-06,
     *  3.41384354E-06, 3.39434129E-06, 3.37446351E-06, 3.35419078E-06,
     *  3.33350021E-06,
     *  3.49338361E-06, 3.47529168E-06, 3.45687868E-06, 3.43813600E-06,
     *  3.41905286E-06, 3.39961612E-06, 3.37981006E-06, 3.35961599E-06,
     *  3.33901190E-06,
     *  3.49848369E-06, 3.48043806E-06, 3.46207552E-06, 3.44338785E-06,
     *  3.42436474E-06, 3.40499360E-06, 3.38525929E-06, 3.36514387E-06,
     *  3.34462617E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  3.50368667E-06, 3.48568743E-06, 3.46737542E-06, 3.44874283E-06,
     *  3.42977980E-06, 3.41047425E-06, 3.39081169E-06, 3.37077486E-06,
     *  3.35034342E-06,
     *  3.50899330E-06, 3.49104048E-06, 3.47277904E-06, 3.45420155E-06,
     *  3.43529861E-06, 3.41605865E-06, 3.39646778E-06, 3.37650943E-06,
     *  3.35616409E-06,
     *  3.51440429E-06, 3.49649792E-06, 3.47828706E-06, 3.45976466E-06,
     *  3.44092178E-06, 3.42174736E-06, 3.40222808E-06, 3.38234806E-06,
     *  3.36208858E-06,
     *  3.51992040E-06, 3.50206045E-06, 3.48390014E-06, 3.46543280E-06,
     *  3.44664991E-06, 3.42754093E-06, 3.40809311E-06, 3.38829124E-06,
     *  3.36811735E-06,
     *  3.52554238E-06, 3.50772881E-06, 3.48961899E-06, 3.47120663E-06,
     *  3.45248364E-06, 3.43343997E-06, 3.41406342E-06, 3.39433945E-06,
     *  3.37425085E-06,
     *  3.53127099E-06, 3.51350373E-06, 3.49544431E-06, 3.47708683E-06,
     *  3.45842360E-06, 3.43944506E-06, 3.42013957E-06, 3.40049322E-06,
     *  3.38048954E-06,
     *  3.53710701E-06, 3.51938595E-06, 3.50137682E-06, 3.48307406E-06,
     *  3.46447043E-06, 3.44555682E-06, 3.42632213E-06, 3.40675308E-06,
     *  3.38683392E-06,
     *  3.54305124E-06, 3.52537625E-06, 3.50741725E-06, 3.48916905E-06,
     *  3.47062481E-06, 3.45177588E-06, 3.43261170E-06, 3.41311958E-06,
     *  3.39328449E-06,
     *  3.54910451E-06, 3.53147541E-06, 3.51356636E-06, 3.49537251E-06,
     *  3.47688742E-06, 3.45810289E-06, 3.43900888E-06, 3.41959329E-06,
     *  3.39984178E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  3.55526764E-06, 3.53768425E-06, 3.51982493E-06, 3.50168520E-06,
     *  3.48325897E-06, 3.46453853E-06, 3.44551432E-06, 3.42617482E-06,
     *  3.40650636E-06,
     *  3.56154150E-06, 3.54400360E-06, 3.52619377E-06, 3.50810787E-06,
     *  3.48974022E-06, 3.47108350E-06, 3.45212868E-06, 3.43286480E-06,
     *  3.41327882E-06,
     *  3.56792699E-06, 3.55043431E-06, 3.53267370E-06, 3.51464134E-06,
     *  3.49633191E-06, 3.47773855E-06, 3.45885267E-06, 3.43966388E-06,
     *  3.42015978E-06,
     *  3.57442502E-06, 3.55697730E-06, 3.53926560E-06, 3.52128643E-06,
     *  3.50303486E-06, 3.48450442E-06, 3.46568701E-06, 3.44657277E-06,
     *  3.42714990E-06,
     *  3.58103656E-06, 3.56363348E-06, 3.54597036E-06, 3.52804403E-06,
     *  3.50984991E-06, 3.49138194E-06, 3.47263248E-06, 3.45359219E-06,
     *  3.43424987E-06,
     *  3.58776261E-06, 3.57040382E-06, 3.55278892E-06, 3.53491502E-06,
     *  3.51677792E-06, 3.49837194E-06, 3.47968988E-06, 3.46072292E-06,
     *  3.44146044E-06,
     *  3.59633276E-06, 3.57902884E-06, 3.56147365E-06, 3.54366470E-06,
     *  3.52559820E-06, 3.50726897E-06, 3.48867035E-06, 3.46979413E-06,
     *  3.45063038E-06,
     *  3.60508559E-06, 3.58783590E-06, 3.57033975E-06, 3.55259503E-06,
     *  3.53459835E-06, 3.51634500E-06, 3.49782885E-06, 3.47904227E-06,
     *  3.45997603E-06,
     *  3.61402335E-06, 3.59682722E-06, 3.57938938E-06, 3.56170811E-06,
     *  3.54378040E-06, 3.52560201E-06, 3.50716729E-06, 3.48846922E-06,
     *  3.46949918E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  3.62314845E-06, 3.60600514E-06, 3.58862485E-06, 3.57100618E-06,
     *  3.55314655E-06, 3.53504212E-06, 3.51668776E-06, 3.49807697E-06,
     *  3.47920180E-06,
     *  3.63246346E-06, 3.61537219E-06, 3.59804862E-06, 3.58049167E-06,
     *  3.56269915E-06, 3.54466764E-06, 3.52639249E-06, 3.50786774E-06,
     *  3.48908601E-06,
     *  3.64197115E-06, 3.62493109E-06, 3.60766334E-06, 3.59016718E-06,
     *  3.57244075E-06, 3.55448108E-06, 3.53628394E-06, 3.51784389E-06,
     *  3.49915415E-06,
     *  3.65167448E-06, 3.63468474E-06, 3.61747188E-06, 3.60003551E-06,
     *  3.58237412E-06, 3.56448513E-06, 3.54636475E-06, 3.52800805E-06,
     *  3.50940877E-06,
     *  3.66157666E-06, 3.64463630E-06, 3.62747736E-06, 3.61009972E-06,
     *  3.59250226E-06, 3.57468274E-06, 3.55663783E-06, 3.53836305E-06,
     *  3.51985268E-06,
     *  3.67168115E-06, 3.65478920E-06, 3.63768312E-06, 3.62036314E-06,
     *  3.60282843E-06, 3.58507715E-06, 3.56710635E-06, 3.54891202E-06,
     *  3.53048895E-06,
     *  3.68199172E-06, 3.66514714E-06, 3.64809286E-06, 3.63082938E-06,
     *  3.61335622E-06, 3.59567186E-06, 3.57777378E-06, 3.55965839E-06,
     *  3.54132097E-06,
     *  3.69251249E-06, 3.67571419E-06, 3.65871057E-06, 3.64150241E-06,
     *  3.62408953E-06, 3.60647076E-06, 3.58864395E-06, 3.57060594E-06,
     *  3.55235248E-06,
     *  3.70324796E-06, 3.68649482E-06, 3.66954069E-06, 3.65238661E-06,
     *  3.63503269E-06, 3.61747812E-06, 3.59972110E-06, 3.58175887E-06,
     *  3.56358763E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  3.71420314E-06, 3.69749398E-06, 3.68058810E-06, 3.66348681E-06,
     *  3.64619052E-06, 3.62869871E-06, 3.61100995E-06, 3.59312185E-06,
     *  3.57503106E-06,
     *  3.72538354E-06, 3.70871714E-06, 3.69185824E-06, 3.67480842E-06,
     *  3.65756835E-06, 3.64013783E-06, 3.62251575E-06, 3.60470011E-06,
     *  3.58668796E-06,
     *  3.73679530E-06, 3.72017039E-06, 3.70335717E-06, 3.68635743E-06,
     *  3.66917214E-06, 3.65180138E-06, 3.63424438E-06, 3.61649948E-06,
     *  3.59856413E-06,
     *  3.74844525E-06, 3.73186051E-06, 3.71509159E-06, 3.69814053E-06,
     *  3.68100853E-06, 3.66369598E-06, 3.64620240E-06, 3.62852648E-06,
     *  3.61066606E-06,
     *  3.76034110E-06, 3.74379518E-06, 3.72706916E-06, 3.71016530E-06,
     *  3.69308507E-06, 3.67582912E-06, 3.65839727E-06, 3.64078855E-06,
     *  3.62300114E-06,
     *  3.77249207E-06, 3.75598355E-06, 3.73929896E-06, 3.72244081E-06,
     *  3.70541078E-06, 3.68820979E-06, 3.67083795E-06, 3.65329461E-06,
     *  3.63557828E-06,
     *  3.78878631E-06, 3.77232450E-06, 3.75569185E-06, 3.73889112E-06,
     *  3.72192432E-06, 3.70479267E-06, 3.68749666E-06, 3.67003601E-06,
     *  3.65240969E-06,
     *  3.80558220E-06, 3.78916456E-06, 3.77258123E-06, 3.75583525E-06,
     *  3.73892889E-06, 3.72186371E-06, 3.70464053E-06, 3.68725944E-06,
     *  3.66971980E-06,
     *  3.82298786E-06, 3.80661189E-06, 3.79007535E-06, 3.77338153E-06,
     *  3.75653298E-06, 3.73953155E-06, 3.72237839E-06, 3.70507394E-06,
     *  3.68761796E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 82, 90) /
     *  3.82499386E-06, 3.80862243E-06, 3.79209100E-06, 3.77540290E-06,
     *  3.75856070E-06, 3.74156630E-06, 3.72442086E-06, 3.70712488E-06,
     *  3.68967815E-06,
     *  3.82934809E-06, 3.81298634E-06, 3.79646583E-06, 3.77978994E-06,
     *  3.76296132E-06, 3.74598194E-06, 3.72885303E-06, 3.71157517E-06,
     *  3.69414825E-06,
     *  3.83374392E-06, 3.81739167E-06, 3.80088192E-06, 3.78421808E-06,
     *  3.76740289E-06, 3.75043835E-06, 3.73332580E-06, 3.71606589E-06,
     *  3.69865859E-06,
     *  3.83818171E-06, 3.82183882E-06, 3.80533965E-06, 3.78868771E-06,
     *  3.77188576E-06, 3.75493590E-06, 3.73783953E-06, 3.72059739E-06,
     *  3.70320953E-06,
     *  3.84266188E-06, 3.82632817E-06, 3.80983942E-06, 3.79319919E-06,
     *  3.77641032E-06, 3.75947496E-06, 3.74239460E-06, 3.72517003E-06,
     *  3.70780142E-06,
     *  3.84718480E-06, 3.83086011E-06, 3.81438161E-06, 3.79775292E-06,
     *  3.78097695E-06, 3.76405592E-06, 3.74699137E-06, 3.72978420E-06,
     *  3.71243464E-06,
     *  3.85175089E-06, 3.83543503E-06, 3.81896661E-06, 3.80234929E-06,
     *  3.78558604E-06, 3.76867914E-06, 3.75163022E-06, 3.73444025E-06,
     *  3.71710954E-06,
     *  3.85636055E-06, 3.84005335E-06, 3.82359482E-06, 3.80698868E-06,
     *  3.79023796E-06, 3.77334502E-06, 3.75631153E-06, 3.73913856E-06,
     *  3.72182650E-06,
     *  3.86101418E-06, 3.84471546E-06, 3.82826664E-06, 3.81167150E-06,
     *  3.79493312E-06, 3.77805393E-06, 3.76103569E-06, 3.74387951E-06,
     *  3.72658589E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 91, 99) /
     *  3.86571220E-06, 3.84942177E-06, 3.83298247E-06, 3.81639813E-06,
     *  3.79967191E-06, 3.78280628E-06, 3.76580307E-06, 3.74866349E-06,
     *  3.73138809E-06,
     *  3.87045502E-06, 3.85417269E-06, 3.83774271E-06, 3.82116899E-06,
     *  3.80445472E-06, 3.78760245E-06, 3.77061408E-06, 3.75349088E-06,
     *  3.73623349E-06,
     *  3.87524307E-06, 3.85896864E-06, 3.84254780E-06, 3.82598448E-06,
     *  3.80928197E-06, 3.79244285E-06, 3.77546910E-06, 3.75836207E-06,
     *  3.74112247E-06,
     *  3.88007677E-06, 3.86381004E-06, 3.84739813E-06, 3.83084502E-06,
     *  3.81415405E-06, 3.79732788E-06, 3.78036855E-06, 3.76327746E-06,
     *  3.74605543E-06,
     *  3.92023199E-06, 3.90401891E-06, 3.88767036E-06, 3.87119074E-06,
     *  3.85458379E-06, 3.83785265E-06, 3.82099986E-06, 3.80402737E-06,
     *  3.78693657E-06,
     *  3.96353551E-06, 3.94736081E-06, 3.93106027E-06, 3.91463863E-06,
     *  3.89810004E-06, 3.88144804E-06, 3.86468563E-06, 3.84781524E-06,
     *  3.83083876E-06,
     *  4.01023439E-06, 3.99408031E-06, 3.97780989E-06, 3.96142824E-06,
     *  3.94493983E-06, 3.92834858E-06, 3.91165789E-06, 3.89487061E-06,
     *  3.87798910E-06,
     *  4.06059787E-06, 4.04444387E-06, 4.02818298E-06, 4.01182058E-06,
     *  3.99536146E-06, 3.97880987E-06, 3.96216955E-06, 3.94544373E-06,
     *  3.92863517E-06,
     *  4.11491986E-06, 4.09874243E-06, 4.08246748E-06, 4.06610064E-06,
     *  4.04964697E-06, 4.03311103E-06, 4.01649684E-06, 3.99980795E-06,
     *  3.98304748E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K=100,108) /
     *  4.17352196E-06, 4.15729430E-06, 4.14097844E-06, 4.12458025E-06,
     *  4.10810501E-06, 4.09155751E-06, 4.07494206E-06, 4.05826248E-06,
     *  4.04152219E-06,
     *  4.23675676E-06, 4.22044848E-06, 4.20406132E-06, 4.18760132E-06,
     *  4.17107397E-06, 4.15448429E-06, 4.13783678E-06, 4.12113552E-06,
     *  4.10438416E-06,
     *  4.30501169E-06, 4.28858846E-06, 4.27209568E-06, 4.25553956E-06,
     *  4.23892577E-06, 4.22225948E-06, 4.20554539E-06, 4.18878779E-06,
     *  4.17199051E-06,
     *  4.37871341E-06, 4.36213653E-06, 4.34549952E-06, 4.32880872E-06,
     *  4.31206993E-06, 4.29528849E-06, 4.27846924E-06, 4.26161661E-06,
     *  4.24473463E-06,
     *  4.45833278E-06, 4.44155873E-06, 4.42473413E-06, 4.40786540E-06,
     *  4.39095847E-06, 4.37401876E-06, 4.35705126E-06, 4.34006052E-06,
     *  4.32305069E-06,
     *  4.54439067E-06, 4.52737061E-06, 4.51030978E-06, 4.49321467E-06,
     *  4.47609131E-06, 4.45894520E-06, 4.44178140E-06, 4.42460457E-06,
     *  4.40741896E-06,
     *  4.63746458E-06, 4.62014371E-06, 4.60279213E-06, 4.58541643E-06,
     *  4.56802265E-06, 4.55061638E-06, 4.53320273E-06, 4.51578643E-06,
     *  4.49837178E-06,
     *  4.73819630E-06, 4.72051315E-06, 4.70280978E-06, 4.68509279E-06,
     *  4.66736826E-06, 4.64964181E-06, 4.63191861E-06, 4.61420339E-06,
     *  4.59650051E-06,
     *  4.84730079E-06, 4.82918642E-06, 4.81106282E-06, 4.79293660E-06,
     *  4.77481386E-06, 4.75670022E-06, 4.73860084E-06, 4.72052049E-06,
     *  4.70246354E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K=109,117) /
     *  4.96557646E-06, 4.94695350E-06, 4.92833295E-06, 4.90972141E-06,
     *  4.89112495E-06, 4.87254919E-06, 4.85399928E-06, 4.83547995E-06,
     *  4.81699557E-06,
     *  5.09391719E-06, 5.07469874E-06, 5.05549513E-06, 5.03631293E-06,
     *  5.01715818E-06, 4.99803644E-06, 4.97895284E-06, 4.95991207E-06,
     *  4.94091844E-06,
     *  5.23332634E-06, 5.21341466E-06, 5.19353122E-06, 5.17368255E-06,
     *  5.15387461E-06, 5.13411291E-06, 5.11440250E-06, 5.09474802E-06,
     *  5.07515372E-06,
     *  5.38493322E-06, 5.36421821E-06, 5.34354603E-06, 5.32292311E-06,
     *  5.30235534E-06, 5.28184813E-06, 5.26140645E-06, 5.24103484E-06,
     *  5.22073746E-06,
     *  5.55001240E-06, 5.52836985E-06, 5.50678611E-06, 5.48526750E-06,
     *  5.46381980E-06, 5.44244833E-06, 5.42115791E-06, 5.39995298E-06,
     *  5.37883758E-06,
     *  5.73000665E-06, 5.70729607E-06, 5.68466197E-06, 5.66211052E-06,
     *  5.63964738E-06, 5.61727769E-06, 5.59500617E-06, 5.57283708E-06,
     *  5.55077430E-06,
     *  5.92655395E-06, 5.90261615E-06, 5.87877447E-06, 5.85503493E-06,
     *  5.83140300E-06, 5.80788366E-06, 5.78448145E-06, 5.76120045E-06,
     *  5.73804436E-06,
     *  6.14151981E-06, 6.11617390E-06, 6.09094610E-06, 6.06584224E-06,
     *  6.04086759E-06, 6.01602692E-06, 5.99132454E-06, 5.96676433E-06,
     *  5.94234976E-06,
     *  6.37703574E-06, 6.35007562E-06, 6.32325839E-06, 6.29658963E-06,
     *  6.27007438E-06, 6.24371717E-06, 6.21752203E-06, 6.19149259E-06,
     *  6.16563206E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K=118,126) /
     *  6.63554545E-06, 6.60673562E-06, 6.57809672E-06, 6.54963408E-06,
     *  6.52135243E-06, 6.49325601E-06, 6.46534856E-06, 6.43763339E-06,
     *  6.41011338E-06,
     *  6.91986047E-06, 6.88893095E-06, 6.85820430E-06, 6.82768549E-06,
     *  6.79737894E-06, 6.76728852E-06, 6.73741762E-06, 6.70776918E-06,
     *  6.67834573E-06,
     *  7.23322734E-06, 7.19986762E-06, 7.16674726E-06, 7.13387086E-06,
     *  7.10124243E-06, 7.06886542E-06, 7.03674282E-06, 7.00487712E-06,
     *  6.97327041E-06,
     *  7.57940925E-06, 7.54326090E-06, 7.50739382E-06, 7.47181214E-06,
     *  7.43651942E-06, 7.40151861E-06, 7.36681219E-06, 7.33240217E-06,
     *  7.29829011E-06,
     *  7.96278559E-06, 7.92343331E-06, 7.88441060E-06, 7.84572109E-06,
     *  7.80736774E-06, 7.76935296E-06, 7.73167863E-06, 7.69434615E-06,
     *  7.65735649E-06,
     *  8.38847386E-06, 8.34543452E-06, 8.30278069E-06, 8.26051533E-06,
     *  8.21864078E-06, 8.17715875E-06, 8.13607044E-06, 8.09537653E-06,
     *  8.05507728E-06,
     *  8.86247979E-06, 8.81518901E-06, 8.76834873E-06, 8.72196117E-06,
     *  8.67602788E-06, 8.63054978E-06, 8.58552724E-06, 8.54096011E-06,
     *  8.49684779E-06,
     *  9.39188294E-06, 9.33967851E-06, 9.28800040E-06, 9.23684995E-06,
     *  9.18622778E-06, 9.13613387E-06, 9.08656762E-06, 9.03752788E-06,
     *  8.98901305E-06,
     *  9.98506760E-06, 9.92716888E-06, 9.86988530E-06, 9.81321714E-06,
     *  9.75716395E-06, 9.70172457E-06, 9.64689724E-06, 9.59267964E-06,
     *  9.53906894E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K=127,135) /
     *  1.06520112E-05, 1.05874935E-05, 1.05236954E-05, 1.04606160E-05,
     *  1.03982534E-05, 1.03366052E-05, 1.02756683E-05, 1.02154389E-05,
     *  1.01559128E-05,
     *  1.14046471E-05, 1.13324095E-05, 1.12610148E-05, 1.11904608E-05,
     *  1.11207440E-05, 1.10518604E-05, 1.09838051E-05, 1.09165729E-05,
     *  1.08501576E-05,
     *  1.22573230E-05, 1.21760476E-05, 1.20957617E-05, 1.20164610E-05,
     *  1.19381404E-05, 1.18607938E-05, 1.17844146E-05, 1.17089952E-05,
     *  1.16345276E-05,
     *  1.32273843E-05, 1.31354850E-05, 1.30447497E-05, 1.29551722E-05,
     *  1.28667450E-05, 1.27794597E-05, 1.26933073E-05, 1.26082779E-05,
     *  1.25243610E-05,
     *  1.43359214E-05, 1.42314777E-05, 1.41284073E-05, 1.40267013E-05,
     *  1.39263496E-05, 1.38273410E-05, 1.37296635E-05, 1.36333044E-05,
     *  1.35382501E-05,
     *  1.56087329E-05, 1.54894056E-05, 1.53717035E-05, 1.52556147E-05,
     *  1.51411259E-05, 1.50282225E-05, 1.49168891E-05, 1.48071092E-05,
     *  1.46988657E-05,
     *  1.70775770E-05, 1.69404982E-05, 1.68053498E-05, 1.66721161E-05,
     *  1.65407800E-05, 1.64113228E-05, 1.62837248E-05, 1.61579652E-05,
     *  1.60340224E-05,
     *  1.87818098E-05, 1.86234397E-05, 1.84673720E-05, 1.83135865E-05,
     *  1.81620610E-05, 1.80127722E-05, 1.78656949E-05, 1.77208030E-05,
     *  1.75780696E-05,
     *  2.07705470E-05, 2.05864861E-05, 2.04051836E-05, 2.02266137E-05,
     *  2.00507486E-05, 1.98775586E-05, 1.97070123E-05, 1.95390770E-05,
     *  1.93737189E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=136,144) /
     *  2.31055431E-05, 2.28902819E-05, 2.26783420E-05, 2.24696909E-05,
     *  2.22642937E-05, 2.20621130E-05, 2.18631094E-05, 2.16672422E-05,
     *  2.14744691E-05,
     *  2.58650593E-05, 2.56116445E-05, 2.53622508E-05, 2.51168375E-05,
     *  2.48753606E-05, 2.46377736E-05, 2.44040272E-05, 2.41740704E-05,
     *  2.39478503E-05,
     *  2.91491148E-05, 2.88486975E-05, 2.85531779E-05, 2.82625052E-05,
     *  2.79766243E-05, 2.76954769E-05, 2.74190016E-05, 2.71471343E-05,
     *  2.68798092E-05,
     *  3.30866896E-05, 3.27279091E-05, 3.23751333E-05, 3.20282986E-05,
     *  3.16873364E-05, 3.13521736E-05, 3.10227332E-05, 3.06989350E-05,
     *  3.03806965E-05,
     *  3.78457179E-05, 3.74138512E-05, 3.69893990E-05, 3.65722821E-05,
     *  3.61624146E-05, 3.57597049E-05, 3.53640563E-05, 3.49753681E-05,
     *  3.45935363E-05,
     *  4.36471249E-05, 4.31228989E-05, 4.26078996E-05, 4.21020283E-05,
     *  4.16051774E-05, 4.11172316E-05, 4.06380693E-05, 4.01675633E-05,
     *  3.97055821E-05,
     *  5.07848014E-05, 5.01427133E-05, 4.95122045E-05, 4.88931519E-05,
     *  4.82854203E-05, 4.76888644E-05, 4.71033302E-05, 4.65286563E-05,
     *  4.59646755E-05,
     *  5.96544369E-05, 5.88603453E-05, 5.80809202E-05, 5.73160074E-05,
     *  5.65654369E-05, 5.58290244E-05, 5.51065741E-05, 5.43978801E-05,
     *  5.37027283E-05,
     *  7.07957814E-05, 6.98034003E-05, 6.88297833E-05, 6.78747380E-05,
     *  6.69380490E-05, 6.60194819E-05, 6.51187859E-05, 6.42356965E-05,
     *  6.33699378E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=145,153) /
     *  8.49556371E-05, 8.37013463E-05, 8.24713287E-05, 8.12653426E-05,
     *  8.00831150E-05, 7.89243457E-05, 7.77887113E-05, 7.66758693E-05,
     *  7.55854610E-05,
     *  1.03183473E-04, 1.01578500E-04, 1.00005309E-04, 9.84635986E-05,
     *  9.69530191E-05, 9.54731838E-05, 9.40236728E-05, 9.26040383E-05,
     *  9.12138094E-05,
     *  1.26979486E-04, 1.24897889E-04, 1.22858470E-04, 1.20860849E-04,
     *  1.18904578E-04, 1.16989156E-04, 1.15114032E-04, 1.13278615E-04,
     *  1.11482279E-04,
     *  1.58528990E-04, 1.55788779E-04, 1.53105385E-04, 1.50478330E-04,
     *  1.47907039E-04, 1.45390856E-04, 1.42929049E-04, 1.40520829E-04,
     *  1.38165357E-04,
     *  2.01082617E-04, 1.97415358E-04, 1.93825930E-04, 1.90313737E-04,
     *  1.86878035E-04, 1.83517955E-04, 1.80232519E-04, 1.77020657E-04,
     *  1.73881223E-04,
     *  2.59590074E-04, 2.54590584E-04, 2.49699761E-04, 2.44916865E-04,
     *  2.40240930E-04, 2.35670793E-04, 2.31205126E-04, 2.26842457E-04,
     *  2.22581194E-04,
     *  3.41789327E-04, 3.34829807E-04, 3.28025347E-04, 3.21375046E-04,
     *  3.14877641E-04, 3.08531560E-04, 3.02334966E-04, 2.96285794E-04,
     *  2.90381787E-04,
     *  4.60144484E-04, 4.50222637E-04, 4.40527719E-04, 4.31058657E-04,
     *  4.21813799E-04, 4.12790983E-04, 4.03987615E-04, 3.95400730E-04,
     *  3.87027049E-04,
     *  6.35432985E-04, 6.20892199E-04, 6.06693547E-04, 5.92835833E-04,
     *  5.79316878E-04, 5.66133650E-04, 5.53282388E-04, 5.40758705E-04,
     *  5.28557684E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=154,162) /
     *  9.03697220E-04, 8.81685835E-04, 8.60208997E-04, 8.39265529E-04,
     *  8.18852543E-04, 7.98965661E-04, 7.79599226E-04, 7.60746489E-04,
     *  7.42399777E-04,
     *  1.33045979E-03, 1.29582548E-03, 1.26206354E-03, 1.22917320E-03,
     *  1.19715055E-03, 1.16598899E-03, 1.13567955E-03, 1.10621130E-03,
     *  1.07757160E-03,
     *  2.04171494E-03, 1.98458475E-03, 1.92895818E-03, 1.87483572E-03,
     *  1.82221180E-03, 1.77107563E-03, 1.72141192E-03, 1.67320155E-03,
     *  1.62642214E-03,
     *  3.29696993E-03, 3.19698964E-03, 3.09979064E-03, 3.00537613E-03,
     *  2.91373678E-03, 2.82485250E-03, 2.73869394E-03, 2.65522392E-03,
     *  2.57439867E-03,
     *  5.67898086E-03, 5.49006181E-03, 5.30679932E-03, 5.12919938E-03,
     *  4.95723972E-03, 4.79087388E-03, 4.63003481E-03, 4.47463815E-03,
     *  4.32458514E-03,
     *  1.06526687E-02, 1.02565244E-02, 9.87353200E-03, 9.50367757E-03,
     *  9.14687581E-03, 8.80298084E-03, 8.47179616E-03, 8.15308340E-03,
     *  7.84657009E-03,
     *  2.25179310E-02, 2.15521625E-02, 2.06238002E-02, 1.97325606E-02,
     *  1.88779504E-02, 1.80593048E-02, 1.72758197E-02, 1.65265810E-02,
     *  1.58105898E-02,
     *  5.71654700E-02, 5.41713919E-02, 5.13256860E-02, 4.86247468E-02,
     *  4.60642835E-02, 4.36394946E-02, 4.13452159E-02, 3.91760437E-02,
     *  3.71264386E-02,
     *  0.20153869    , 0.18694959    , 0.17347255    , 0.16103162    ,
     *  0.14955290    , 0.13896537    , 0.12920144    , 0.12019734    ,
     *  0.11189324    /
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  3.15135590E-06, 3.12549641E-06, 3.09853597E-06, 3.07030021E-06,
     *  3.04056094E-06, 3.00901069E-06, 2.97521912E-06, 2.93855288E-06,
     *  2.89801204E-06,
     *  3.15290768E-06, 3.12710406E-06, 3.10020896E-06, 3.07205071E-06,
     *  3.04240500E-06, 3.01097019E-06, 2.97732531E-06, 2.94085297E-06,
     *  2.90058353E-06,
     *  3.15456327E-06, 3.12881885E-06, 3.10199293E-06, 3.07391663E-06,
     *  3.04436972E-06, 3.01305665E-06, 2.97956611E-06, 2.94329718E-06,
     *  2.90331121E-06,
     *  3.15632610E-06, 3.13064423E-06, 3.10389135E-06, 3.07590150E-06,
     *  3.04645867E-06, 3.01527362E-06, 2.98194502E-06, 2.94588887E-06,
     *  2.90619804E-06,
     *  3.15819948E-06, 3.13258356E-06, 3.10590761E-06, 3.07800872E-06,
     *  3.04867525E-06, 3.01762447E-06, 2.98446533E-06, 2.94863111E-06,
     *  2.90924666E-06,
     *  3.16018663E-06, 3.13464008E-06, 3.10804497E-06, 3.08024156E-06,
     *  3.05102269E-06, 3.02011239E-06, 2.98713010E-06, 2.95152672E-06,
     *  2.91245938E-06,
     *  3.16229069E-06, 3.13681693E-06, 3.11030657E-06, 3.08260313E-06,
     *  3.05350410E-06, 3.02274039E-06, 2.98994218E-06, 2.95457825E-06,
     *  2.91583820E-06,
     *  3.16451467E-06, 3.13911714E-06, 3.11269543E-06, 3.08509643E-06,
     *  3.05612240E-06, 3.02551129E-06, 2.99290421E-06, 2.95778801E-06,
     *  2.91938482E-06,
     *  3.16686152E-06, 3.14154362E-06, 3.11521444E-06, 3.08772431E-06,
     *  3.05888037E-06, 3.02842774E-06, 2.99601862E-06, 2.96115805E-06,
     *  2.92310064E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  3.16933405E-06, 3.14409920E-06, 3.11786639E-06, 3.09048948E-06,
     *  3.06178061E-06, 3.03149218E-06, 2.99928760E-06, 2.96469018E-06,
     *  2.92698681E-06,
     *  3.17193501E-06, 3.14678655E-06, 3.12065390E-06, 3.09339451E-06,
     *  3.06482557E-06, 3.03470689E-06, 3.00271317E-06, 2.96838597E-06,
     *  2.93104417E-06,
     *  3.17466700E-06, 3.14960827E-06, 3.12357950E-06, 3.09644182E-06,
     *  3.06801756E-06, 3.03807398E-06, 3.00629712E-06, 2.97224676E-06,
     *  2.93527334E-06,
     *  3.17753255E-06, 3.15256681E-06, 3.12664558E-06, 3.09963370E-06,
     *  3.07135870E-06, 3.04159537E-06, 3.01004106E-06, 2.97627368E-06,
     *  2.93967471E-06,
     *  3.18053408E-06, 3.15566454E-06, 3.12985440E-06, 3.10297230E-06,
     *  3.07485098E-06, 3.04527279E-06, 3.01394641E-06, 2.98046765E-06,
     *  2.94424846E-06,
     *  3.18367390E-06, 3.15890368E-06, 3.13320812E-06, 3.10645962E-06,
     *  3.07849623E-06, 3.04910784E-06, 3.01801438E-06, 2.98482938E-06,
     *  2.94899454E-06,
     *  3.18695421E-06, 3.16228637E-06, 3.13670873E-06, 3.11009755E-06,
     *  3.08229614E-06, 3.05310193E-06, 3.02224603E-06, 2.98935941E-06,
     *  2.95391276E-06,
     *  3.19037712E-06, 3.16581462E-06, 3.14035815E-06, 3.11388782E-06,
     *  3.08625223E-06, 3.05725632E-06, 3.02664226E-06, 2.99405812E-06,
     *  2.95900274E-06,
     *  3.19394464E-06, 3.16949034E-06, 3.14415815E-06, 3.11783205E-06,
     *  3.09036592E-06, 3.06157214E-06, 3.03120380E-06, 2.99892569E-06,
     *  2.96426398E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  3.19765867E-06, 3.17331532E-06, 3.14811039E-06, 3.12193173E-06,
     *  3.09463846E-06, 3.06605035E-06, 3.03593122E-06, 3.00396221E-06,
     *  2.96969584E-06,
     *  3.20152103E-06, 3.17729125E-06, 3.15221643E-06, 3.12618823E-06,
     *  3.09907100E-06, 3.07069179E-06, 3.04082497E-06, 3.00916759E-06,
     *  2.97529757E-06,
     *  3.20553342E-06, 3.18141974E-06, 3.15647770E-06, 3.13060279E-06,
     *  3.10366455E-06, 3.07549718E-06, 3.04588537E-06, 3.01454165E-06,
     *  2.98106834E-06,
     *  3.20969746E-06, 3.18570227E-06, 3.16089554E-06, 3.13517658E-06,
     *  3.10842000E-06, 3.08046710E-06, 3.05111263E-06, 3.02008409E-06,
     *  2.98700722E-06,
     *  3.21401469E-06, 3.19014024E-06, 3.16547119E-06, 3.13991061E-06,
     *  3.11333816E-06, 3.08560204E-06, 3.05650684E-06, 3.02579453E-06,
     *  2.99311325E-06,
     *  3.21848656E-06, 3.19473496E-06, 3.17020580E-06, 3.14480584E-06,
     *  3.11841971E-06, 3.09090238E-06, 3.06206800E-06, 3.03167250E-06,
     *  2.99938540E-06,
     *  3.22311442E-06, 3.19948766E-06, 3.17510040E-06, 3.14986310E-06,
     *  3.12366524E-06, 3.09636843E-06, 3.06779605E-06, 3.03771748E-06,
     *  3.00582261E-06,
     *  3.22789957E-06, 3.20439947E-06, 3.18015598E-06, 3.15508317E-06,
     *  3.12907529E-06, 3.10200038E-06, 3.07369081E-06, 3.04392887E-06,
     *  3.01242381E-06,
     *  3.23284322E-06, 3.20947146E-06, 3.18537342E-06, 3.16046672E-06,
     *  3.13465026E-06, 3.10779837E-06, 3.07975209E-06, 3.05030605E-06,
     *  3.01918791E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  3.23794650E-06, 3.21470462E-06, 3.19075354E-06, 3.16601436E-06,
     *  3.14039054E-06, 3.11376249E-06, 3.08597960E-06, 3.05684836E-06,
     *  3.02611384E-06,
     *  3.24321051E-06, 3.22009988E-06, 3.19629710E-06, 3.17172664E-06,
     *  3.14629642E-06, 3.11989274E-06, 3.09237304E-06, 3.06355512E-06,
     *  3.03320052E-06,
     *  3.24863625E-06, 3.22565811E-06, 3.20200477E-06, 3.17760404E-06,
     *  3.15236814E-06, 3.12618909E-06, 3.09893206E-06, 3.07042563E-06,
     *  3.04044691E-06,
     *  3.25294368E-06, 3.23006873E-06, 3.20653164E-06, 3.18226273E-06,
     *  3.15717746E-06, 3.13117213E-06, 3.10411768E-06, 3.07585068E-06,
     *  3.04615966E-06,
     *  3.25734883E-06, 3.23457766E-06, 3.21115732E-06, 3.18702061E-06,
     *  3.16208616E-06, 3.13625443E-06, 3.10940194E-06, 3.08137293E-06,
     *  3.05196685E-06,
     *  3.26185213E-06, 3.23918524E-06, 3.21588207E-06, 3.19187785E-06,
     *  3.16709431E-06, 3.14143594E-06, 3.11478465E-06, 3.08699207E-06,
     *  3.05786806E-06,
     *  3.26645397E-06, 3.24389178E-06, 3.22070614E-06, 3.19683462E-06,
     *  3.17220197E-06, 3.14671661E-06, 3.12026564E-06, 3.09270780E-06,
     *  3.06386288E-06,
     *  3.27115472E-06, 3.24869761E-06, 3.22562976E-06, 3.20189105E-06,
     *  3.17740918E-06, 3.15209636E-06, 3.12584474E-06, 3.09851983E-06,
     *  3.06995089E-06,
     *  3.27595477E-06, 3.25360302E-06, 3.23065315E-06, 3.20704729E-06,
     *  3.18271599E-06, 3.15757516E-06, 3.13152177E-06, 3.10442786E-06,
     *  3.07613172E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  3.28085447E-06, 3.25860831E-06, 3.23577654E-06, 3.21230347E-06,
     *  3.18812245E-06, 3.16315292E-06, 3.13729656E-06, 3.11043164E-06,
     *  3.08240503E-06,
     *  3.28585418E-06, 3.26371377E-06, 3.24100014E-06, 3.21765973E-06,
     *  3.19362858E-06, 3.16882961E-06, 3.14316897E-06, 3.11653092E-06,
     *  3.08877048E-06,
     *  3.29095425E-06, 3.26891969E-06, 3.24632415E-06, 3.22311619E-06,
     *  3.19923444E-06, 3.17460517E-06, 3.14913884E-06, 3.12272545E-06,
     *  3.09522777E-06,
     *  3.29615502E-06, 3.27422633E-06, 3.25174879E-06, 3.22867298E-06,
     *  3.20494007E-06, 3.18047955E-06, 3.15520605E-06, 3.12901503E-06,
     *  3.10177664E-06,
     *  3.30145683E-06, 3.27963398E-06, 3.25727426E-06, 3.23433023E-06,
     *  3.21074553E-06, 3.18645273E-06, 3.16137048E-06, 3.13539945E-06,
     *  3.10841682E-06,
     *  3.30686002E-06, 3.28514291E-06, 3.26290077E-06, 3.24008808E-06,
     *  3.21665086E-06, 3.19252468E-06, 3.16763202E-06, 3.14187856E-06,
     *  3.11514812E-06,
     *  3.31236494E-06, 3.29075340E-06, 3.26862854E-06, 3.24594668E-06,
     *  3.22265614E-06, 3.19869540E-06, 3.17399061E-06, 3.14845221E-06,
     *  3.12197034E-06,
     *  3.31797193E-06, 3.29646575E-06, 3.27445778E-06, 3.25190617E-06,
     *  3.22876145E-06, 3.20496489E-06, 3.18044616E-06, 3.15512028E-06,
     *  3.12888334E-06,
     *  3.32368133E-06, 3.30228023E-06, 3.28038873E-06, 3.25796671E-06,
     *  3.23496689E-06, 3.21133318E-06, 3.18699866E-06, 3.16188268E-06,
     *  3.13588701E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  3.32949351E-06, 3.30819716E-06, 3.28642162E-06, 3.26412849E-06,
     *  3.24127256E-06, 3.21780032E-06, 3.19364808E-06, 3.16873934E-06,
     *  3.14298126E-06,
     *  3.33540883E-06, 3.31421683E-06, 3.29255671E-06, 3.27039170E-06,
     *  3.24767858E-06, 3.22436636E-06, 3.20039443E-06, 3.17569024E-06,
     *  3.15016605E-06,
     *  3.34142766E-06, 3.32033957E-06, 3.29879425E-06, 3.27675653E-06,
     *  3.25418512E-06, 3.23103141E-06, 3.20723776E-06, 3.18273539E-06,
     *  3.15744137E-06,
     *  3.34755040E-06, 3.32656572E-06, 3.30513454E-06, 3.28322321E-06,
     *  3.26079233E-06, 3.23779557E-06, 3.21417814E-06, 3.18987481E-06,
     *  3.16480727E-06,
     *  3.35377744E-06, 3.33289563E-06, 3.31157786E-06, 3.28979200E-06,
     *  3.26750042E-06, 3.24465900E-06, 3.22121566E-06, 3.19710859E-06,
     *  3.17226381E-06,
     *  3.36010922E-06, 3.33932967E-06, 3.31812456E-06, 3.29646316E-06,
     *  3.27430960E-06, 3.25162185E-06, 3.22835046E-06, 3.20443684E-06,
     *  3.17981110E-06,
     *  3.36654617E-06, 3.34586824E-06, 3.32477496E-06, 3.30323699E-06,
     *  3.28122012E-06, 3.25868436E-06, 3.23558271E-06, 3.21185970E-06,
     *  3.18744932E-06,
     *  3.37308876E-06, 3.35251176E-06, 3.33152944E-06, 3.31011381E-06,
     *  3.28823226E-06, 3.26584674E-06, 3.24291263E-06, 3.21937738E-06,
     *  3.19517867E-06,
     *  3.37973748E-06, 3.35926067E-06, 3.33838841E-06, 3.31709398E-06,
     *  3.29534634E-06, 3.27310928E-06, 3.25034046E-06, 3.22699011E-06,
     *  3.20299939E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  3.38649285E-06, 3.36611546E-06, 3.34535229E-06, 3.32417790E-06,
     *  3.30256271E-06, 3.28047230E-06, 3.25786649E-06, 3.23469817E-06,
     *  3.21091179E-06,
     *  3.39335541E-06, 3.37307661E-06, 3.35242156E-06, 3.33136599E-06,
     *  3.30988176E-06, 3.28793615E-06, 3.26549106E-06, 3.24250189E-06,
     *  3.21891621E-06,
     *  3.40032575E-06, 3.38014469E-06, 3.35959671E-06, 3.33865871E-06,
     *  3.31730391E-06, 3.29550124E-06, 3.27321456E-06, 3.25040166E-06,
     *  3.22701307E-06,
     *  3.40740449E-06, 3.38732027E-06, 3.36687829E-06, 3.34605658E-06,
     *  3.32482966E-06, 3.30316802E-06, 3.28103742E-06, 3.25839792E-06,
     *  3.23520283E-06,
     *  3.41459230E-06, 3.39460398E-06, 3.37426690E-06, 3.35356014E-06,
     *  3.33245952E-06, 3.31093700E-06, 3.28896013E-06, 3.26649114E-06,
     *  3.24348599E-06,
     *  3.42188987E-06, 3.40199649E-06, 3.38176317E-06, 3.36117002E-06,
     *  3.34019407E-06, 3.31880873E-06, 3.29698323E-06, 3.27468190E-06,
     *  3.25186315E-06,
     *  3.43116735E-06, 3.41139124E-06, 3.39128596E-06, 3.37083288E-06,
     *  3.35001046E-06, 3.32879382E-06, 3.30715423E-06, 3.28505842E-06,
     *  3.26246776E-06,
     *  3.44061913E-06, 3.42095865E-06, 3.40097952E-06, 3.38066429E-06,
     *  3.35999280E-06, 3.33894178E-06, 3.31748439E-06, 3.29558965E-06,
     *  3.27322165E-06,
     *  3.45024694E-06, 3.43070040E-06, 3.41084548E-06, 3.39066585E-06,
     *  3.37014263E-06, 3.34925410E-06, 3.32797520E-06, 3.30627709E-06,
     *  3.28412640E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  3.46005268E-06, 3.44061835E-06, 3.42088564E-06, 3.40083929E-06,
     *  3.38046167E-06, 3.35973247E-06, 3.33862836E-06, 3.31712246E-06,
     *  3.29518381E-06,
     *  3.47003843E-06, 3.45071451E-06, 3.43110198E-06, 3.41118656E-06,
     *  3.39095182E-06, 3.37037880E-06, 3.34944576E-06, 3.32812769E-06,
     *  3.30639585E-06,
     *  3.48020648E-06, 3.46099114E-06, 3.44149668E-06, 3.42170982E-06,
     *  3.40161520E-06, 3.38119519E-06, 3.36042951E-06, 3.33929493E-06,
     *  3.31776475E-06,
     *  3.49055933E-06, 3.47145067E-06, 3.45207217E-06, 3.43241144E-06,
     *  3.41245419E-06, 3.39218399E-06, 3.37158198E-06, 3.35062656E-06,
     *  3.32929298E-06,
     *  3.50109973E-06, 3.48209584E-06, 3.46283111E-06, 3.44329407E-06,
     *  3.42347140E-06, 3.40334781E-06, 3.38290578E-06, 3.36212525E-06,
     *  3.34098327E-06,
     *  3.51183073E-06, 3.49292962E-06, 3.47377648E-06, 3.45436064E-06,
     *  3.43466974E-06, 3.41468958E-06, 3.39440386E-06, 3.37379398E-06,
     *  3.35283867E-06,
     *  3.52275566E-06, 3.50395533E-06, 3.48491154E-06, 3.46561440E-06,
     *  3.44605246E-06, 3.42621251E-06, 3.40607946E-06, 3.38563603E-06,
     *  3.36486254E-06,
     *  3.53387822E-06, 3.51517663E-06, 3.49623993E-06, 3.47705898E-06,
     *  3.45762315E-06, 3.43792023E-06, 3.41793621E-06, 3.39765508E-06,
     *  3.37705863E-06,
     *  3.54520254E-06, 3.52659762E-06, 3.50776572E-06, 3.48869841E-06,
     *  3.46938586E-06, 3.44981677E-06, 3.42997817E-06, 3.40985523E-06,
     *  3.38943112E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  3.55673321E-06, 3.53822286E-06, 3.51949345E-06, 3.50053722E-06,
     *  3.48134511E-06, 3.46190667E-06, 3.44220989E-06, 3.42224110E-06,
     *  3.40198469E-06,
     *  3.56847539E-06, 3.55005748E-06, 3.53142822E-06, 3.51258050E-06,
     *  3.49350599E-06, 3.47419502E-06, 3.45463652E-06, 3.43481784E-06,
     *  3.41472460E-06,
     *  3.58043486E-06, 3.56210722E-06, 3.54357577E-06, 3.52483398E-06,
     *  3.50587420E-06, 3.48668755E-06, 3.46726379E-06, 3.44759127E-06,
     *  3.42765672E-06,
     *  3.59261807E-06, 3.57437853E-06, 3.55594251E-06, 3.53730406E-06,
     *  3.51845618E-06, 3.49939068E-06, 3.48009817E-06, 3.46056790E-06,
     *  3.44078764E-06,
     *  3.60503239E-06, 3.58687875E-06, 3.56853578E-06, 3.54999808E-06,
     *  3.53125924E-06, 3.51231177E-06, 3.49314704E-06, 3.47375515E-06,
     *  3.45412486E-06,
     *  3.61768669E-06, 3.59961674E-06, 3.58136442E-06, 3.56292487E-06,
     *  3.54429224E-06, 3.52545970E-06, 3.50641931E-06, 3.48716201E-06,
     *  3.46767744E-06,
     *  3.63461588E-06, 3.61665199E-06, 3.59851462E-06, 3.58019951E-06,
     *  3.56170153E-06, 3.54301463E-06, 3.52413177E-06, 3.50504484E-06,
     *  3.48574460E-06,
     *  3.65202026E-06, 3.63415871E-06, 3.61613229E-06, 3.59793732E-06,
     *  3.57956935E-06, 3.56102304E-06, 3.54229217E-06, 3.52336953E-06,
     *  3.50424691E-06,
     *  3.67000950E-06, 3.65224692E-06, 3.63432786E-06, 3.61624921E-06,
     *  3.59800713E-06, 3.57959696E-06, 3.56101322E-06, 3.54224956E-06,
     *  3.52329869E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 82, 90) /
     *  3.67207977E-06, 3.65432815E-06, 3.63642099E-06, 3.61835523E-06,
     *  3.60012711E-06, 3.58173203E-06, 3.56316460E-06, 3.54441857E-06,
     *  3.52548673E-06,
     *  3.67657147E-06, 3.65884333E-06, 3.64096165E-06, 3.62292353E-06,
     *  3.60472531E-06, 3.58636258E-06, 3.56783012E-06, 3.54912185E-06,
     *  3.53023080E-06,
     *  3.68110321E-06, 3.66339835E-06, 3.64554196E-06, 3.62753124E-06,
     *  3.60936270E-06, 3.59103206E-06, 3.57253428E-06, 3.55386348E-06,
     *  3.53501289E-06,
     *  3.68567535E-06, 3.66799358E-06, 3.65016225E-06, 3.63217871E-06,
     *  3.61403960E-06, 3.59574080E-06, 3.57727743E-06, 3.55864379E-06,
     *  3.53983332E-06,
     *  3.69028825E-06, 3.67262935E-06, 3.65482287E-06, 3.63686628E-06,
     *  3.61875635E-06, 3.60048912E-06, 3.58205987E-06, 3.56346309E-06,
     *  3.54469242E-06,
     *  3.69494227E-06, 3.67730603E-06, 3.65952417E-06, 3.64159430E-06,
     *  3.62351330E-06, 3.60527738E-06, 3.58688196E-06, 3.56832173E-06,
     *  3.54959051E-06,
     *  3.69963777E-06, 3.68202397E-06, 3.66426651E-06, 3.64636311E-06,
     *  3.62831080E-06, 3.61010591E-06, 3.59174403E-06, 3.57322003E-06,
     *  3.55452793E-06,
     *  3.70437511E-06, 3.68678353E-06, 3.66905025E-06, 3.65117308E-06,
     *  3.63314919E-06, 3.61497505E-06, 3.59664643E-06, 3.57815833E-06,
     *  3.55950500E-06,
     *  3.70915468E-06, 3.69158510E-06, 3.67387574E-06, 3.65602455E-06,
     *  3.63802882E-06, 3.61988516E-06, 3.60158949E-06, 3.58313699E-06,
     *  3.56452207E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 91, 99) /
     *  3.71397683E-06, 3.69642902E-06, 3.67874335E-06, 3.66091790E-06,
     *  3.64295006E-06, 3.62483660E-06, 3.60657357E-06, 3.58815633E-06,
     *  3.56957948E-06,
     *  3.71884195E-06, 3.70131568E-06, 3.68365346E-06, 3.66585348E-06,
     *  3.64791327E-06, 3.62982971E-06, 3.61159902E-06, 3.59321672E-06,
     *  3.57467758E-06,
     *  3.72375043E-06, 3.70624545E-06, 3.68860644E-06, 3.67083167E-06,
     *  3.65291880E-06, 3.63486486E-06, 3.61666620E-06, 3.59831850E-06,
     *  3.57981671E-06,
     *  3.72870265E-06, 3.71121872E-06, 3.69360265E-06, 3.67585283E-06,
     *  3.65796704E-06, 3.63994242E-06, 3.62177547E-06, 3.60346203E-06,
     *  3.58499723E-06,
     *  3.76972828E-06, 3.75240280E-06, 3.73495986E-06, 3.71739866E-06,
     *  3.69971786E-06, 3.68191557E-06, 3.66398934E-06, 3.64593614E-06,
     *  3.62775237E-06,
     *  3.81375760E-06, 3.79657264E-06, 3.77928426E-06, 3.76189238E-06,
     *  3.74439641E-06, 3.72679529E-06, 3.70908746E-06, 3.69127089E-06,
     *  3.67334302E-06,
     *  3.86101524E-06, 3.84395045E-06, 3.82679568E-06, 3.80955144E-06,
     *  3.79221782E-06, 3.77479444E-06, 3.75728054E-06, 3.73967490E-06,
     *  3.72197587E-06,
     *  3.91174618E-06, 3.89477862E-06, 3.87773394E-06, 3.86061317E-06,
     *  3.84341696E-06, 3.82614556E-06, 3.80879882E-06, 3.79137623E-06,
     *  3.77387690E-06,
     *  3.96621811E-06, 3.94932208E-06, 3.93236126E-06, 3.91533714E-06,
     *  3.89825082E-06, 3.88110308E-06, 3.86389430E-06, 3.84662457E-06,
     *  3.82929362E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K=100,108) /
     *  4.02472416E-06, 4.00787099E-06, 3.99096489E-06, 3.97400773E-06,
     *  3.95700101E-06, 3.93994592E-06, 3.92284332E-06, 3.90569377E-06,
     *  3.88849752E-06,
     *  4.08758595E-06, 4.07074375E-06, 4.05386009E-06, 4.03693714E-06,
     *  4.01997672E-06, 4.00298039E-06, 3.98594938E-06, 3.96888464E-06,
     *  3.95178685E-06,
     *  4.15515704E-06, 4.13829046E-06, 4.12139354E-06, 4.10446870E-06,
     *  4.08751806E-06, 4.07054344E-06, 4.05354638E-06, 4.03652815E-06,
     *  4.01948977E-06,
     *  4.22782693E-06, 4.21089680E-06, 4.19394720E-06, 4.17698076E-06,
     *  4.15999980E-06, 4.14300639E-06, 4.12600231E-06, 4.10898907E-06,
     *  4.09196798E-06,
     *  4.30602555E-06, 4.28898853E-06, 4.27194274E-06, 4.25489097E-06,
     *  4.23783572E-06, 4.22077923E-06, 4.20372346E-06, 4.18667015E-06,
     *  4.16962078E-06,
     *  4.39022845E-06, 4.37303658E-06, 4.35584657E-06, 4.33866134E-06,
     *  4.32148351E-06, 4.30431545E-06, 4.28715926E-06, 4.27001683E-06,
     *  4.25288981E-06,
     *  4.48096275E-06, 4.46356295E-06, 4.44617568E-06, 4.42880393E-06,
     *  4.41145043E-06, 4.39411763E-06, 4.37680773E-06, 4.35952273E-06,
     *  4.34226438E-06,
     *  4.57881398E-06, 4.56114745E-06, 4.54350427E-06, 4.52588748E-06,
     *  4.50829985E-06, 4.49074390E-06, 4.47322190E-06, 4.45573589E-06,
     *  4.43828771E-06,
     *  4.68443399E-06, 4.66643553E-06, 4.64847150E-06, 4.63054498E-06,
     *  4.61265876E-06, 4.59481537E-06, 4.57701711E-06, 4.55926605E-06,
     *  4.54156407E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K=109,117) /
     *  4.79855014E-06, 4.78014731E-06, 4.76179042E-06, 4.74348255E-06,
     *  4.72522646E-06, 4.70702468E-06, 4.68887952E-06, 4.67079303E-06,
     *  4.65276707E-06,
     *  4.92197593E-06, 4.90308814E-06, 4.88425838E-06, 4.86548966E-06,
     *  4.84678474E-06, 4.82814610E-06, 4.80957599E-06, 4.79107646E-06,
     *  4.77264932E-06,
     *  5.05562348E-06, 5.03616086E-06, 5.01676910E-06, 4.99745114E-06,
     *  4.97820966E-06, 4.95904709E-06, 4.93996562E-06, 4.92096720E-06,
     *  4.90205361E-06,
     *  5.20051810E-06, 5.18038021E-06, 5.16032694E-06, 5.14036115E-06,
     *  5.12048541E-06, 5.10070205E-06, 5.08101316E-06, 5.06142062E-06,
     *  5.04192609E-06,
     *  5.35781536E-06, 5.33688967E-06, 5.31606352E-06, 5.29533964E-06,
     *  5.27472048E-06, 5.25420824E-06, 5.23380489E-06, 5.21351218E-06,
     *  5.19333164E-06,
     *  5.52882136E-06, 5.50698143E-06, 5.48525736E-06, 5.46365174E-06,
     *  5.44216685E-06, 5.42080473E-06, 5.39956721E-06, 5.37845585E-06,
     *  5.35747206E-06,
     *  5.71501650E-06, 5.69211987E-06, 5.66935713E-06, 5.64673066E-06,
     *  5.62424256E-06, 5.60189468E-06, 5.57968863E-06, 5.55762581E-06,
     *  5.53570742E-06,
     *  5.91808393E-06, 5.89396959E-06, 5.87000920E-06, 5.84620489E-06,
     *  5.82255853E-06, 5.79907174E-06, 5.77574590E-06, 5.75258218E-06,
     *  5.72958154E-06,
     *  6.13994326E-06, 6.11442869E-06, 6.08909050E-06, 6.06393058E-06,
     *  6.03895051E-06, 6.01415163E-06, 5.98953506E-06, 5.96510167E-06,
     *  5.94085215E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K=118,126) /
     *  6.38279106E-06, 6.35566859E-06, 6.32874782E-06, 6.30203028E-06,
     *  6.27551725E-06, 6.24920974E-06, 6.22310852E-06, 6.19721416E-06,
     *  6.17152701E-06,
     *  6.64914940E-06, 6.62018198E-06, 6.59144493E-06, 6.56293941E-06,
     *  6.53466631E-06, 6.50662624E-06, 6.47881961E-06, 6.45124660E-06,
     *  6.42390717E-06,
     *  6.94192440E-06, 6.91084041E-06, 6.88001946E-06, 6.84946226E-06,
     *  6.81916923E-06, 6.78914056E-06, 6.75937617E-06, 6.72987580E-06,
     *  6.70063897E-06,
     *  7.26447719E-06, 7.23096423E-06, 7.19775169E-06, 7.16483976E-06,
     *  7.13222833E-06, 7.09991704E-06, 7.06790530E-06, 7.03619230E-06,
     *  7.00477704E-06,
     *  7.62071020E-06, 7.58440748E-06, 7.54844818E-06, 7.51283185E-06,
     *  7.47755776E-06, 7.44262490E-06, 7.40803207E-06, 7.37377783E-06,
     *  7.33986055E-06,
     *  8.01517251E-06, 7.97566169E-06, 7.93654392E-06, 7.89781801E-06,
     *  7.85948248E-06, 7.82153561E-06, 7.78397543E-06, 7.74679976E-06,
     *  7.71000625E-06,
     *  8.45318924E-06, 8.40998306E-06, 8.36722749E-06, 8.32492044E-06,
     *  8.28305958E-06, 8.24164228E-06, 8.20066571E-06, 8.16012681E-06,
     *  8.12002237E-06,
     *  8.94102106E-06, 8.89354947E-06, 8.84659549E-06, 8.80015600E-06,
     *  8.75422760E-06, 8.70880664E-06, 8.66388925E-06, 8.61947133E-06,
     *  8.57554863E-06,
     *  9.48606188E-06, 9.43365480E-06, 9.38184365E-06, 9.33062408E-06,
     *  9.27999146E-06, 9.22994089E-06, 9.18046726E-06, 9.13156524E-06,
     *  9.08322937E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K=127,135) /
     *  1.00970852E-05, 1.00389511E-05, 9.98150484E-06, 9.92474067E-06,
     *  9.86865246E-06, 9.81323383E-06, 9.75847819E-06, 9.70437876E-06,
     *  9.65092860E-06,
     *  1.07845528E-05, 1.07197517E-05, 1.06557470E-05, 1.05925311E-05,
     *  1.05300960E-05, 1.04684336E-05, 1.04075357E-05, 1.03473936E-05,
     *  1.02879986E-05,
     *  1.15610034E-05, 1.14884134E-05, 1.14167483E-05, 1.13459983E-05,
     *  1.12761535E-05, 1.12072035E-05, 1.11391379E-05, 1.10719461E-05,
     *  1.10056171E-05,
     *  1.24415454E-05, 1.23598198E-05, 1.22791720E-05, 1.21995898E-05,
     *  1.21210606E-05, 1.20435716E-05, 1.19671096E-05, 1.18916615E-05,
     *  1.18172140E-05,
     *  1.34444866E-05, 1.33519991E-05, 1.32607726E-05, 1.31707917E-05,
     *  1.30820406E-05, 1.29945035E-05, 1.29081641E-05, 1.28230060E-05,
     *  1.27390130E-05,
     *  1.45921408E-05, 1.44869161E-05, 1.43831727E-05, 1.42808915E-05,
     *  1.41800528E-05, 1.40806369E-05, 1.39826238E-05, 1.38859935E-05,
     *  1.37907257E-05,
     *  1.59118741E-05, 1.57914972E-05, 1.56728682E-05, 1.55559633E-05,
     *  1.54407583E-05, 1.53272287E-05, 1.52153500E-05, 1.51050972E-05,
     *  1.49964458E-05,
     *  1.74374665E-05, 1.72989652E-05, 1.71625365E-05, 1.70281508E-05,
     *  1.68957780E-05, 1.67653881E-05, 1.66369506E-05, 1.65104351E-05,
     *  1.63858110E-05,
     *  1.92109030E-05, 1.90505937E-05, 1.88927548E-05, 1.87373496E-05,
     *  1.85843410E-05, 1.84336915E-05, 1.82853637E-05, 1.81393202E-05,
     *  1.79955233E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=136,144) /
     *  2.12847465E-05, 2.10980302E-05, 2.09142752E-05, 2.07334357E-05,
     *  2.05554658E-05, 2.03803193E-05, 2.02079497E-05, 2.00383106E-05,
     *  1.98713558E-05,
     *  2.37253129E-05, 2.35064028E-05, 2.32910639E-05, 2.30792395E-05,
     *  2.28708724E-05, 2.26659051E-05, 2.24642800E-05, 2.22659396E-05,
     *  2.20708265E-05,
     *  2.66169585E-05, 2.63585131E-05, 2.61044031E-05, 2.58545575E-05,
     *  2.56089051E-05, 2.53673740E-05, 2.51298927E-05, 2.48963893E-05,
     *  2.46667923E-05,
     *  3.00679326E-05, 2.97605569E-05, 2.94584814E-05, 2.91616174E-05,
     *  2.88698754E-05, 2.85831657E-05, 2.83013983E-05, 2.80244834E-05,
     *  2.77523317E-05,
     *  3.42184539E-05, 3.38500120E-05, 3.34880999E-05, 3.31326056E-05,
     *  3.27834165E-05, 3.24404194E-05, 3.21035012E-05, 3.17725486E-05,
     *  3.14474492E-05,
     *  3.92519903E-05, 3.88066500E-05, 3.83694208E-05, 3.79401610E-05,
     *  3.75187277E-05, 3.71049774E-05, 3.66987665E-05, 3.62999516E-05,
     *  3.59083898E-05,
     *  4.54112156E-05, 4.48681008E-05, 4.43351521E-05, 4.38121885E-05,
     *  4.32990274E-05, 4.27954856E-05, 4.23013796E-05, 4.18165262E-05,
     *  4.13407426E-05,
     *  5.30208982E-05, 5.23521638E-05, 5.16962952E-05, 5.10530594E-05,
     *  5.04222215E-05, 4.98035453E-05, 4.91967945E-05, 4.86017326E-05,
     *  4.80181242E-05,
     *  6.25212248E-05, 6.16892649E-05, 6.08737600E-05, 6.00744077E-05,
     *  5.92909026E-05, 5.85229378E-05, 5.77702055E-05, 5.70323981E-05,
     *  5.63092091E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=145,153) /
     *  7.45171147E-05, 7.34704480E-05, 7.24450706E-05, 7.14405858E-05,
     *  7.04565928E-05, 6.94926882E-05, 6.85484671E-05, 6.76235249E-05,
     *  6.67174580E-05,
     *  8.98524965E-05, 8.85195944E-05, 8.72145861E-05, 8.59369457E-05,
     *  8.46861406E-05, 8.34616341E-05, 8.22628877E-05, 8.10893622E-05,
     *  7.99405199E-05,
     *  1.09724373E-04, 1.08004219E-04, 1.06321126E-04, 1.04674386E-04,
     *  1.03063283E-04, 1.01487092E-04, 9.99450885E-05, 9.84365431E-05,
     *  9.69607294E-05,
     *  1.35861750E-04, 1.33609091E-04, 1.31406438E-04, 1.29252827E-04,
     *  1.27147279E-04, 1.25088803E-04, 1.23076404E-04, 1.21109083E-04,
     *  1.19185844E-04,
     *  1.70813006E-04, 1.67814744E-04, 1.64885132E-04, 1.62022832E-04,
     *  1.59226485E-04, 1.56494712E-04, 1.53826123E-04, 1.51219326E-04,
     *  1.48672926E-04,
     *  2.18419645E-04, 2.14356036E-04, 2.10388529E-04, 2.06515233E-04,
     *  2.02734216E-04, 1.99043522E-04, 1.95441175E-04, 1.91925187E-04,
     *  1.88493572E-04,
     *  2.84620530E-04, 2.78999477E-04, 2.73515974E-04, 2.68167284E-04,
     *  2.62950606E-04, 2.57863092E-04, 2.52901863E-04, 2.48064022E-04,
     *  2.43346667E-04,
     *  3.78863033E-04, 3.70904923E-04, 3.63148788E-04, 3.55590556E-04,
     *  3.48226047E-04, 3.41051002E-04, 3.34061109E-04, 3.27252022E-04,
     *  3.20619383E-04,
     *  5.16673965E-04, 5.05101824E-04, 4.93835236E-04, 4.82867936E-04,
     *  4.72193480E-04, 4.61805281E-04, 4.51696662E-04, 4.41860882E-04,
     *  4.32291178E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=154,162) /
     *  7.24550638E-04, 7.07189980E-04, 6.90308186E-04, 6.73895220E-04,
     *  6.57940723E-04, 6.42434091E-04, 6.27364551E-04, 6.12721225E-04,
     *  5.98493182E-04,
     *  1.04974640E-03, 1.02272048E-03, 9.96477661E-04, 9.71001022E-04,
     *  9.46273035E-04, 9.22275739E-04, 8.98990863E-04, 8.76399947E-04,
     *  8.54484435E-04,
     *  1.58104864E-03, 1.53705376E-03, 1.49440839E-03, 1.45308200E-03,
     *  1.41304294E-03, 1.37425876E-03, 1.33669644E-03, 1.30032262E-03,
     *  1.26510380E-03,
     *  2.49616897E-03, 2.42048109E-03, 2.34727775E-03, 2.27649881E-03,
     *  2.20808204E-03, 2.14196364E-03, 2.07807882E-03, 2.01636220E-03,
     *  1.95674827E-03,
     *  4.17976523E-03, 4.04005837E-03, 3.90533701E-03, 3.77546788E-03,
     *  3.65031358E-03, 3.52973385E-03, 3.41358681E-03, 3.30172993E-03,
     *  3.19402087E-03,
     *  7.55195659E-03, 7.26892205E-03, 6.99712971E-03, 6.73623143E-03,
     *  6.48587161E-03, 6.24569059E-03, 6.01532750E-03, 5.79442268E-03,
     *  5.58261970E-03,
     *  1.51267837E-02, 1.44740564E-02, 1.38512727E-02, 1.32572826E-02,
     *  1.26909325E-02, 1.21510744E-02, 1.16365738E-02, 1.11463160E-02,
     *  1.06792108E-02,
     *  3.51908092E-02, 3.33635808E-02, 3.16392503E-02, 3.00124286E-02,
     *  2.84778738E-02, 2.70305157E-02, 2.56654740E-02, 2.43780692E-02,
     *  2.31638307E-02,
     *  0.10423330    , 9.71656579E-02, 9.06422627E-02, 8.46187531E-02,
     *  7.90542543E-02, 7.39111752E-02, 6.91549966E-02, 6.47540571E-02,
     *  6.06793434E-02/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  2.85184459E-06, 2.79640057E-06, 2.72072990E-06, 2.67554444E-06,
     *  2.62954444E-06, 2.58284444E-06, 2.52414444E-06, 2.46534444E-06,
     *  2.40674444E-06,
     *  2.85483159E-06, 2.80013548E-06, 2.72647147E-06, 2.67804444E-06,
     *  2.63024444E-06, 2.58284444E-06, 2.52414444E-06, 2.46554444E-06,
     *  2.40694444E-06,
     *  2.85799008E-06, 2.80405834E-06, 2.73235727E-06, 2.68014444E-06,
     *  2.63044444E-06, 2.58264444E-06, 2.52404444E-06, 2.46564444E-06,
     *  2.40724444E-06,
     *  2.86132210E-06, 2.80816888E-06, 2.73838439E-06, 2.67894444E-06,
     *  2.62794444E-06, 2.58054444E-06, 2.52264444E-06, 2.46484444E-06,
     *  2.40674444E-06,
     *  2.86482932E-06, 2.81246636E-06, 2.74455002E-06, 2.66774444E-06,
     *  2.61994444E-06, 2.57564444E-06, 2.51974444E-06, 2.46274444E-06,
     *  2.40514444E-06,
     *  2.86851299E-06, 2.81694969E-06, 2.75085146E-06, 2.62460969E-06,
     *  2.60614444E-06, 2.56944444E-06, 2.51614444E-06, 2.46014444E-06,
     *  2.40294444E-06,
     *  2.87237399E-06, 2.82161743E-06, 2.75728611E-06, 2.64615000E-06,
     *  2.60974444E-06, 2.56934444E-06, 2.51494444E-06, 2.45864444E-06,
     *  2.40134444E-06,
     *  2.87641287E-06, 2.82646786E-06, 2.76385154E-06, 2.66269781E-06,
     *  2.61824444E-06, 2.57394444E-06, 2.51734444E-06, 2.46004444E-06,
     *  2.40244444E-06,
     *  2.88062985E-06, 2.83149905E-06, 2.77054542E-06, 2.67700512E-06,
     *  2.62894444E-06, 2.58184444E-06, 2.52344444E-06, 2.46514444E-06,
     *  2.40694444E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  2.88502488E-06, 2.83670885E-06, 2.77736558E-06, 2.69001233E-06,
     *  2.64014444E-06, 2.59164444E-06, 2.53194444E-06, 2.47294444E-06,
     *  2.41414444E-06,
     *  2.88959762E-06, 2.84209499E-06, 2.78430998E-06, 2.70217234E-06,
     *  2.65074444E-06, 2.60104444E-06, 2.54064444E-06, 2.48114444E-06,
     *  2.42204444E-06,
     *  2.89434750E-06, 2.84765508E-06, 2.79137672E-06, 2.71374299E-06,
     *  2.65914444E-06, 2.60804444E-06, 2.54724444E-06, 2.48764444E-06,
     *  2.42854444E-06,
     *  2.89927375E-06, 2.85338666E-06, 2.79856402E-06, 2.72488681E-06,
     *  2.66284444E-06, 2.61064444E-06, 2.55054444E-06, 2.49174444E-06,
     *  2.43294444E-06,
     *  2.90437538E-06, 2.85928721E-06, 2.80587023E-06, 2.73571364E-06,
     *  2.65504444E-06, 2.60634444E-06, 2.55034444E-06, 2.49344444E-06,
     *  2.43544444E-06,
     *  2.90965129E-06, 2.86535421E-06, 2.81329386E-06, 2.74630152E-06,
     *  2.61245061E-06, 2.59584444E-06, 2.54884444E-06, 2.49444444E-06,
     *  2.43714444E-06,
     *  2.91510020E-06, 2.87158514E-06, 2.82083349E-06, 2.75670811E-06,
     *  2.64844719E-06, 2.60784444E-06, 2.55444444E-06, 2.49814444E-06,
     *  2.44014444E-06,
     *  2.92072074E-06, 2.87797751E-06, 2.82848787E-06, 2.76697734E-06,
     *  2.67190402E-06, 2.62324444E-06, 2.56424444E-06, 2.50524444E-06,
     *  2.44584444E-06,
     *  2.92651145E-06, 2.88452886E-06, 2.83625581E-06, 2.77714347E-06,
     *  2.69117463E-06, 2.63894444E-06, 2.57634444E-06, 2.51524444E-06,
     *  2.45474444E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  2.93247081E-06, 2.89123681E-06, 2.84413628E-06, 2.78723383E-06,
     *  2.70820372E-06, 2.65324444E-06, 2.58864444E-06, 2.52634444E-06,
     *  2.46514444E-06,
     *  2.93859721E-06, 2.89809903E-06, 2.85212832E-06, 2.79727059E-06,
     *  2.72381756E-06, 2.66404444E-06, 2.59814444E-06, 2.53594444E-06,
     *  2.47484444E-06,
     *  2.94488907E-06, 2.90511330E-06, 2.86023109E-06, 2.80727200E-06,
     *  2.73845653E-06, 2.66574444E-06, 2.60254444E-06, 2.54264444E-06,
     *  2.48254444E-06,
     *  2.95134474E-06, 2.91227746E-06, 2.86844384E-06, 2.81725329E-06,
     *  2.75238723E-06, 2.64102761E-06, 2.60184444E-06, 2.54774444E-06,
     *  2.48904444E-06,
     *  2.95796260E-06, 2.91958949E-06, 2.87676592E-06, 2.82722734E-06,
     *  2.76578501E-06, 2.67181424E-06, 2.61514444E-06, 2.55684444E-06,
     *  2.49664444E-06,
     *  2.96474103E-06, 2.92704742E-06, 2.88519678E-06, 2.83720514E-06,
     *  2.77877216E-06, 2.69555981E-06, 2.63104444E-06, 2.56824444E-06,
     *  2.50594444E-06,
     *  2.97167844E-06, 2.93464945E-06, 2.89373595E-06, 2.84719618E-06,
     *  2.79143783E-06, 2.71596050E-06, 2.64634444E-06, 2.58034444E-06,
     *  2.51654444E-06,
     *  2.97877329E-06, 2.94239383E-06, 2.90238304E-06, 2.85720870E-06,
     *  2.80384926E-06, 2.73435076E-06, 2.65854444E-06, 2.59084444E-06,
     *  2.52664444E-06,
     *  2.98602407E-06, 2.95027897E-06, 2.91113775E-06, 2.86724996E-06,
     *  2.81605860E-06, 2.75138989E-06, 2.66164444E-06, 2.59674444E-06,
     *  2.53474444E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  2.99342932E-06, 2.95830338E-06, 2.91999988E-06, 2.87732637E-06,
     *  2.82810722E-06, 2.76745956E-06, 2.63820830E-06, 2.59774444E-06,
     *  2.54144444E-06,
     *  3.00098765E-06, 2.96646568E-06, 2.92896928E-06, 2.88744366E-06,
     *  2.84002857E-06, 2.78280345E-06, 2.67509893E-06, 2.61364444E-06,
     *  2.55164444E-06,
     *  3.00869775E-06, 2.97476462E-06, 2.93804589E-06, 2.89760699E-06,
     *  2.85185017E-06, 2.79758800E-06, 2.70265588E-06, 2.63014444E-06,
     *  2.56254444E-06,
     *  3.01476350E-06, 2.98127542E-06, 2.94513867E-06, 2.90550117E-06,
     *  2.86093851E-06, 2.80871478E-06, 2.72097719E-06, 2.63874444E-06,
     *  2.56874444E-06,
     *  3.02091872E-06, 2.98786677E-06, 2.95229563E-06, 2.91342768E-06,
     *  2.86999011E-06, 2.81962136E-06, 2.73767100E-06, 2.63444444E-06,
     *  2.56924444E-06,
     *  3.02716290E-06, 2.99453824E-06, 2.95951682E-06, 2.92138836E-06,
     *  2.87901305E-06, 2.83034212E-06, 2.75320060E-06, 2.59013663E-06,
     *  2.56414444E-06,
     *  3.03349557E-06, 3.00128941E-06, 2.96680235E-06, 2.92938497E-06,
     *  2.88801451E-06, 2.84090539E-06, 2.76785407E-06, 2.64550048E-06,
     *  2.58454444E-06,
     *  3.03991625E-06, 3.00811995E-06, 2.97415234E-06, 2.93741917E-06,
     *  2.89700092E-06, 2.85133490E-06, 2.78182460E-06, 2.67639451E-06,
     *  2.60584444E-06,
     *  3.04642456E-06, 3.01502952E-06, 2.98156693E-06, 2.94549251E-06,
     *  2.90597806E-06, 2.86165072E-06, 2.79524900E-06, 2.70080094E-06,
     *  2.62534444E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  3.05302009E-06, 3.02201786E-06, 2.98904630E-06, 2.95360650E-06,
     *  2.91495119E-06, 2.87187004E-06, 2.80822823E-06, 2.72183011E-06,
     *  2.64074444E-06,
     *  3.05970250E-06, 3.02908474E-06, 2.99659065E-06, 2.96176254E-06,
     *  2.92392506E-06, 2.88200770E-06, 2.82083926E-06, 2.74072918E-06,
     *  2.64644444E-06,
     *  3.06647148E-06, 3.03622996E-06, 3.00420021E-06, 2.96996201E-06,
     *  2.93290405E-06, 2.89207661E-06, 2.83314229E-06, 2.75814541E-06,
     *  2.62548791E-06,
     *  3.07332675E-06, 3.04345336E-06, 3.01187523E-06, 2.97820622E-06,
     *  2.94189216E-06, 2.90208813E-06, 2.84518544E-06, 2.77446492E-06,
     *  2.66524199E-06,
     *  3.08026807E-06, 3.05075484E-06, 3.01961599E-06, 2.98649645E-06,
     *  2.95089311E-06, 2.91205231E-06, 2.85700791E-06, 2.78993943E-06,
     *  2.69409483E-06,
     *  3.08729524E-06, 3.05813433E-06, 3.02742280E-06, 2.99483393E-06,
     *  2.95991032E-06, 2.92197806E-06, 2.86864210E-06, 2.80474358E-06,
     *  2.71816009E-06,
     *  3.09440809E-06, 3.06559178E-06, 3.03529600E-06, 3.00321986E-06,
     *  2.96894700E-06, 2.93187341E-06, 2.88011516E-06, 2.81900421E-06,
     *  2.73940572E-06,
     *  3.10160651E-06, 3.07312722E-06, 3.04323595E-06, 3.01165542E-06,
     *  2.97800613E-06, 2.94174557E-06, 2.89145013E-06, 2.83281685E-06,
     *  2.75876099E-06,
     *  3.10889040E-06, 3.08074069E-06, 3.05124305E-06, 3.02014177E-06,
     *  2.98709055E-06, 2.95160108E-06, 2.90266675E-06, 2.84625548E-06,
     *  2.77675073E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  3.11625972E-06, 3.08843227E-06, 3.05931771E-06, 3.02868005E-06,
     *  2.99620289E-06, 2.96144591E-06, 2.91378212E-06, 2.85937878E-06,
     *  2.79370496E-06,
     *  3.12371446E-06, 3.09620211E-06, 3.06746039E-06, 3.03727138E-06,
     *  3.00534569E-06, 2.97128551E-06, 2.92481116E-06, 2.87223420E-06,
     *  2.80984683E-06,
     *  3.13125466E-06, 3.10405038E-06, 3.07567156E-06, 3.04591687E-06,
     *  3.01452134E-06, 2.98112492E-06, 2.93576700E-06, 2.88486077E-06,
     *  2.82533533E-06,
     *  3.13888041E-06, 3.11197728E-06, 3.08395175E-06, 3.05461765E-06,
     *  3.02373212E-06, 2.99096878E-06, 2.94666128E-06, 2.89729103E-06,
     *  2.84028842E-06,
     *  3.14659182E-06, 3.11998309E-06, 3.09230150E-06, 3.06337482E-06,
     *  3.03298025E-06, 3.00082143E-06, 2.95750440E-06, 2.90955250E-06,
     *  2.85479636E-06,
     *  3.15438906E-06, 3.12806809E-06, 3.10072138E-06, 3.07218950E-06,
     *  3.04226783E-06, 3.01068690E-06, 2.96830569E-06, 2.92166867E-06,
     *  2.86893005E-06,
     *  3.16227235E-06, 3.13623265E-06, 3.10921202E-06, 3.08106280E-06,
     *  3.05159691E-06, 3.02056899E-06, 2.97907359E-06, 2.93365985E-06,
     *  2.88274638E-06,
     *  3.17024194E-06, 3.14447714E-06, 3.11777406E-06, 3.08999586E-06,
     *  3.06096950E-06, 3.03047126E-06, 2.98981579E-06, 2.94554370E-06,
     *  2.89629179E-06,
     *  3.17829816E-06, 3.15280201E-06, 3.12640819E-06, 3.09898980E-06,
     *  3.07038753E-06, 3.04039712E-06, 3.00053929E-06, 2.95733576E-06,
     *  2.90960482E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  3.18644135E-06, 3.16120776E-06, 3.13511514E-06, 3.10804580E-06,
     *  3.07985291E-06, 3.05034976E-06, 3.01125057E-06, 2.96904977E-06,
     *  2.92271790E-06,
     *  3.19467193E-06, 3.16969491E-06, 3.14389569E-06, 3.11716503E-06,
     *  3.08936752E-06, 3.06033229E-06, 3.02195558E-06, 2.98069801E-06,
     *  2.93565861E-06,
     *  3.20299037E-06, 3.17826406E-06, 3.15275064E-06, 3.12634868E-06,
     *  3.09893320E-06, 3.07034765E-06, 3.03265989E-06, 2.99229149E-06,
     *  2.94845069E-06,
     *  3.21139719E-06, 3.18691585E-06, 3.16168086E-06, 3.13559798E-06,
     *  3.10855178E-06, 3.08039870E-06, 3.04336867E-06, 3.00384018E-06,
     *  2.96111474E-06,
     *  3.21989297E-06, 3.19565099E-06, 3.17068725E-06, 3.14491419E-06,
     *  3.11822511E-06, 3.09048820E-06, 3.05408680E-06, 3.01535314E-06,
     *  2.97366887E-06,
     *  3.22847835E-06, 3.20447023E-06, 3.17977079E-06, 3.15429860E-06,
     *  3.12795500E-06, 3.10061885E-06, 3.06481889E-06, 3.02683868E-06,
     *  2.98612905E-06,
     *  3.23933717E-06, 3.21561382E-06, 3.19123524E-06, 3.16612706E-06,
     *  3.14019970E-06, 3.11334403E-06, 3.07826024E-06, 3.04116863E-06,
     *  3.00159372E-06,
     *  3.25033865E-06, 3.22689187E-06, 3.20282394E-06, 3.17806686E-06,
     *  3.15253926E-06, 3.12614268E-06, 3.09173832E-06, 3.05548138E-06,
     *  3.01695844E-06,
     *  3.26148448E-06, 3.23830631E-06, 3.21453917E-06, 3.19012085E-06,
     *  3.16497736E-06, 3.13901977E-06, 3.10526081E-06, 3.06978953E-06,
     *  3.03224503E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  3.27277659E-06, 3.24985927E-06, 3.22638336E-06, 3.20229197E-06,
     *  3.17751774E-06, 3.15198025E-06, 3.11883512E-06, 3.08410474E-06,
     *  3.04747298E-06,
     *  3.28421708E-06, 3.26155305E-06, 3.23835917E-06, 3.21458335E-06,
     *  3.19016426E-06, 3.16502909E-06, 3.13246839E-06, 3.09843795E-06,
     *  3.06265989E-06,
     *  3.29580831E-06, 3.27339020E-06, 3.25046944E-06, 3.22699831E-06,
     *  3.20292092E-06, 3.17817127E-06, 3.14616761E-06, 3.11279945E-06,
     *  3.07782181E-06,
     *  3.30755285E-06, 3.28537350E-06, 3.26271724E-06, 3.23954035E-06,
     *  3.21579184E-06, 3.19141187E-06, 3.15993964E-06, 3.12719906E-06,
     *  3.09297356E-06,
     *  3.31945357E-06, 3.29750601E-06, 3.27510590E-06, 3.25221320E-06,
     *  3.22878137E-06, 3.20475608E-06, 3.17379131E-06, 3.14164624E-06,
     *  3.10812891E-06,
     *  3.33151363E-06, 3.30979105E-06, 3.28763904E-06, 3.26502087E-06,
     *  3.24189406E-06, 3.21820924E-06, 3.18772945E-06, 3.15615016E-06,
     *  3.12330085E-06,
     *  3.34373651E-06, 3.32223231E-06, 3.30032058E-06, 3.27796764E-06,
     *  3.25513472E-06, 3.23177690E-06, 3.20176096E-06, 3.17071985E-06,
     *  3.13850175E-06,
     *  3.35612609E-06, 3.33483381E-06, 3.31315479E-06, 3.29105816E-06,
     *  3.26850847E-06, 3.24546485E-06, 3.21589287E-06, 3.18536424E-06,
     *  3.15374353E-06,
     *  3.36868665E-06, 3.34760001E-06, 3.32614638E-06, 3.30429744E-06,
     *  3.28202079E-06, 3.25927923E-06, 3.23013247E-06, 3.20009233E-06,
     *  3.16903778E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  3.38142299E-06, 3.36053588E-06, 3.33930054E-06, 3.31769099E-06,
     *  3.29567763E-06, 3.27322655E-06, 3.24448731E-06, 3.21491325E-06,
     *  3.18439602E-06,
     *  3.39434047E-06, 3.37364693E-06, 3.35262300E-06, 3.33124486E-06,
     *  3.30948543E-06, 3.28731383E-06, 3.25896537E-06, 3.22983640E-06,
     *  3.19982975E-06,
     *  3.40744508E-06, 3.38693931E-06, 3.36612013E-06, 3.34496569E-06,
     *  3.32345123E-06, 3.30154859E-06, 3.27357511E-06, 3.24487152E-06,
     *  3.21535061E-06,
     *  3.42074352E-06, 3.40041987E-06, 3.37979897E-06, 3.35886079E-06,
     *  3.33758270E-06, 3.31593901E-06, 3.28832550E-06, 3.26002880E-06,
     *  3.23097049E-06,
     *  3.43424340E-06, 3.41409636E-06, 3.39366748E-06, 3.37293840E-06,
     *  3.35188842E-06, 3.33049413E-06, 3.30322637E-06, 3.27531914E-06,
     *  3.24670187E-06,
     *  3.44795388E-06, 3.42797811E-06, 3.40773518E-06, 3.38720829E-06,
     *  3.36637851E-06, 3.34522449E-06, 3.31828901E-06, 3.29075486E-06,
     *  3.26255849E-06,
     *  3.46622058E-06, 3.44646095E-06, 3.42645240E-06, 3.40617993E-06,
     *  3.38562673E-06, 3.36477387E-06, 3.33825375E-06, 3.31118439E-06,
     *  3.28351027E-06,
     *  3.48491496E-06, 3.46536314E-06, 3.44557959E-06, 3.42555097E-06,
     *  3.40526235E-06, 3.38469697E-06, 3.35857222E-06, 3.33194367E-06,
     *  3.30476283E-06,
     *  3.50415232E-06, 3.48480108E-06, 3.46523443E-06, 3.44544053E-06,
     *  3.42540614E-06, 3.40511644E-06, 3.37936986E-06, 3.35316158E-06,
     *  3.32644921E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 82, 90) /
     *  3.50636092E-06, 3.48703188E-06, 3.46748922E-06, 3.44772127E-06,
     *  3.42771496E-06, 3.40745567E-06, 3.38175077E-06, 3.35558872E-06,
     *  3.32892777E-06,
     *  3.51114903E-06, 3.49186757E-06, 3.47237631E-06, 3.45266393E-06,
     *  3.43271773E-06, 3.41252355E-06, 3.38690780E-06, 3.36084459E-06,
     *  3.33429354E-06,
     *  3.51597481E-06, 3.49674052E-06, 3.47730022E-06, 3.45764291E-06,
     *  3.43775627E-06, 3.41762656E-06, 3.39209904E-06, 3.36613361E-06,
     *  3.33969116E-06,
     *  3.52083856E-06, 3.50165105E-06, 3.48226126E-06, 3.46265852E-06,
     *  3.44283088E-06, 3.42276501E-06, 3.39732482E-06, 3.37145607E-06,
     *  3.34512095E-06,
     *  3.52574061E-06, 3.50659947E-06, 3.48725974E-06, 3.46771107E-06,
     *  3.44794188E-06, 3.42793921E-06, 3.40258544E-06, 3.37681231E-06,
     *  3.35058324E-06,
     *  3.53068129E-06, 3.51158610E-06, 3.49229599E-06, 3.47280089E-06,
     *  3.45308957E-06, 3.43314949E-06, 3.40788122E-06, 3.38220264E-06,
     *  3.35607837E-06,
     *  3.53566092E-06, 3.51661128E-06, 3.49737033E-06, 3.47792830E-06,
     *  3.45827429E-06, 3.43839615E-06, 3.41321249E-06, 3.38762741E-06,
     *  3.36160667E-06,
     *  3.54067983E-06, 3.52167533E-06, 3.50248308E-06, 3.48309361E-06,
     *  3.46349636E-06, 3.44367953E-06, 3.41857957E-06, 3.39308694E-06,
     *  3.36716849E-06,
     *  3.54573835E-06, 3.52677858E-06, 3.50763457E-06, 3.48829716E-06,
     *  3.46875610E-06, 3.44899996E-06, 3.42398280E-06, 3.39858156E-06,
     *  3.37276418E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 91, 99) /
     *  3.55083684E-06, 3.53192136E-06, 3.51282514E-06, 3.49353928E-06,
     *  3.47405384E-06, 3.45435776E-06, 3.42942251E-06, 3.40411161E-06,
     *  3.37839407E-06,
     *  3.55597562E-06, 3.53710403E-06, 3.51805513E-06, 3.49882030E-06,
     *  3.47938993E-06, 3.45975326E-06, 3.43489903E-06, 3.40967744E-06,
     *  3.38405853E-06,
     *  3.56115504E-06, 3.54232691E-06, 3.52332487E-06, 3.50414057E-06,
     *  3.48476468E-06, 3.46518681E-06, 3.44041270E-06, 3.41527939E-06,
     *  3.38975790E-06,
     *  3.56637547E-06, 3.54759036E-06, 3.52863471E-06, 3.50950042E-06,
     *  3.49017846E-06, 3.47065875E-06, 3.44596387E-06, 3.42091781E-06,
     *  3.39549254E-06,
     *  3.60943381E-06, 3.59097560E-06, 3.57237223E-06, 3.55361748E-06,
     *  3.53470439E-06, 3.51562519E-06, 3.49152938E-06, 3.46714161E-06,
     *  3.44244049E-06,
     *  3.65530082E-06, 3.63714070E-06, 3.61885854E-06, 3.60044967E-06,
     *  3.58190880E-06, 3.56323006E-06, 3.53967768E-06, 3.51588524E-06,
     *  3.49183652E-06,
     *  3.70418138E-06, 3.68628891E-06, 3.66829551E-06, 3.65019775E-06,
     *  3.63199174E-06, 3.61367309E-06, 3.59060886E-06, 3.56735021E-06,
     *  3.54388498E-06,
     *  3.75629957E-06, 3.73864261E-06, 3.72090400E-06, 3.70308135E-06,
     *  3.68517189E-06, 3.66717244E-06, 3.64454110E-06, 3.62175563E-06,
     *  3.59880706E-06,
     *  3.81190087E-06, 3.79444539E-06, 3.77692596E-06, 3.75934102E-06,
     *  3.74168869E-06, 3.72396678E-06, 3.70171266E-06, 3.67934019E-06,
     *  3.65684287E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K=100,108) /
     *  3.87125454E-06, 3.85396449E-06, 3.83662678E-06, 3.81924053E-06,
     *  3.80180458E-06, 3.78431752E-06, 3.76238421E-06, 3.74036448E-06,
     *  3.71825376E-06,
     *  3.93465641E-06, 3.91749349E-06, 3.90029799E-06, 3.88306957E-06,
     *  3.86580765E-06, 3.84851144E-06, 3.82684135E-06, 3.80511352E-06,
     *  3.78332490E-06,
     *  4.00243201E-06, 3.98535542E-06, 3.96826029E-06, 3.95114673E-06,
     *  3.93401461E-06, 3.91686362E-06, 3.89539753E-06, 3.87389968E-06,
     *  3.85236817E-06,
     *  4.07494008E-06, 4.05790622E-06, 4.04086703E-06, 4.02382293E-06,
     *  4.00677416E-06, 3.98972079E-06, 3.96839738E-06, 3.94706595E-06,
     *  3.92572550E-06,
     *  4.15257664E-06, 4.13553879E-06, 4.11850812E-06, 4.10148531E-06,
     *  4.08447087E-06, 4.06746514E-06, 4.04622048E-06, 4.02498973E-06,
     *  4.00377254E-06,
     *  4.23577963E-06, 4.21868755E-06, 4.20161462E-06, 4.18456172E-06,
     *  4.16752957E-06, 4.15051871E-06, 4.12928569E-06, 4.10808706E-06,
     *  4.08692295E-06,
     *  4.32503423E-06, 4.30783367E-06, 4.29066386E-06, 4.27352584E-06,
     *  4.25642045E-06, 4.23934841E-06, 4.21805608E-06, 4.19681753E-06,
     *  4.17563326E-06,
     *  4.42087897E-06, 4.40351114E-06, 4.38618547E-06, 4.36890308E-06,
     *  4.35166491E-06, 4.33447177E-06, 4.31304467E-06, 4.29168998E-06,
     *  4.27040844E-06,
     *  4.52391281E-06, 4.50631377E-06, 4.48876826E-06, 4.47127743E-06,
     *  4.45384228E-06, 4.43646366E-06, 4.41482098E-06, 4.39326891E-06,
     *  4.37180832E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K=109,117) /
     *  4.63480332E-06, 4.61690326E-06, 4.59906821E-06, 4.58129932E-06,
     *  4.56359761E-06, 4.54596395E-06, 4.52401868E-06, 4.50218207E-06,
     *  4.48045504E-06,
     *  4.75429622E-06, 4.73601860E-06, 4.71781776E-06, 4.69969483E-06,
     *  4.68165080E-06, 4.66368652E-06, 4.64134439E-06, 4.61912914E-06,
     *  4.59704166E-06,
     *  4.88322642E-06, 4.86448702E-06, 4.84583665E-06, 4.82727637E-06,
     *  4.80880711E-06, 4.79042968E-06, 4.76758802E-06, 4.74489191E-06,
     *  4.72234216E-06,
     *  5.02253106E-06, 5.00323683E-06, 4.98404453E-06, 4.96495515E-06,
     *  4.94596953E-06, 4.92708838E-06, 4.90363472E-06, 4.88034610E-06,
     *  4.85722313E-06,
     *  5.17326465E-06, 5.15331237E-06, 5.13347582E-06, 5.11375586E-06,
     *  5.09415321E-06, 5.07466847E-06, 5.05047904E-06, 5.02647523E-06,
     *  5.00265743E-06,
     *  5.33661702E-06, 5.31589177E-06, 5.29529715E-06, 5.27483389E-06,
     *  5.25450254E-06, 5.23430355E-06, 5.20924141E-06, 5.18438695E-06,
     *  5.15974028E-06,
     *  5.51393445E-06, 5.49230775E-06, 5.47082798E-06, 5.44949565E-06,
     *  5.42831116E-06, 5.40727476E-06, 5.38118769E-06, 5.35533222E-06,
     *  5.32970814E-06,
     *  5.70674474E-06, 5.68407240E-06, 5.66156496E-06, 5.63922270E-06,
     *  5.61704579E-06, 5.59503425E-06, 5.56775224E-06, 5.54072808E-06,
     *  5.51396112E-06,
     *  5.91678700E-06, 5.89290656E-06, 5.86921099E-06, 5.84570031E-06,
     *  5.82237442E-06, 5.79923308E-06, 5.77056538E-06, 5.74218458E-06,
     *  5.71408952E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K=118,126) /
     *  6.14604727E-06, 6.12077492E-06, 6.09570982E-06, 6.07085168E-06,
     *  6.04620007E-06, 6.02175445E-06, 5.99148606E-06, 5.96153698E-06,
     *  5.93190547E-06,
     *  6.39680112E-06, 6.36992809E-06, 6.34328754E-06, 6.31687880E-06,
     *  6.29070109E-06, 6.26475348E-06, 6.23264099E-06, 6.20088422E-06,
     *  6.16948075E-06,
     *  6.67166504E-06, 6.64295317E-06, 6.61450240E-06, 6.58631164E-06,
     *  6.55837963E-06, 6.53070505E-06, 6.49647159E-06, 6.46263506E-06,
     *  6.42919220E-06,
     *  6.97365834E-06, 6.94283486E-06, 6.91230511E-06, 6.88206746E-06,
     *  6.85212018E-06, 6.82246142E-06, 6.78579071E-06, 6.74956377E-06,
     *  6.71377640E-06,
     *  7.30627843E-06, 7.27302953E-06, 7.24011172E-06, 7.20752280E-06,
     *  7.17526042E-06, 7.14332214E-06, 7.10385117E-06, 7.06487751E-06,
     *  7.02639587E-06,
     *  7.67359237E-06, 7.63755542E-06, 7.60189261E-06, 7.56660098E-06,
     *  7.53167748E-06, 7.49711899E-06, 7.45442922E-06, 7.41229828E-06,
     *  7.37071954E-06,
     *  8.08034898E-06, 8.04110311E-06, 8.00228108E-06, 7.96387913E-06,
     *  7.92589336E-06, 7.88831982E-06, 7.84192644E-06, 7.79616282E-06,
     *  7.75102084E-06,
     *  8.53211673E-06, 8.48917108E-06, 8.44670700E-06, 8.40471972E-06,
     *  8.36320438E-06, 8.32215604E-06, 8.27149470E-06, 8.22154537E-06,
     *  8.17229809E-06,
     *  9.03545400E-06, 8.98823338E-06, 8.94156164E-06, 8.89543282E-06,
     *  8.84984088E-06, 8.80477974E-06, 8.74919040E-06, 8.69440877E-06,
     *  8.64042274E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K=127,135) /
     *  9.59812062E-06, 9.54594763E-06, 9.49440233E-06, 9.44347736E-06,
     *  9.39316529E-06, 9.34345865E-06, 9.28216534E-06, 9.22179163E-06,
     *  9.16232287E-06,
     *  1.02293419E-05, 1.01714146E-05, 1.01142078E-05, 1.00577123E-05,
     *  1.00019190E-05, 9.94681894E-06, 9.87890471E-06, 9.81204149E-06,
     *  9.74621157E-06,
     *  1.09401402E-05, 1.08755042E-05, 1.08116983E-05, 1.07487113E-05,
     *  1.06865321E-05, 1.06251496E-05, 1.05495250E-05, 1.04751066E-05,
     *  1.04018728E-05,
     *  1.17437536E-05, 1.16712668E-05, 1.15997402E-05, 1.15291601E-05,
     *  1.14595132E-05, 1.13907859E-05, 1.13061496E-05, 1.12229033E-05,
     *  1.11410210E-05,
     *  1.26561685E-05, 1.25744560E-05, 1.24938590E-05, 1.24143610E-05,
     *  1.23359455E-05, 1.22585963E-05, 1.21633845E-05, 1.20697817E-05,
     *  1.19777568E-05,
     *  1.36968003E-05, 1.36041970E-05, 1.35128957E-05, 1.34228763E-05,
     *  1.33341188E-05, 1.32466034E-05, 1.31389256E-05, 1.30331195E-05,
     *  1.29291475E-05,
     *  1.48893709E-05, 1.47838478E-05, 1.46798518E-05, 1.45773584E-05,
     *  1.44763433E-05, 1.43767822E-05, 1.42543392E-05, 1.41340844E-05,
     *  1.40159722E-05,
     *  1.62630482E-05, 1.61421160E-05, 1.60229846E-05, 1.59056237E-05,
     *  1.57900038E-05, 1.56760952E-05, 1.55360716E-05, 1.53986202E-05,
     *  1.52636852E-05,
     *  1.78539356E-05, 1.77145199E-05, 1.75772392E-05, 1.74420567E-05,
     *  1.73089360E-05, 1.71778409E-05, 1.70167663E-05, 1.68587323E-05,
     *  1.67036710E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=136,144) /
     *  1.97070390E-05, 1.95453143E-05, 1.93861362E-05, 1.92294594E-05,
     *  1.90752391E-05, 1.89234309E-05, 1.87369961E-05, 1.85541775E-05,
     *  1.83748921E-05,
     *  2.18788834E-05, 2.16900537E-05, 2.15042807E-05, 2.13215088E-05,
     *  2.11416825E-05, 2.09647471E-05, 2.07475611E-05, 2.05347037E-05,
     *  2.03260730E-05,
     *  2.44410308E-05, 2.42190339E-05, 2.40007316E-05, 2.37860545E-05,
     *  2.35749338E-05, 2.33673019E-05, 2.31125658E-05, 2.28630473E-05,
     *  2.26186200E-05,
     *  2.74848541E-05, 2.72219623E-05, 2.69635686E-05, 2.67095863E-05,
     *  2.64599297E-05, 2.62145140E-05, 2.59135812E-05, 2.56189837E-05,
     *  2.53305642E-05,
     *  3.11280907E-05, 3.08143621E-05, 3.05061532E-05, 3.02033547E-05,
     *  2.99058590E-05, 2.96135597E-05, 2.92553331E-05, 2.89048603E-05,
     *  2.85619436E-05,
     *  3.55239391E-05, 3.51464585E-05, 3.47758083E-05, 3.44118504E-05,
     *  3.40544483E-05, 3.37034672E-05, 3.32735681E-05, 3.28532394E-05,
     *  3.24422312E-05,
     *  4.08738475E-05, 4.04156606E-05, 3.99660035E-05, 3.95246997E-05,
     *  3.90915749E-05, 3.86664569E-05, 3.81460611E-05, 3.76375859E-05,
     *  3.71407126E-05,
     *  4.74457354E-05, 4.68843339E-05, 4.63336894E-05, 4.57935746E-05,
     *  4.52637645E-05, 4.47440376E-05, 4.41082258E-05, 4.34874086E-05,
     *  4.28811758E-05,
     *  5.56003337E-05, 5.49054694E-05, 5.42243165E-05, 5.35565785E-05,
     *  5.29019628E-05, 5.22601807E-05, 5.14755673E-05, 5.07100170E-05,
     *  4.99629958E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=145,153) /
     *  6.58298651E-05, 6.49603476E-05, 6.41085109E-05, 6.32739644E-05,
     *  6.24563225E-05, 6.16552051E-05, 6.06764759E-05, 5.97222633E-05,
     *  5.87918647E-05,
     *  7.88158254E-05, 7.77147474E-05, 7.66367594E-05, 7.55813403E-05,
     *  7.45479760E-05, 7.35361591E-05, 7.23009288E-05, 7.10976289E-05,
     *  6.99253227E-05,
     *  9.55169238E-05, 9.41044076E-05, 9.27224684E-05, 9.13704014E-05,
     *  9.00475107E-05, 8.87531099E-05, 8.71741445E-05, 8.56373440E-05,
     *  8.41414419E-05,
     *  1.17305691E-04, 1.15467638E-04, 1.13670705E-04, 1.11913924E-04,
     *  1.10196338E-04, 1.08517003E-04, 1.06470211E-04, 1.04479956E-04,
     *  1.02544496E-04,
     *  1.46185534E-04, 1.43755768E-04, 1.41382259E-04, 1.39063650E-04,
     *  1.36798602E-04, 1.34585794E-04, 1.31891266E-04, 1.29273842E-04,
     *  1.26731084E-04,
     *  1.85144347E-04, 1.81875539E-04, 1.78685191E-04, 1.75571365E-04,
     *  1.72532148E-04, 1.69565652E-04, 1.65956967E-04, 1.62455448E-04,
     *  1.59057615E-04,
     *  2.38746898E-04, 2.34261833E-04, 2.29888609E-04, 2.25624389E-04,
     *  2.21466375E-04, 2.17411803E-04, 2.12484917E-04, 2.07710209E-04,
     *  2.03082593E-04,
     *  3.14158837E-04, 3.07866047E-04, 3.01736709E-04, 2.95766558E-04,
     *  2.89951381E-04, 2.84287025E-04, 2.77412448E-04, 2.70759318E-04,
     *  2.64319991E-04,
     *  4.22980785E-04, 4.13922966E-04, 4.05111029E-04, 3.96538347E-04,
     *  3.88198374E-04, 3.80084656E-04, 3.70251017E-04, 3.60748837E-04,
     *  3.51566264E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=154,162) /
     *  5.84669490E-04, 5.71239255E-04, 5.58191661E-04, 5.45515996E-04,
     *  5.33201684E-04, 5.21238303E-04, 5.06761978E-04, 4.92798389E-04,
     *  4.79328440E-04,
     *  8.33225772E-04, 8.12605471E-04, 7.92605184E-04, 7.73206755E-04,
     *  7.54392265E-04, 7.36144076E-04, 7.14103838E-04, 6.92888306E-04,
     *  6.72465282E-04,
     *  1.23100648E-03, 1.19799733E-03, 1.16604332E-03, 1.13511178E-03,
     *  1.10517054E-03, 1.07618796E-03, 1.04126065E-03, 1.00772369E-03,
     *  9.75519639E-04,
     *  1.89917166E-03, 1.84356746E-03, 1.78987146E-03, 1.73802035E-03,
     *  1.68795188E-03, 1.63960503E-03, 1.58150168E-03, 1.52588168E-03,
     *  1.47263521E-03,
     *  3.09031825E-03, 2.99048221E-03, 2.89437495E-03, 2.80186118E-03,
     *  2.71280840E-03, 2.62708722E-03, 2.52442907E-03, 2.42654122E-03,
     *  2.33319392E-03,
     *  5.37956709E-03, 5.18491965E-03, 4.99833963E-03, 4.81949758E-03,
     *  4.64807306E-03, 4.48375514E-03, 4.28789370E-03, 4.10210095E-03,
     *  3.92583626E-03,
     *  1.02341971E-02, 9.81024502E-03, 9.40635877E-03, 9.02157789E-03,
     *  8.65497825E-03, 8.30567262E-03, 7.89206839E-03, 7.50258004E-03,
     *  7.13571562E-03,
     *  2.20185000E-02, 2.09380304E-02, 1.99185859E-02, 1.89565364E-02,
     *  1.80484526E-02, 1.71910995E-02, 1.61861218E-02, 1.52500996E-02,
     *  1.43778837E-02,
     *  5.69042876E-02, 5.34045731E-02, 5.01579523E-02, 4.71440741E-02,
     *  4.43443243E-02, 4.17416769E-02, 3.87419438E-02, 3.59984042E-02,
     *  3.34864040E-02/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  2.34804444E-06, 2.28944444E-06, 2.23094444E-06, 2.17234444E-06,
     *  2.11374444E-06, 2.05524444E-06, 1.99664444E-06, 1.93814444E-06,
     *  1.87954444E-06,
     *  2.34844444E-06, 2.28994444E-06, 2.23144444E-06, 2.17284444E-06,
     *  2.11434444E-06, 2.05574444E-06, 1.99724444E-06, 1.93864444E-06,
     *  1.88014444E-06,
     *  2.34884444E-06, 2.29034444E-06, 2.23184444E-06, 2.17334444E-06,
     *  2.11484444E-06, 2.05634444E-06, 1.99774444E-06, 1.93924444E-06,
     *  1.88064444E-06,
     *  2.34854444E-06, 2.29024444E-06, 2.23184444E-06, 2.17334444E-06,
     *  2.11484444E-06, 2.05634444E-06, 1.99784444E-06, 1.93944444E-06,
     *  1.88094444E-06,
     *  2.34724444E-06, 2.28904444E-06, 2.23074444E-06, 2.17244444E-06,
     *  2.11404444E-06, 2.05574444E-06, 1.99734444E-06, 1.93894444E-06,
     *  1.88054444E-06,
     *  2.34514444E-06, 2.28714444E-06, 2.22904444E-06, 2.17084444E-06,
     *  2.11264444E-06, 2.05444444E-06, 1.99624444E-06, 1.93804444E-06,
     *  1.87984444E-06,
     *  2.34364444E-06, 2.28574444E-06, 2.22774444E-06, 2.16974444E-06,
     *  2.11164444E-06, 2.05364444E-06, 1.99554444E-06, 1.93744444E-06,
     *  1.87934444E-06,
     *  2.34454444E-06, 2.28654444E-06, 2.22854444E-06, 2.17044444E-06,
     *  2.11244444E-06, 2.05434444E-06, 1.99624444E-06, 1.93824444E-06,
     *  1.88014444E-06,
     *  2.34874444E-06, 2.29044444E-06, 2.23224444E-06, 2.17404444E-06,
     *  2.11574444E-06, 2.05754444E-06, 1.99924444E-06, 1.94104444E-06,
     *  1.88274444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  2.35554444E-06, 2.29694444E-06, 2.23844444E-06, 2.17984444E-06,
     *  2.12124444E-06, 2.06264444E-06, 2.00414444E-06, 1.94554444E-06,
     *  1.88694444E-06,
     *  2.36304444E-06, 2.30414444E-06, 2.24524444E-06, 2.18634444E-06,
     *  2.12734444E-06, 2.06844444E-06, 2.00954444E-06, 1.95054444E-06,
     *  1.89164444E-06,
     *  2.36944444E-06, 2.31034444E-06, 2.25114444E-06, 2.19194444E-06,
     *  2.13274444E-06, 2.07354444E-06, 2.01424444E-06, 1.95504444E-06,
     *  1.89574444E-06,
     *  2.37394444E-06, 2.31484444E-06, 2.25554444E-06, 2.19614444E-06,
     *  2.13674444E-06, 2.07724444E-06, 2.01784444E-06, 1.95844444E-06,
     *  1.89894444E-06,
     *  2.37674444E-06, 2.31764444E-06, 2.25824444E-06, 2.19884444E-06,
     *  2.13934444E-06, 2.07984444E-06, 2.02024444E-06, 1.96074444E-06,
     *  1.90124444E-06,
     *  2.37864444E-06, 2.31954444E-06, 2.26014444E-06, 2.20074444E-06,
     *  2.14114444E-06, 2.08164444E-06, 2.02204444E-06, 1.96254444E-06,
     *  1.90294444E-06,
     *  2.38124444E-06, 2.32204444E-06, 2.26254444E-06, 2.20294444E-06,
     *  2.14344444E-06, 2.08374444E-06, 2.02414444E-06, 1.96454444E-06,
     *  1.90494444E-06,
     *  2.38634444E-06, 2.32674444E-06, 2.26694444E-06, 2.20724444E-06,
     *  2.14744444E-06, 2.08764444E-06, 2.02784444E-06, 1.96794444E-06,
     *  1.90814444E-06,
     *  2.39444444E-06, 2.33434444E-06, 2.27414444E-06, 2.21404444E-06,
     *  2.15384444E-06, 2.09364444E-06, 2.03354444E-06, 1.97334444E-06,
     *  1.91314444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  2.40444444E-06, 2.34374444E-06, 2.28314444E-06, 2.22254444E-06,
     *  2.16194444E-06, 2.10134444E-06, 2.04064444E-06, 1.98004444E-06,
     *  1.91934444E-06,
     *  2.41394444E-06, 2.35304444E-06, 2.29214444E-06, 2.23104444E-06,
     *  2.17004444E-06, 2.10894444E-06, 2.04784444E-06, 1.98674444E-06,
     *  1.92564444E-06,
     *  2.42194444E-06, 2.36094444E-06, 2.29964444E-06, 2.23834444E-06,
     *  2.17694444E-06, 2.11544444E-06, 2.05404444E-06, 1.99254444E-06,
     *  1.93104444E-06,
     *  2.42864444E-06, 2.36744444E-06, 2.30604444E-06, 2.24444444E-06,
     *  2.18274444E-06, 2.12094444E-06, 2.05924444E-06, 1.99754444E-06,
     *  1.93574444E-06,
     *  2.43554444E-06, 2.37404444E-06, 2.31224444E-06, 2.25034444E-06,
     *  2.18834444E-06, 2.12634444E-06, 2.06434444E-06, 2.00234444E-06,
     *  1.94034444E-06,
     *  2.44384444E-06, 2.38164444E-06, 2.31944444E-06, 2.25724444E-06,
     *  2.19494444E-06, 2.13264444E-06, 2.07024444E-06, 2.00794444E-06,
     *  1.94554444E-06,
     *  2.45354444E-06, 2.39084444E-06, 2.32824444E-06, 2.26554444E-06,
     *  2.20284444E-06, 2.14014444E-06, 2.07734444E-06, 2.01454444E-06,
     *  1.95184444E-06,
     *  2.46354444E-06, 2.40064444E-06, 2.33764444E-06, 2.27464444E-06,
     *  2.21144444E-06, 2.14824444E-06, 2.08504444E-06, 2.02184444E-06,
     *  1.95864444E-06,
     *  2.47254444E-06, 2.40974444E-06, 2.34654444E-06, 2.28314444E-06,
     *  2.21964444E-06, 2.15604444E-06, 2.09244444E-06, 2.02884444E-06,
     *  1.96514444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  2.48034444E-06, 2.41764444E-06, 2.35434444E-06, 2.29064444E-06,
     *  2.22684444E-06, 2.16294444E-06, 2.09894444E-06, 2.03504444E-06,
     *  1.97104444E-06,
     *  2.48874444E-06, 2.42524444E-06, 2.36154444E-06, 2.29764444E-06,
     *  2.23354444E-06, 2.16934444E-06, 2.10504444E-06, 2.04084444E-06,
     *  1.97654444E-06,
     *  2.49744444E-06, 2.43324444E-06, 2.36914444E-06, 2.30494444E-06,
     *  2.24054444E-06, 2.17604444E-06, 2.11154444E-06, 2.04694444E-06,
     *  1.98234444E-06,
     *  2.50354444E-06, 2.43954444E-06, 2.37554444E-06, 2.31114444E-06,
     *  2.24664444E-06, 2.18184444E-06, 2.11704444E-06, 2.05214444E-06,
     *  1.98724444E-06,
     *  2.50794444E-06, 2.44554444E-06, 2.38194444E-06, 2.31764444E-06,
     *  2.25284444E-06, 2.18784444E-06, 2.12274444E-06, 2.05764444E-06,
     *  1.99244444E-06,
     *  2.51204444E-06, 2.45174444E-06, 2.38854444E-06, 2.32414444E-06,
     *  2.25904444E-06, 2.19384444E-06, 2.12844444E-06, 2.06294444E-06,
     *  1.99754444E-06,
     *  2.52374444E-06, 2.46074444E-06, 2.39634444E-06, 2.33134444E-06,
     *  2.26584444E-06, 2.20024444E-06, 2.13444444E-06, 2.06874444E-06,
     *  2.00294444E-06,
     *  2.53864444E-06, 2.47254444E-06, 2.40654444E-06, 2.34054444E-06,
     *  2.27444444E-06, 2.20834444E-06, 2.14214444E-06, 2.07584444E-06,
     *  2.00964444E-06,
     *  2.55444444E-06, 2.48614444E-06, 2.41894444E-06, 2.35214444E-06,
     *  2.28534444E-06, 2.21864444E-06, 2.15184444E-06, 2.08494444E-06,
     *  2.01814444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  2.56824444E-06, 2.49954444E-06, 2.43204444E-06, 2.36474444E-06,
     *  2.29744444E-06, 2.23004444E-06, 2.16254444E-06, 2.09504444E-06,
     *  2.02754444E-06,
     *  2.57704444E-06, 2.51064444E-06, 2.44394444E-06, 2.37664444E-06,
     *  2.30884444E-06, 2.24094444E-06, 2.17284444E-06, 2.10474444E-06,
     *  2.03654444E-06,
     *  2.58084444E-06, 2.52014444E-06, 2.45444444E-06, 2.38714444E-06,
     *  2.31904444E-06, 2.25054444E-06, 2.18194444E-06, 2.11334444E-06,
     *  2.04464444E-06,
     *  2.59964444E-06, 2.53334444E-06, 2.46574444E-06, 2.39744444E-06,
     *  2.32874444E-06, 2.25974444E-06, 2.19064444E-06, 2.12154444E-06,
     *  2.05234444E-06,
     *  2.61944444E-06, 2.54814444E-06, 2.47824444E-06, 2.40874444E-06,
     *  2.33924444E-06, 2.26964444E-06, 2.20004444E-06, 2.13034444E-06,
     *  2.06054444E-06,
     *  2.63654444E-06, 2.56234444E-06, 2.49124444E-06, 2.42104444E-06,
     *  2.35094444E-06, 2.28074444E-06, 2.21054444E-06, 2.14014444E-06,
     *  2.06984444E-06,
     *  2.64634444E-06, 2.57374444E-06, 2.50374444E-06, 2.43364444E-06,
     *  2.36324444E-06, 2.29254444E-06, 2.22164444E-06, 2.15064444E-06,
     *  2.07964444E-06,
     *  2.63480189E-06, 2.58154444E-06, 2.51554444E-06, 2.44604444E-06,
     *  2.37534444E-06, 2.30404444E-06, 2.23264444E-06, 2.16104444E-06,
     *  2.08934444E-06,
     *  2.67343705E-06, 2.60114444E-06, 2.52994444E-06, 2.45864444E-06,
     *  2.38714444E-06, 2.31524444E-06, 2.24324444E-06, 2.17104444E-06,
     *  2.09874444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  2.70276184E-06, 2.61954444E-06, 2.54414444E-06, 2.47134444E-06,
     *  2.39914444E-06, 2.32664444E-06, 2.25404444E-06, 2.18124444E-06,
     *  2.10834444E-06,
     *  2.72758487E-06, 2.63034444E-06, 2.55584444E-06, 2.48404444E-06,
     *  2.41174444E-06, 2.33894444E-06, 2.26574444E-06, 2.19224444E-06,
     *  2.11874444E-06,
     *  2.74965637E-06, 2.61809932E-06, 2.56504444E-06, 2.49724444E-06,
     *  2.42534444E-06, 2.35204444E-06, 2.27814444E-06, 2.20394444E-06,
     *  2.12974444E-06,
     *  2.76984526E-06, 2.66410294E-06, 2.58864444E-06, 2.51454444E-06,
     *  2.44034444E-06, 2.36584444E-06, 2.29104444E-06, 2.21614444E-06,
     *  2.14114444E-06,
     *  2.78865642E-06, 2.69700187E-06, 2.61094444E-06, 2.53204444E-06,
     *  2.45574444E-06, 2.38014444E-06, 2.30454444E-06, 2.22884444E-06,
     *  2.15294444E-06,
     *  2.80641328E-06, 2.72425786E-06, 2.62634444E-06, 2.54714444E-06,
     *  2.47084444E-06, 2.39474444E-06, 2.31854444E-06, 2.24214444E-06,
     *  2.16554444E-06,
     *  2.82333744E-06, 2.74821374E-06, 2.62267265E-06, 2.55914444E-06,
     *  2.48554444E-06, 2.40964444E-06, 2.33294444E-06, 2.25594444E-06,
     *  2.17854444E-06,
     *  2.83958837E-06, 2.76996499E-06, 2.66820568E-06, 2.58084444E-06,
     *  2.50174444E-06, 2.42474444E-06, 2.34754444E-06, 2.26984444E-06,
     *  2.19174444E-06,
     *  2.85528530E-06, 2.79012681E-06, 2.70177540E-06, 2.59364444E-06,
     *  2.51544444E-06, 2.43954444E-06, 2.36244444E-06, 2.28424444E-06,
     *  2.20534444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  2.87052009E-06, 2.80908463E-06, 2.72984648E-06, 2.57641273E-06,
     *  2.52674444E-06, 2.45604444E-06, 2.37924444E-06, 2.30024444E-06,
     *  2.22024444E-06,
     *  2.88536527E-06, 2.82709842E-06, 2.75462483E-06, 2.64343594E-06,
     *  2.55994444E-06, 2.47974444E-06, 2.39934444E-06, 2.31844444E-06,
     *  2.23704444E-06,
     *  2.89987929E-06, 2.84435307E-06, 2.77717563E-06, 2.68387383E-06,
     *  2.59084444E-06, 2.50504444E-06, 2.42164444E-06, 2.33874444E-06,
     *  2.25574444E-06,
     *  2.91411013E-06, 2.86098556E-06, 2.79810788E-06, 2.71593980E-06,
     *  2.61534444E-06, 2.52894444E-06, 2.44474444E-06, 2.36054444E-06,
     *  2.27614444E-06,
     *  2.92809771E-06, 2.87710068E-06, 2.81780756E-06, 2.74351949E-06,
     *  2.62613773E-06, 2.55134444E-06, 2.46844444E-06, 2.38334444E-06,
     *  2.29754444E-06,
     *  2.94187578E-06, 2.89278069E-06, 2.83653712E-06, 2.76823113E-06,
     *  2.67236945E-06, 2.58194444E-06, 2.49434444E-06, 2.40704444E-06,
     *  2.31954444E-06,
     *  2.95884720E-06, 2.91186816E-06, 2.85886620E-06, 2.79635480E-06,
     *  2.71544740E-06, 2.61744444E-06, 2.52674444E-06, 2.43714444E-06,
     *  2.34764444E-06,
     *  2.97558380E-06, 2.93048122E-06, 2.88023533E-06, 2.82227962E-06,
     *  2.75093944E-06, 2.64631947E-06, 2.55884444E-06, 2.46824444E-06,
     *  2.37694444E-06,
     *  2.99212599E-06, 2.94870201E-06, 2.90083694E-06, 2.84658717E-06,
     *  2.78208008E-06, 2.69693411E-06, 2.59514444E-06, 2.50144444E-06,
     *  2.40814444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  3.00850843E-06, 2.96659730E-06, 2.92081567E-06, 2.86965798E-06,
     *  2.81035604E-06, 2.73662554E-06, 2.62428032E-06, 2.53524444E-06,
     *  2.44114444E-06,
     *  3.02476121E-06, 2.98422238E-06, 2.94028362E-06, 2.89175695E-06,
     *  2.83659397E-06, 2.77065762E-06, 2.68247781E-06, 2.57544444E-06,
     *  2.47724444E-06,
     *  3.04091078E-06, 3.00162379E-06, 2.95932996E-06, 2.91307724E-06,
     *  2.86130852E-06, 2.80114363E-06, 2.72596133E-06, 2.60841369E-06,
     *  2.51514444E-06,
     *  3.05698070E-06, 3.01884133E-06, 2.97802711E-06, 2.93376503E-06,
     *  2.88484545E-06, 2.82918024E-06, 2.76254133E-06, 2.67305985E-06,
     *  2.56094444E-06,
     *  3.07299218E-06, 3.03590951E-06, 2.99643513E-06, 2.95393425E-06,
     *  2.90745026E-06, 2.85542159E-06, 2.79496821E-06, 2.71949002E-06,
     *  2.60100845E-06,
     *  3.08896454E-06, 3.05285868E-06, 3.01460463E-06, 2.97367601E-06,
     *  2.92930486E-06, 2.88029438E-06, 2.82459096E-06, 2.75807492E-06,
     *  2.66933955E-06,
     *  3.10491559E-06, 3.06971586E-06, 3.03257900E-06, 2.99306476E-06,
     *  2.95054876E-06, 2.90409519E-06, 2.85218848E-06, 2.79206682E-06,
     *  2.71752864E-06,
     *  3.12086198E-06, 3.08650545E-06, 3.05039600E-06, 3.01216260E-06,
     *  2.97129199E-06, 2.92704021E-06, 2.87825822E-06, 2.82300025E-06,
     *  2.75744597E-06,
     *  3.13681943E-06, 3.10324982E-06, 3.06808902E-06, 3.03102226E-06,
     *  2.99162357E-06, 2.94929319E-06, 2.90314078E-06, 2.85174403E-06,
     *  2.79256500E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  3.15280305E-06, 3.11996974E-06, 3.08568805E-06, 3.04968935E-06,
     *  3.01161715E-06, 2.97098209E-06, 2.92708187E-06, 2.87884656E-06,
     *  2.82450048E-06,
     *  3.16882753E-06, 3.13668478E-06, 3.10322044E-06, 3.06820398E-06,
     *  3.03133488E-06, 2.99220971E-06, 2.95026610E-06, 2.90468054E-06,
     *  2.85416225E-06,
     *  3.18490732E-06, 3.15341367E-06, 3.12071148E-06, 3.08660201E-06,
     *  3.05083024E-06, 3.01306057E-06, 2.97283692E-06, 2.92951341E-06,
     *  2.88212362E-06,
     *  3.20105683E-06, 3.17017451E-06, 3.13818494E-06, 3.10491602E-06,
     *  3.07015009E-06, 3.03360577E-06, 2.99490909E-06, 2.95354548E-06,
     *  2.90877415E-06,
     *  3.21729075E-06, 3.18698529E-06, 3.15566367E-06, 3.12317629E-06,
     *  3.08933643E-06, 3.05390651E-06, 3.01657697E-06, 2.97693238E-06,
     *  2.93439387E-06,
     *  3.23362487E-06, 3.20386469E-06, 3.17317061E-06, 3.14141214E-06,
     *  3.10842833E-06, 3.07401737E-06, 3.03792087E-06, 2.99979964E-06,
     *  2.95919406E-06,
     *  3.25516638E-06, 3.22607597E-06, 3.19614776E-06, 3.16527209E-06,
     *  3.13331566E-06, 3.10011406E-06, 3.06546112E-06, 3.02909281E-06,
     *  2.99066233E-06,
     *  3.27697322E-06, 3.24850878E-06, 3.21929162E-06, 3.18922919E-06,
     *  3.15821042E-06, 3.12610037E-06, 3.09273281E-06, 3.05789942E-06,
     *  3.02133367E-06,
     *  3.29918370E-06, 3.27130809E-06, 3.24275580E-06, 3.21344848E-06,
     *  3.18329319E-06, 3.15217854E-06, 3.11996947E-06, 3.08649986E-06,
     *  3.05156198E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 82, 90) /
     *  3.30171966E-06, 3.27390836E-06, 3.24542846E-06, 3.21620306E-06,
     *  3.18614104E-06, 3.15513337E-06, 3.12304806E-06, 3.08972310E-06,
     *  3.05495635E-06,
     *  3.30720801E-06, 3.27953395E-06, 3.25120836E-06, 3.22215739E-06,
     *  3.19229373E-06, 3.16151323E-06, 3.12969025E-06, 3.09667122E-06,
     *  3.06226551E-06,
     *  3.31272665E-06, 3.28518792E-06, 3.25701433E-06, 3.22813491E-06,
     *  3.19846599E-06, 3.16790807E-06, 3.13634151E-06, 3.10362068E-06,
     *  3.06956567E-06,
     *  3.31827591E-06, 3.29087066E-06, 3.26284678E-06, 3.23413608E-06,
     *  3.20465839E-06, 3.17431859E-06, 3.14300273E-06, 3.11057266E-06,
     *  3.07685848E-06,
     *  3.32385616E-06, 3.29658253E-06, 3.26870611E-06, 3.24016139E-06,
     *  3.21087148E-06, 3.18074546E-06, 3.14967478E-06, 3.11752830E-06,
     *  3.08414549E-06,
     *  3.32946773E-06, 3.30232392E-06, 3.27459276E-06, 3.24621129E-06,
     *  3.21710580E-06, 3.18718936E-06, 3.15635850E-06, 3.12448871E-06,
     *  3.09142821E-06,
     *  3.33511099E-06, 3.30809520E-06, 3.28050714E-06, 3.25228627E-06,
     *  3.22336192E-06, 3.19365095E-06, 3.16305473E-06, 3.13145496E-06,
     *  3.09870809E-06,
     *  3.34078629E-06, 3.31389676E-06, 3.28644965E-06, 3.25838678E-06,
     *  3.22964036E-06, 3.20013089E-06, 3.16976427E-06, 3.13842811E-06,
     *  3.10598654E-06,
     *  3.34649400E-06, 3.31972898E-06, 3.29242072E-06, 3.26451329E-06,
     *  3.23594168E-06, 3.20662980E-06, 3.17648791E-06, 3.14540916E-06,
     *  3.11326490E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 91, 99) /
     *  3.35223447E-06, 3.32559223E-06, 3.29842076E-06, 3.27066628E-06,
     *  3.24226640E-06, 3.21314833E-06, 3.18322644E-06, 3.15239911E-06,
     *  3.12054447E-06,
     *  3.35800807E-06, 3.33148692E-06, 3.30445020E-06, 3.27684619E-06,
     *  3.24861506E-06, 3.21968711E-06, 3.18998063E-06, 3.15939893E-06,
     *  3.12782652E-06,
     *  3.36381516E-06, 3.33741343E-06, 3.31050945E-06, 3.28305351E-06,
     *  3.25498818E-06, 3.22624676E-06, 3.19675122E-06, 3.16640957E-06,
     *  3.13511227E-06,
     *  3.36965612E-06, 3.34337215E-06, 3.31659894E-06, 3.28928870E-06,
     *  3.26138630E-06, 3.23282790E-06, 3.20353897E-06, 3.17343194E-06,
     *  3.14240291E-06,
     *  3.41740184E-06, 3.39199828E-06, 3.36619887E-06, 3.33996853E-06,
     *  3.31326739E-06, 3.28605001E-06, 3.25826438E-06, 3.22985069E-06,
     *  3.20073972E-06,
     *  3.46751330E-06, 3.44289509E-06, 3.41795890E-06, 3.39267893E-06,
     *  3.36702622E-06, 3.34096818E-06, 3.31446810E-06, 3.28748448E-06,
     *  3.25997026E-06,
     *  3.52019953E-06, 3.49627861E-06, 3.47210519E-06, 3.44766030E-06,
     *  3.42292285E-06, 3.39786936E-06, 3.37247369E-06, 3.34670673E-06,
     *  3.32053598E-06,
     *  3.57568530E-06, 3.55237909E-06, 3.52887588E-06, 3.50516176E-06,
     *  3.48122137E-06, 3.45703776E-06, 3.43259223E-06, 3.40786419E-06,
     *  3.38283094E-06,
     *  3.63421336E-06, 3.61144343E-06, 3.58852393E-06, 3.56544471E-06,
     *  3.54219464E-06, 3.51876145E-06, 3.49513176E-06, 3.47129092E-06,
     *  3.44722296E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=100,108) /
     *  3.69604684E-06, 3.67373780E-06, 3.65132005E-06, 3.62878627E-06,
     *  3.60612843E-06, 3.58333770E-06, 3.56040449E-06, 3.53731836E-06,
     *  3.51406802E-06,
     *  3.76147189E-06, 3.73955037E-06, 3.71755566E-06, 3.69548258E-06,
     *  3.67332536E-06, 3.65107772E-06, 3.62873279E-06, 3.60628314E-06,
     *  3.58372078E-06,
     *  3.83080067E-06, 3.80919439E-06, 3.78754613E-06, 3.76585227E-06,
     *  3.74410875E-06, 3.72231112E-06, 3.70045452E-06, 3.67853367E-06,
     *  3.65654291E-06,
     *  3.90437462E-06, 3.88301157E-06, 3.86163422E-06, 3.84024013E-06,
     *  3.81882652E-06, 3.79739026E-06, 3.77592795E-06, 3.75443586E-06,
     *  3.73290997E-06,
     *  3.98256822E-06, 3.96137580E-06, 3.94019396E-06, 3.91902111E-06,
     *  3.89785540E-06, 3.87669470E-06, 3.85553663E-06, 3.83437857E-06,
     *  3.81321769E-06,
     *  4.06579323E-06, 4.04469745E-06, 4.02363490E-06, 4.00260463E-06,
     *  3.98160543E-06, 3.96063589E-06, 3.93969437E-06, 3.91877904E-06,
     *  3.89788791E-06,
     *  4.15450349E-06, 4.13342817E-06, 4.11240702E-06, 4.09143951E-06,
     *  4.07052491E-06, 4.04966231E-06, 4.02885058E-06, 4.00808844E-06,
     *  3.98737447E-06,
     *  4.24920051E-06, 4.22806642E-06, 4.20700615E-06, 4.18601948E-06,
     *  4.16510599E-06, 4.14426508E-06, 4.12349599E-06, 4.10279781E-06,
     *  4.08216948E-06,
     *  4.35043980E-06, 4.32916375E-06, 4.30798031E-06, 4.28688944E-06,
     *  4.26589090E-06, 4.24498431E-06, 4.22416910E-06, 4.20344459E-06,
     *  4.18280995E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=109,117) /
     *  4.45883825E-06, 4.43733213E-06, 4.41593693E-06, 4.39465266E-06,
     *  4.37347918E-06, 4.35241620E-06, 4.33146327E-06, 4.31061981E-06,
     *  4.28988512E-06,
     *  4.57508258E-06, 4.55325234E-06, 4.53155114E-06, 4.50997902E-06,
     *  4.48853584E-06, 4.46722130E-06, 4.44603498E-06, 4.42497632E-06,
     *  4.40404464E-06,
     *  4.69993931E-06, 4.67768371E-06, 4.65557549E-06, 4.63361460E-06,
     *  4.61180083E-06, 4.59013384E-06, 4.56861312E-06, 4.54723806E-06,
     *  4.52600793E-06,
     *  4.83426622E-06, 4.81147556E-06, 4.78885113E-06, 4.76639276E-06,
     *  4.74410009E-06, 4.72197264E-06, 4.70000978E-06, 4.67821077E-06,
     *  4.65657478E-06,
     *  4.97902585E-06, 4.95558044E-06, 4.93232099E-06, 4.90924712E-06,
     *  4.88635828E-06, 4.86365378E-06, 4.84113282E-06, 4.81879446E-06,
     *  4.79663769E-06,
     *  5.13530132E-06, 5.11106976E-06, 5.08704512E-06, 5.06322674E-06,
     *  5.03961382E-06, 5.01620542E-06, 4.99300047E-06, 4.96999780E-06,
     *  4.94719614E-06,
     *  5.30431500E-06, 5.27915217E-06, 5.25421881E-06, 5.22951396E-06,
     *  5.20503647E-06, 5.18078509E-06, 5.15675845E-06, 5.13295506E-06,
     *  5.10937337E-06,
     *  5.48745051E-06, 5.46119520E-06, 5.43519397E-06, 5.40944543E-06,
     *  5.38394806E-06, 5.35870023E-06, 5.33370018E-06, 5.30894607E-06,
     *  5.28443595E-06,
     *  5.68627886E-06, 5.65875107E-06, 5.63150444E-06, 5.60453712E-06,
     *  5.57784713E-06, 5.55143238E-06, 5.52529065E-06, 5.49941968E-06,
     *  5.47381708E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=118,126) /
     *  5.90258960E-06, 5.87358726E-06, 5.84489618E-06, 5.81651397E-06,
     *  5.78843809E-06, 5.76066592E-06, 5.73319473E-06, 5.70602172E-06,
     *  5.67914401E-06,
     *  6.13842798E-06, 6.10772311E-06, 6.07736323E-06, 6.04734528E-06,
     *  6.01766611E-06, 5.98832245E-06, 5.95931097E-06, 5.93062827E-06,
     *  5.90227086E-06,
     *  6.39613962E-06, 6.36347375E-06, 6.33119089E-06, 6.29928724E-06,
     *  6.26775889E-06, 6.23660185E-06, 6.20581207E-06, 6.17538543E-06,
     *  6.14531780E-06,
     *  6.67842427E-06, 6.64350289E-06, 6.60900767E-06, 6.57493392E-06,
     *  6.54127686E-06, 6.50803165E-06, 6.47519341E-06, 6.44275719E-06,
     *  6.41071806E-06,
     *  6.98840081E-06, 6.95088677E-06, 6.91384811E-06, 6.87727909E-06,
     *  6.84117392E-06, 6.80552677E-06, 6.77033177E-06, 6.73558304E-06,
     *  6.70127469E-06,
     *  7.32968629E-06, 7.28919173E-06, 7.24922895E-06, 7.20979101E-06,
     *  7.17087093E-06, 7.13246172E-06, 7.09455637E-06, 7.05714787E-06,
     *  7.02022925E-06,
     *  7.70649226E-06, 7.66256878E-06, 7.61924206E-06, 7.57650373E-06,
     *  7.53434541E-06, 7.49275874E-06, 7.45173536E-06, 7.41126697E-06,
     *  7.37134529E-06,
     *  8.12374284E-06, 8.07586958E-06, 8.02866823E-06, 7.98212876E-06,
     *  7.93624113E-06, 7.89099538E-06, 7.84638156E-06, 7.80238985E-06,
     *  7.75901045E-06,
     *  8.58722019E-06, 8.53478900E-06, 8.48311708E-06, 8.43219237E-06,
     *  8.38200293E-06, 8.33253685E-06, 8.28378236E-06, 8.23572779E-06,
     *  8.18836159E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=127,135) /
     *  9.10374440E-06, 9.04604165E-06, 8.98920011E-06, 8.93320538E-06,
     *  8.87804318E-06, 8.82369937E-06, 8.77015996E-06, 8.71741113E-06,
     *  8.66543922E-06,
     *  9.68139731E-06, 9.61758117E-06, 9.55474578E-06, 9.49287392E-06,
     *  9.43194857E-06, 9.37195288E-06, 9.31287026E-06, 9.25468429E-06,
     *  9.19737884E-06,
     *  1.03298025E-05, 1.02588745E-05, 1.01890682E-05, 1.01203628E-05,
     *  1.00527381E-05, 9.98617403E-06, 9.92065080E-06, 9.85614897E-06,
     *  9.79264940E-06,
     *  1.10604774E-05, 1.09812470E-05, 1.09033048E-05, 1.08266264E-05,
     *  1.07511873E-05, 1.06769636E-05, 1.06039319E-05, 1.05320689E-05,
     *  1.04613520E-05,
     *  1.18872791E-05, 1.17983180E-05, 1.17108436E-05, 1.16248263E-05,
     *  1.15402371E-05, 1.14570474E-05, 1.13752291E-05, 1.12947546E-05,
     *  1.12155968E-05,
     *  1.28269723E-05, 1.27265572E-05, 1.26278662E-05, 1.25308637E-05,
     *  1.24355148E-05, 1.23417853E-05, 1.22496416E-05, 1.21590507E-05,
     *  1.20699802E-05,
     *  1.38999575E-05, 1.37859960E-05, 1.36740442E-05, 1.35640593E-05,
     *  1.34559992E-05, 1.33498228E-05, 1.32454897E-05, 1.31429602E-05,
     *  1.30421958E-05,
     *  1.51312122E-05, 1.50011474E-05, 1.48734380E-05, 1.47480322E-05,
     *  1.46248794E-05, 1.45039298E-05, 1.43851346E-05, 1.42684463E-05,
     *  1.41538182E-05,
     *  1.65515160E-05, 1.64022018E-05, 1.62556643E-05, 1.61118407E-05,
     *  1.59706692E-05, 1.58320898E-05, 1.56960433E-05, 1.55624722E-05,
     *  1.54313200E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=136,144) /
     *  1.81990585E-05, 1.80265967E-05, 1.78574283E-05, 1.76914767E-05,
     *  1.75286668E-05, 1.73689250E-05, 1.72121796E-05, 1.70583606E-05,
     *  1.69073994E-05,
     *  2.01215687E-05, 1.99210925E-05, 1.97245483E-05, 1.95318419E-05,
     *  1.93428813E-05, 1.91575764E-05, 1.89758395E-05, 1.87975848E-05,
     *  1.86227287E-05,
     *  2.23791598E-05, 2.21445453E-05, 2.19146577E-05, 2.16893808E-05,
     *  2.14686012E-05, 2.12522078E-05, 2.10400926E-05, 2.08321501E-05,
     *  2.06282773E-05,
     *  2.50481682E-05, 2.47716448E-05, 2.45008461E-05, 2.42356278E-05,
     *  2.39758490E-05, 2.37213722E-05, 2.34720633E-05, 2.32277914E-05,
     *  2.29884294E-05,
     *  2.82263896E-05, 2.78980089E-05, 2.75766165E-05, 2.72620319E-05,
     *  2.69540786E-05, 2.66525850E-05, 2.63573834E-05, 2.60683107E-05,
     *  2.57852081E-05,
     *  3.20402989E-05, 3.16472035E-05, 3.12627114E-05, 3.08865947E-05,
     *  3.05186314E-05, 3.01586047E-05, 2.98063039E-05, 2.94615236E-05,
     *  2.91240640E-05,
     *  3.66551296E-05, 3.61805323E-05, 3.57166232E-05, 3.52631124E-05,
     *  3.48197173E-05, 3.43861627E-05, 3.39621805E-05, 3.35475103E-05,
     *  3.31418985E-05,
     *  4.22891263E-05, 4.17108681E-05, 4.11460191E-05, 4.05942066E-05,
     *  4.00550677E-05, 3.95282491E-05, 3.90134071E-05, 3.85102076E-05,
     *  3.80183261E-05,
     *  4.92339821E-05, 4.85224666E-05, 4.78279526E-05, 4.71499561E-05,
     *  4.64880062E-05, 4.58416445E-05, 4.52104255E-05, 4.45939164E-05,
     *  4.39916967E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=145,153) /
     *  5.78845938E-05, 5.69997807E-05, 5.61367726E-05, 5.52949336E-05,
     *  5.44736453E-05, 5.36723060E-05, 5.28903314E-05, 5.21271541E-05,
     *  5.13822234E-05,
     *  6.87830955E-05, 6.76700549E-05, 6.65853316E-05, 6.55280795E-05,
     *  6.44974756E-05, 6.34927204E-05, 6.25130373E-05, 6.15576728E-05,
     *  6.06258962E-05,
     *  8.26852014E-05, 8.12674168E-05, 7.98869137E-05, 7.85425498E-05,
     *  7.72332146E-05, 7.59578298E-05, 7.47153489E-05, 7.35047569E-05,
     *  7.23250701E-05,
     *  1.00662133E-04, 9.88312110E-05, 9.70501185E-05, 9.53172882E-05,
     *  9.36311976E-05, 9.19903692E-05, 9.03933699E-05, 8.88388107E-05,
     *  8.73253463E-05,
     *  1.24260617E-04, 1.21860125E-04, 1.19527357E-04, 1.17260124E-04,
     *  1.15056300E-04, 1.12913824E-04, 1.10830700E-04, 1.08804991E-04,
     *  1.06834826E-04,
     *  1.55760076E-04, 1.52559529E-04, 1.49452760E-04, 1.46436651E-04,
     *  1.43508175E-04, 1.40664397E-04, 1.37902477E-04, 1.35219665E-04,
     *  1.32613303E-04,
     *  1.98597110E-04, 1.94248936E-04, 1.90033383E-04, 1.85945899E-04,
     *  1.81982074E-04, 1.78137634E-04, 1.74408446E-04, 1.70790512E-04,
     *  1.67279970E-04,
     *  2.58087024E-04, 2.52053178E-04, 2.46211422E-04, 2.40554939E-04,
     *  2.35077126E-04, 2.29771593E-04, 2.24632166E-04, 2.19652879E-04,
     *  2.14827975E-04,
     *  3.42691759E-04, 3.34114111E-04, 3.25822444E-04, 3.17806224E-04,
     *  3.10055257E-04, 3.02559691E-04, 2.95310017E-04, 2.88297059E-04,
     *  2.81511974E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=154,162) /
     *  4.66333563E-04, 4.53795739E-04, 4.41697510E-04, 4.30021985E-04,
     *  4.18752847E-04, 4.07874348E-04, 3.97371309E-04, 3.87229108E-04,
     *  3.77433671E-04,
     *  6.52803503E-04, 6.33872680E-04, 6.15643520E-04, 5.98087732E-04,
     *  5.81178035E-04, 5.64888150E-04, 5.49192793E-04, 5.34067658E-04,
     *  5.19489397E-04,
     *  9.44592888E-04, 9.14889663E-04, 8.86358084E-04, 8.58948171E-04,
     *  8.32611845E-04, 8.07302910E-04, 7.82977029E-04, 7.59591687E-04,
     *  7.37106153E-04,
     *  1.42165622E-03, 1.37284257E-03, 1.32609601E-03, 1.28132221E-03,
     *  1.23843075E-03, 1.19733503E-03, 1.15795224E-03, 1.12020321E-03,
     *  1.08401239E-03,
     *  2.24416644E-03, 2.15924716E-03, 2.07823358E-03, 2.00093221E-03,
     *  1.92715842E-03, 1.85673629E-03, 1.78949830E-03, 1.72528516E-03,
     *  1.66394545E-03,
     *  3.75858410E-03, 3.59985388E-03, 3.44917950E-03, 3.30611877E-03,
     *  3.17025272E-03, 3.04118480E-03, 2.91854005E-03, 2.80196417E-03,
     *  2.69112262E-03,
     *  6.79006909E-03, 6.46431750E-03, 6.15721776E-03, 5.86760321E-03,
     *  5.59437999E-03, 5.33652331E-03, 5.09307373E-03, 4.86313354E-03,
     *  4.64586311E-03,
     *  1.35647122E-02, 1.28061854E-02, 1.20982410E-02, 1.14371305E-02,
     *  1.08193960E-02, 1.02418490E-02, 9.70154935E-03, 9.19578668E-03,
     *  8.72206201E-03,
     *  3.11838618E-02, 2.90709883E-02, 2.71300361E-02, 2.53450776E-02,
     *  2.37018061E-02, 2.21873609E-02, 2.07901702E-02, 1.94998126E-02,
     *  1.83068945E-02/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  1.82104444E-06, 1.76244444E-06, 1.70394444E-06, 1.64534444E-06,
     *  1.58684444E-06, 1.52824444E-06, 1.45164444E-06, 1.37514444E-06,
     *  1.29858274E-06,
     *  1.82154444E-06, 1.76304444E-06, 1.70444444E-06, 1.64594444E-06,
     *  1.58734444E-06, 1.52884444E-06, 1.45224444E-06, 1.37574444E-06,
     *  1.29919070E-06,
     *  1.82214444E-06, 1.76354444E-06, 1.70504444E-06, 1.64654444E-06,
     *  1.58794444E-06, 1.52944444E-06, 1.45284444E-06, 1.37634444E-06,
     *  1.29984162E-06,
     *  1.82244444E-06, 1.76394444E-06, 1.70544444E-06, 1.64694444E-06,
     *  1.58844444E-06, 1.52994444E-06, 1.45344444E-06, 1.37694444E-06,
     *  1.30053729E-06,
     *  1.82224444E-06, 1.76384444E-06, 1.70544444E-06, 1.64704444E-06,
     *  1.58874444E-06, 1.53034444E-06, 1.45394444E-06, 1.37764444E-06,
     *  1.30127954E-06,
     *  1.82164444E-06, 1.76344444E-06, 1.70524444E-06, 1.64704444E-06,
     *  1.58884444E-06, 1.53064444E-06, 1.45444444E-06, 1.37824444E-06,
     *  1.30207019E-06,
     *  1.82134444E-06, 1.76324444E-06, 1.70514444E-06, 1.64714444E-06,
     *  1.58904444E-06, 1.53104444E-06, 1.45504444E-06, 1.37904444E-06,
     *  1.30291110E-06,
     *  1.82204444E-06, 1.76404444E-06, 1.70594444E-06, 1.64794444E-06,
     *  1.58984444E-06, 1.53184444E-06, 1.45584444E-06, 1.37984444E-06,
     *  1.30380416E-06,
     *  1.82454444E-06, 1.76624444E-06, 1.70804444E-06, 1.64974444E-06,
     *  1.59154444E-06, 1.53334444E-06, 1.45714444E-06, 1.38094444E-06,
     *  1.30475126E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  1.82834444E-06, 1.76974444E-06, 1.71124444E-06, 1.65264444E-06,
     *  1.59404444E-06, 1.53544444E-06, 1.45884444E-06, 1.38234444E-06,
     *  1.30575434E-06,
     *  1.83264444E-06, 1.77374444E-06, 1.71474444E-06, 1.65584444E-06,
     *  1.59684444E-06, 1.53784444E-06, 1.46084444E-06, 1.38374444E-06,
     *  1.30681537E-06,
     *  1.83654444E-06, 1.77724444E-06, 1.71794444E-06, 1.65874444E-06,
     *  1.59944444E-06, 1.54014444E-06, 1.46274444E-06, 1.38534444E-06,
     *  1.30793634E-06,
     *  1.83954444E-06, 1.78004444E-06, 1.72064444E-06, 1.66114444E-06,
     *  1.60164444E-06, 1.54224444E-06, 1.46444444E-06, 1.38674444E-06,
     *  1.30911930E-06,
     *  1.84164444E-06, 1.78214444E-06, 1.72254444E-06, 1.66304444E-06,
     *  1.60354444E-06, 1.54394444E-06, 1.46604444E-06, 1.38824444E-06,
     *  1.31036632E-06,
     *  1.84334444E-06, 1.78384444E-06, 1.72424444E-06, 1.66464444E-06,
     *  1.60514444E-06, 1.54554444E-06, 1.46764444E-06, 1.38964444E-06,
     *  1.31167954E-06,
     *  1.84534444E-06, 1.78564444E-06, 1.72604444E-06, 1.66644444E-06,
     *  1.60684444E-06, 1.54724444E-06, 1.46924444E-06, 1.39114444E-06,
     *  1.31306114E-06,
     *  1.84834444E-06, 1.78854444E-06, 1.72874444E-06, 1.66894444E-06,
     *  1.60914444E-06, 1.54934444E-06, 1.47114444E-06, 1.39284444E-06,
     *  1.31451333E-06,
     *  1.85294444E-06, 1.79284444E-06, 1.73264444E-06, 1.67244444E-06,
     *  1.61224444E-06, 1.55214444E-06, 1.47344444E-06, 1.39474444E-06,
     *  1.31603843E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  1.85874444E-06, 1.79804444E-06, 1.73744444E-06, 1.67674444E-06,
     *  1.61604444E-06, 1.55544444E-06, 1.47614444E-06, 1.39684444E-06,
     *  1.31763877E-06,
     *  1.86444444E-06, 1.80334444E-06, 1.74224444E-06, 1.68114444E-06,
     *  1.62004444E-06, 1.55884444E-06, 1.47894444E-06, 1.39914444E-06,
     *  1.31931679E-06,
     *  1.86954444E-06, 1.80814444E-06, 1.74664444E-06, 1.68514444E-06,
     *  1.62364444E-06, 1.56214444E-06, 1.48174444E-06, 1.40144444E-06,
     *  1.32107500E-06,
     *  1.87404444E-06, 1.81224444E-06, 1.75054444E-06, 1.68874444E-06,
     *  1.62704444E-06, 1.56524444E-06, 1.48444444E-06, 1.40364444E-06,
     *  1.32291597E-06,
     *  1.87834444E-06, 1.81634444E-06, 1.75434444E-06, 1.69224444E-06,
     *  1.63024444E-06, 1.56824444E-06, 1.48714444E-06, 1.40604444E-06,
     *  1.32484239E-06,
     *  1.88324444E-06, 1.82094444E-06, 1.75854444E-06, 1.69624444E-06,
     *  1.63384444E-06, 1.57154444E-06, 1.49004444E-06, 1.40844444E-06,
     *  1.32685704E-06,
     *  1.88904444E-06, 1.82624444E-06, 1.76354444E-06, 1.70074444E-06,
     *  1.63794444E-06, 1.57514444E-06, 1.49314444E-06, 1.41104444E-06,
     *  1.32896279E-06,
     *  1.89534444E-06, 1.83214444E-06, 1.76884444E-06, 1.70564444E-06,
     *  1.64234444E-06, 1.57914444E-06, 1.49644444E-06, 1.41374444E-06,
     *  1.33116265E-06,
     *  1.90144444E-06, 1.83784444E-06, 1.77414444E-06, 1.71044444E-06,
     *  1.64684444E-06, 1.58314444E-06, 1.49984444E-06, 1.41664444E-06,
     *  1.33345974E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  1.90704444E-06, 1.84304444E-06, 1.77904444E-06, 1.71504444E-06,
     *  1.65094444E-06, 1.58694444E-06, 1.50324444E-06, 1.41954444E-06,
     *  1.33585734E-06,
     *  1.91224444E-06, 1.84794444E-06, 1.78364444E-06, 1.71934444E-06,
     *  1.65504444E-06, 1.59074444E-06, 1.50664444E-06, 1.42244444E-06,
     *  1.33835887E-06,
     *  1.91774444E-06, 1.85304444E-06, 1.78844444E-06, 1.72384444E-06,
     *  1.65914444E-06, 1.59454444E-06, 1.51004444E-06, 1.42554444E-06,
     *  1.34096790E-06,
     *  1.92234444E-06, 1.85744444E-06, 1.79254444E-06, 1.72754444E-06,
     *  1.66264444E-06, 1.59774444E-06, 1.51284444E-06, 1.42794444E-06,
     *  1.34306166E-06,
     *  1.92724444E-06, 1.86194444E-06, 1.79674444E-06, 1.73154444E-06,
     *  1.66634444E-06, 1.60114444E-06, 1.51584444E-06, 1.43054444E-06,
     *  1.34522378E-06,
     *  1.93204444E-06, 1.86654444E-06, 1.80104444E-06, 1.73554444E-06,
     *  1.67004444E-06, 1.60454444E-06, 1.51894444E-06, 1.43314444E-06,
     *  1.34745618E-06,
     *  1.93714444E-06, 1.87134444E-06, 1.80554444E-06, 1.73974444E-06,
     *  1.67394444E-06, 1.60824444E-06, 1.52214444E-06, 1.43594444E-06,
     *  1.34976082E-06,
     *  1.94344444E-06, 1.87714444E-06, 1.81094444E-06, 1.74464444E-06,
     *  1.67844444E-06, 1.61224444E-06, 1.52554444E-06, 1.43894444E-06,
     *  1.35213978E-06,
     *  1.95124444E-06, 1.88434444E-06, 1.81754444E-06, 1.75064444E-06,
     *  1.68374444E-06, 1.61684444E-06, 1.52944444E-06, 1.44204444E-06,
     *  1.35459523E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  1.95994444E-06, 1.89234444E-06, 1.82484444E-06, 1.75724444E-06,
     *  1.68964444E-06, 1.62204444E-06, 1.53374444E-06, 1.44544444E-06,
     *  1.35712943E-06,
     *  1.96834444E-06, 1.90014444E-06, 1.83194444E-06, 1.76374444E-06,
     *  1.69544444E-06, 1.62724444E-06, 1.53804444E-06, 1.44884444E-06,
     *  1.35974475E-06,
     *  1.97584444E-06, 1.90714444E-06, 1.83844444E-06, 1.76964444E-06,
     *  1.70094444E-06, 1.63224444E-06, 1.54224444E-06, 1.45234444E-06,
     *  1.36244371E-06,
     *  1.98314444E-06, 1.91384444E-06, 1.84464444E-06, 1.77544444E-06,
     *  1.70624444E-06, 1.63704444E-06, 1.54644444E-06, 1.45584444E-06,
     *  1.36522891E-06,
     *  1.99084444E-06, 1.92104444E-06, 1.85124444E-06, 1.78154444E-06,
     *  1.71174444E-06, 1.64194444E-06, 1.55074444E-06, 1.45944444E-06,
     *  1.36810314E-06,
     *  1.99944444E-06, 1.92904444E-06, 1.85864444E-06, 1.78814444E-06,
     *  1.71774444E-06, 1.64734444E-06, 1.55524444E-06, 1.46314444E-06,
     *  1.37106930E-06,
     *  2.00854444E-06, 1.93744444E-06, 1.86634444E-06, 1.79524444E-06,
     *  1.72414444E-06, 1.65304444E-06, 1.56004444E-06, 1.46714444E-06,
     *  1.37413047E-06,
     *  2.01764444E-06, 1.94584444E-06, 1.87414444E-06, 1.80234444E-06,
     *  1.73064444E-06, 1.65884444E-06, 1.56504444E-06, 1.47114444E-06,
     *  1.37728992E-06,
     *  2.02644444E-06, 1.95404444E-06, 1.88174444E-06, 1.80934444E-06,
     *  1.73704444E-06, 1.66464444E-06, 1.56994444E-06, 1.47524444E-06,
     *  1.38055110E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  2.03544444E-06, 1.96244444E-06, 1.88944444E-06, 1.81644444E-06,
     *  1.74344444E-06, 1.67044444E-06, 1.57504444E-06, 1.47944444E-06,
     *  1.38391768E-06,
     *  2.04504444E-06, 1.97144444E-06, 1.89774444E-06, 1.82404444E-06,
     *  1.75034444E-06, 1.67664444E-06, 1.58024444E-06, 1.48384444E-06,
     *  1.38739356E-06,
     *  2.05534444E-06, 1.98094444E-06, 1.90654444E-06, 1.83204444E-06,
     *  1.75764444E-06, 1.68314444E-06, 1.58584444E-06, 1.48844444E-06,
     *  1.39098289E-06,
     *  2.06594444E-06, 1.99084444E-06, 1.91564444E-06, 1.84044444E-06,
     *  1.76524444E-06, 1.68994444E-06, 1.59154444E-06, 1.49314444E-06,
     *  1.39469010E-06,
     *  2.07704444E-06, 2.00114444E-06, 1.92504444E-06, 1.84904444E-06,
     *  1.77304444E-06, 1.69704444E-06, 1.59754444E-06, 1.49804444E-06,
     *  1.39851994E-06,
     *  2.08874444E-06, 2.01194444E-06, 1.93504444E-06, 1.85814444E-06,
     *  1.78124444E-06, 1.70434444E-06, 1.60374444E-06, 1.50314444E-06,
     *  1.40247748E-06,
     *  2.10094444E-06, 2.02324444E-06, 1.94554444E-06, 1.86774444E-06,
     *  1.78984444E-06, 1.71204444E-06, 1.61024444E-06, 1.50844444E-06,
     *  1.40656817E-06,
     *  2.11334444E-06, 2.03474444E-06, 1.95614444E-06, 1.87744444E-06,
     *  1.79874444E-06, 1.71994444E-06, 1.61694444E-06, 1.51394444E-06,
     *  1.41079787E-06,
     *  2.12604444E-06, 2.04664444E-06, 1.96704444E-06, 1.88744444E-06,
     *  1.80774444E-06, 1.72814444E-06, 1.62384444E-06, 1.51954444E-06,
     *  1.41517291E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  2.13994444E-06, 2.05944444E-06, 1.97884444E-06, 1.89814444E-06,
     *  1.81744444E-06, 1.73684444E-06, 1.63124444E-06, 1.52554444E-06,
     *  1.41970012E-06,
     *  2.15544444E-06, 2.07374444E-06, 1.99184444E-06, 1.91004444E-06,
     *  1.82814444E-06, 1.74624444E-06, 1.63904444E-06, 1.53174444E-06,
     *  1.42438689E-06,
     *  2.17274444E-06, 2.08954444E-06, 2.00634444E-06, 1.92304444E-06,
     *  1.83974444E-06, 1.75644444E-06, 1.64744444E-06, 1.53844444E-06,
     *  1.42924126E-06,
     *  2.19154444E-06, 2.10684444E-06, 2.02204444E-06, 1.93724444E-06,
     *  1.85234444E-06, 1.76754444E-06, 1.65654444E-06, 1.54544444E-06,
     *  1.43427199E-06,
     *  2.21144444E-06, 2.12514444E-06, 2.03874444E-06, 1.95224444E-06,
     *  1.86574444E-06, 1.77924444E-06, 1.66604444E-06, 1.55284444E-06,
     *  1.43948864E-06,
     *  2.23174444E-06, 2.14384444E-06, 2.05584444E-06, 1.96774444E-06,
     *  1.87954444E-06, 1.79134444E-06, 1.67594444E-06, 1.56054444E-06,
     *  1.44490168E-06,
     *  2.25784444E-06, 2.16794444E-06, 2.07784444E-06, 1.98764444E-06,
     *  1.89734444E-06, 1.80704444E-06, 1.68884444E-06, 1.57054444E-06,
     *  1.45196179E-06,
     *  2.28524444E-06, 2.19324444E-06, 2.10104444E-06, 2.00864444E-06,
     *  1.91614444E-06, 1.82354444E-06, 1.70234444E-06, 1.58094444E-06,
     *  1.45937198E-06,
     *  2.31444444E-06, 2.22024444E-06, 2.12574444E-06, 2.03094444E-06,
     *  1.93614444E-06, 1.84114444E-06, 1.71664444E-06, 1.59204444E-06,
     *  1.46716083E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  2.34554444E-06, 2.24914444E-06, 2.15224444E-06, 2.05494444E-06,
     *  1.95754444E-06, 1.85994444E-06, 1.73204444E-06, 1.60384444E-06,
     *  1.47536106E-06,
     *  2.37924444E-06, 2.28034444E-06, 2.18084444E-06, 2.08084444E-06,
     *  1.98064444E-06, 1.88024444E-06, 1.74844444E-06, 1.61644444E-06,
     *  1.48401038E-06,
     *  2.41584444E-06, 2.31454444E-06, 2.21214444E-06, 2.10924444E-06,
     *  2.00594444E-06, 1.90224444E-06, 1.76634444E-06, 1.62994444E-06,
     *  1.49315263E-06,
     *  2.45674444E-06, 2.35234444E-06, 2.24684444E-06, 2.14054444E-06,
     *  2.03374444E-06, 1.92654444E-06, 1.78584444E-06, 1.64464444E-06,
     *  1.50283920E-06,
     *  2.50054444E-06, 2.39404444E-06, 2.28524444E-06, 2.17524444E-06,
     *  2.06464444E-06, 1.95344444E-06, 1.80724444E-06, 1.66054444E-06,
     *  1.51313098E-06,
     *  2.55304444E-06, 2.44104444E-06, 2.32814444E-06, 2.21404444E-06,
     *  2.09894444E-06, 1.98324444E-06, 1.83104444E-06, 1.67794444E-06,
     *  1.52410088E-06,
     *  2.60368869E-06, 2.49214444E-06, 2.37574444E-06, 2.25724444E-06,
     *  2.13744444E-06, 2.01664444E-06, 1.85734444E-06, 1.69714444E-06,
     *  1.53583747E-06,
     *  2.67148530E-06, 2.55124444E-06, 2.42944444E-06, 2.30584444E-06,
     *  2.18064444E-06, 2.05414444E-06, 1.88694444E-06, 1.71834444E-06,
     *  1.54844990E-06,
     *  2.72012060E-06, 2.61524229E-06, 2.48894444E-06, 2.36044444E-06,
     *  2.22954444E-06, 2.09664444E-06, 1.92034444E-06, 1.74214444E-06,
     *  1.56207520E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  2.76067198E-06, 2.67908685E-06, 2.55464444E-06, 2.42224444E-06,
     *  2.28524444E-06, 2.14524444E-06, 1.95844444E-06, 1.76894444E-06,
     *  1.57688906E-06,
     *  2.79647499E-06, 2.72704524E-06, 2.63244763E-06, 2.49364444E-06,
     *  2.34944444E-06, 2.20144444E-06, 2.00264444E-06, 1.79964444E-06,
     *  1.59312258E-06,
     *  2.82910543E-06, 2.76761921E-06, 2.69131815E-06, 2.57551576E-06,
     *  2.42334444E-06, 2.26704444E-06, 2.05474444E-06, 1.83554444E-06,
     *  1.61108943E-06,
     *  2.85946136E-06, 2.80371310E-06, 2.73789873E-06, 2.65299594E-06,
     *  2.50684444E-06, 2.34514444E-06, 2.11794444E-06, 1.87864444E-06,
     *  1.63123237E-06,
     *  2.88811398E-06, 2.83676509E-06, 2.77805119E-06, 2.70730939E-06,
     *  2.61138463E-06, 2.44224444E-06, 2.19764444E-06, 1.93194444E-06,
     *  1.65420964E-06,
     *  2.91545558E-06, 2.86761866E-06, 2.81413457E-06, 2.75222758E-06,
     *  2.67590021E-06, 2.56542791E-06, 2.30304444E-06, 1.99984444E-06,
     *  1.68107185E-06,
     *  2.94969949E-06, 2.90554023E-06, 2.85719481E-06, 2.80307370E-06,
     *  2.74032445E-06, 2.66278569E-06, 2.49551353E-06, 2.11044054E-06,
     *  1.72536754E-06,
     *  2.98268585E-06, 2.94148239E-06, 2.89705550E-06, 2.84841203E-06,
     *  2.79396204E-06, 2.73086769E-06, 2.62412961E-06, 2.40377372E-06,
     *  1.79082013E-06,
     *  3.01489066E-06, 2.97613898E-06, 2.93483867E-06, 2.89033234E-06,
     *  2.84164786E-06, 2.78724148E-06, 2.70263168E-06, 2.58717277E-06,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 73, 81),K= 82, 90) /
     *  3.01849055E-06, 2.97999026E-06, 2.93900474E-06, 2.89490470E-06,
     *  2.84676660E-06, 2.79313913E-06, 2.71027206E-06, 2.59917405E-06,
     *  2.35710383E-06,
     *  3.02623191E-06, 2.98825824E-06, 2.94792877E-06, 2.90466987E-06,
     *  2.85765250E-06, 2.80560138E-06, 2.72616560E-06, 2.62304521E-06,
     *  2.44363274E-06,
     *  3.03395016E-06, 2.99648325E-06, 2.95678094E-06, 2.91431916E-06,
     *  2.86835133E-06, 2.81775136E-06, 2.74136911E-06, 2.64477179E-06,
     *  2.49444716E-06,
     *  3.04164764E-06, 3.00466882E-06, 2.96556678E-06, 2.92386174E-06,
     *  2.87887939E-06, 2.82962095E-06, 2.75597876E-06, 2.66484550E-06,
     *  2.53289480E-06,
     *  3.04932660E-06, 3.01281827E-06, 2.97429142E-06, 2.93330598E-06,
     *  2.88925121E-06, 2.84123766E-06, 2.77007193E-06, 2.68360221E-06,
     *  2.56471223E-06,
     *  3.05698915E-06, 3.02093471E-06, 2.98295964E-06, 2.94265953E-06,
     *  2.89947982E-06, 2.85262544E-06, 2.78371196E-06, 2.70128271E-06,
     *  2.59231339E-06,
     *  3.06463732E-06, 3.02902108E-06, 2.99157587E-06, 2.95192940E-06,
     *  2.90957692E-06, 2.86380525E-06, 2.79695145E-06, 2.71806625E-06,
     *  2.61696707E-06,
     *  3.07227305E-06, 3.03708017E-06, 3.00014426E-06, 2.96112205E-06,
     *  2.91955308E-06, 2.87479561E-06, 2.80983457E-06, 2.73409024E-06,
     *  2.63943116E-06,
     *  3.07989819E-06, 3.04511461E-06, 3.00866869E-06, 2.97024345E-06,
     *  2.92941792E-06, 2.88561293E-06, 2.82239889E-06, 2.74946263E-06,
     *  2.66019819E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 91, 99) /
     *  3.08751453E-06, 3.05312689E-06, 3.01715280E-06, 2.97929910E-06,
     *  2.93918017E-06, 2.89627186E-06, 2.83467663E-06, 2.76426996E-06,
     *  2.67960809E-06,
     *  3.09512375E-06, 3.06111939E-06, 3.02560001E-06, 2.98829412E-06,
     *  2.94884783E-06, 2.90678554E-06, 2.84669564E-06, 2.77858277E-06,
     *  2.69790631E-06,
     *  3.10272749E-06, 3.06909437E-06, 3.03401356E-06, 2.99723329E-06,
     *  2.95842823E-06, 2.91716580E-06, 2.85848025E-06, 2.79245940E-06,
     *  2.71527642E-06,
     *  3.11032733E-06, 3.07705397E-06, 3.04239646E-06, 3.00612105E-06,
     *  2.96792813E-06, 2.92742335E-06, 2.87005177E-06, 2.80594875E-06,
     *  2.73185968E-06,
     *  3.17085082E-06, 3.14008927E-06, 3.10834278E-06, 3.07547670E-06,
     *  3.04132751E-06, 3.00569347E-06, 2.95642714E-06, 2.90341500E-06,
     *  2.84553427E-06,
     *  3.23187183E-06, 3.20312786E-06, 3.17366769E-06, 3.14340949E-06,
     *  3.11225763E-06, 3.08009938E-06, 3.03630351E-06, 2.99017883E-06,
     *  2.94123117E-06,
     *  3.29392510E-06, 3.26683334E-06, 3.23921484E-06, 3.21101783E-06,
     *  3.18218359E-06, 3.15264518E-06, 3.11282868E-06, 3.07147218E-06,
     *  3.02832619E-06,
     *  3.35746747E-06, 3.33174618E-06, 3.30563659E-06, 3.27910497E-06,
     *  3.25211393E-06, 3.22462192E-06, 3.18783942E-06, 3.15000262E-06,
     *  3.11097394E-06,
     *  3.42291047E-06, 3.39833449E-06, 3.37347439E-06, 3.34830768E-06,
     *  3.32280991E-06, 3.29695442E-06, 3.26255706E-06, 3.22742627E-06,
     *  3.19148137E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=100,108) /
     *  3.49064125E-06, 3.46702491E-06, 3.44320481E-06, 3.41916573E-06,
     *  3.39489131E-06, 3.37036402E-06, 3.33787887E-06, 3.30488371E-06,
     *  3.27132903E-06,
     *  3.56103709E-06, 3.53822287E-06, 3.51526828E-06, 3.49216287E-06,
     *  3.46889552E-06, 3.44545446E-06, 3.41451974E-06, 3.38323717E-06,
     *  3.35157526E-06,
     *  3.63447614E-06, 3.61232688E-06, 3.59008828E-06, 3.56775304E-06,
     *  3.54531353E-06, 3.52276170E-06, 3.49308913E-06, 3.46319048E-06,
     *  3.43304514E-06,
     *  3.71134598E-06, 3.68973930E-06, 3.66808510E-06, 3.64637828E-06,
     *  3.62461348E-06, 3.60278515E-06, 3.57413662E-06, 3.54535619E-06,
     *  3.51643002E-06,
     *  3.79205094E-06, 3.77087506E-06, 3.74968661E-06, 3.72848197E-06,
     *  3.70725735E-06, 3.68600885E-06, 3.65818120E-06, 3.63029646E-06,
     *  3.60234509E-06,
     *  3.87701878E-06, 3.85616933E-06, 3.83533707E-06, 3.81451940E-06,
     *  3.79371360E-06, 3.77291685E-06, 3.74573151E-06, 3.71855000E-06,
     *  3.69136556E-06,
     *  3.96670708E-06, 3.94608457E-06, 3.92550511E-06, 3.90496679E-06,
     *  3.88446757E-06, 3.86400538E-06, 3.83730098E-06, 3.81065127E-06,
     *  3.78405124E-06,
     *  4.06160982E-06, 4.04111755E-06, 4.02069126E-06, 4.00032948E-06,
     *  3.98003065E-06, 3.95979316E-06, 3.93342007E-06, 3.90714515E-06,
     *  3.88096451E-06,
     *  4.16226426E-06, 4.14180648E-06, 4.12143548E-06, 4.10115005E-06,
     *  4.08094892E-06, 4.06083076E-06, 4.03464683E-06, 4.00859923E-06,
     *  3.98268472E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=109,117) /
     *  4.26925838E-06, 4.24873870E-06, 4.22832509E-06, 4.20801649E-06,
     *  4.18781176E-06, 4.16770973E-06, 4.14157692E-06, 4.11561478E-06,
     *  4.08982042E-06,
     *  4.38323916E-06, 4.36255902E-06, 4.34200327E-06, 4.32157089E-06,
     *  4.30126079E-06, 4.28107185E-06, 4.25485332E-06, 4.22883721E-06,
     *  4.20302073E-06,
     *  4.50492191E-06, 4.48397909E-06, 4.46317847E-06, 4.44251901E-06,
     *  4.42199957E-06, 4.40161900E-06, 4.37517656E-06, 4.34896669E-06,
     *  4.32298653E-06,
     *  4.63510085E-06, 4.61378797E-06, 4.59263503E-06, 4.57164087E-06,
     *  4.55080427E-06, 4.53012395E-06, 4.50331568E-06, 4.47676937E-06,
     *  4.45048194E-06,
     *  4.77466137E-06, 4.75286431E-06, 4.73124524E-06, 4.70980283E-06,
     *  4.68853570E-06, 4.66744240E-06, 4.64012031E-06, 4.61308958E-06,
     *  4.58634675E-06,
     *  4.92459414E-06, 4.90219036E-06, 4.87998331E-06, 4.85797142E-06,
     *  4.83615310E-06, 4.81452668E-06, 4.78653439E-06, 4.75886351E-06,
     *  4.73151013E-06,
     *  5.08601170E-06, 5.06286835E-06, 5.03994152E-06, 5.01722937E-06,
     *  4.99473004E-06, 4.97244158E-06, 4.94361178E-06, 4.91513478E-06,
     *  4.88700610E-06,
     *  5.26016783E-06, 5.23613961E-06, 5.21234919E-06, 5.18879437E-06,
     *  5.16547294E-06, 5.14238265E-06, 5.11253440E-06, 5.08307233E-06,
     *  5.05399128E-06,
     *  5.44848043E-06, 5.42340724E-06, 5.39859497E-06, 5.37404103E-06,
     *  5.34974283E-06, 5.32569772E-06, 5.29463343E-06, 5.26399138E-06,
     *  5.23376559E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=118,126) /
     *  5.65255868E-06, 5.62626274E-06, 5.60025319E-06, 5.57452697E-06,
     *  5.54908102E-06, 5.52391225E-06, 5.49141422E-06, 5.45937790E-06,
     *  5.42779635E-06,
     *  5.87423526E-06, 5.84651791E-06, 5.81911524E-06, 5.79202366E-06,
     *  5.76523955E-06, 5.73875932E-06, 5.70458583E-06, 5.67091768E-06,
     *  5.63774685E-06,
     *  6.11560498E-06, 6.08624276E-06, 6.05722693E-06, 6.02855326E-06,
     *  6.00021752E-06, 5.97221549E-06, 5.93609611E-06, 5.90053078E-06,
     *  5.86551021E-06,
     *  6.37907103E-06, 6.34781114E-06, 6.31693341E-06, 6.28643287E-06,
     *  6.25630458E-06, 6.22654361E-06, 6.18817378E-06, 6.15041277E-06,
     *  6.11324985E-06,
     *  6.66740083E-06, 6.63395560E-06, 6.60093314E-06, 6.56832762E-06,
     *  6.53613327E-06, 6.50434433E-06, 6.46337884E-06, 6.42308420E-06,
     *  6.38344797E-06,
     *  6.98379354E-06, 6.94783383E-06, 6.91234324E-06, 6.87731496E-06,
     *  6.84274222E-06, 6.80861831E-06, 6.76466355E-06, 6.72145027E-06,
     *  6.67896406E-06,
     *  7.33196214E-06, 7.29310935E-06, 7.25477886E-06, 7.21696268E-06,
     *  7.17965291E-06, 7.14284172E-06, 7.09544629E-06, 7.04887317E-06,
     *  7.00310567E-06,
     *  7.71623370E-06, 7.67405001E-06, 7.63244991E-06, 7.59142404E-06,
     *  7.55096315E-06, 7.51105813E-06, 7.45970143E-06, 7.40926004E-06,
     *  7.35971456E-06,
     *  8.14167234E-06, 8.09564878E-06, 8.05027976E-06, 8.00555432E-06,
     *  7.96146164E-06, 7.91799105E-06, 7.86206943E-06, 7.80717056E-06,
     *  7.75327189E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=127,135) /
     *  8.61423076E-06, 8.56377247E-06, 8.51405127E-06, 8.46505427E-06,
     *  8.41676881E-06, 8.36918239E-06, 8.30799203E-06, 8.24794913E-06,
     *  8.18902746E-06,
     *  9.14093798E-06, 9.08534606E-06, 9.03058767E-06, 8.97664766E-06,
     *  8.92351114E-06, 8.87116349E-06, 8.80387930E-06, 8.73788803E-06,
     *  8.67315904E-06,
     *  9.73013325E-06, 9.66858202E-06, 9.60797754E-06, 9.54830195E-06,
     *  9.48953775E-06, 9.43166773E-06, 9.35731717E-06, 9.28442995E-06,
     *  9.21297019E-06,
     *  1.03917589E-05, 1.03232675E-05, 1.02558564E-05, 1.01895045E-05,
     *  1.01241912E-05, 1.00598962E-05, 9.97732643E-06, 9.89642068E-06,
     *  9.81713678E-06,
     *  1.11377292E-05, 1.10611257E-05, 1.09857609E-05, 1.09116098E-05,
     *  1.08386479E-05, 1.07668513E-05, 1.06746882E-05, 1.05844264E-05,
     *  1.04960163E-05,
     *  1.19823985E-05, 1.18962746E-05, 1.18115781E-05, 1.17282794E-05,
     *  1.16463493E-05, 1.15657594E-05, 1.14623549E-05, 1.13611342E-05,
     *  1.12620385E-05,
     *  1.29431584E-05, 1.28458110E-05, 1.27501172E-05, 1.26560418E-05,
     *  1.25635499E-05, 1.24726078E-05, 1.23559739E-05, 1.22418614E-05,
     *  1.21302008E-05,
     *  1.40412047E-05, 1.39305613E-05, 1.38218445E-05, 1.37150117E-05,
     *  1.36100216E-05, 1.35068335E-05, 1.33745565E-05, 1.32452074E-05,
     *  1.31187030E-05,
     *  1.53025317E-05, 1.51760536E-05, 1.50518333E-05, 1.49298194E-05,
     *  1.48099621E-05, 1.46922127E-05, 1.45413431E-05, 1.43938934E-05,
     *  1.42497639E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=136,144) /
     *  1.67592292E-05, 1.66137849E-05, 1.64710027E-05, 1.63308208E-05,
     *  1.61931787E-05, 1.60580174E-05, 1.58849263E-05, 1.57158547E-05,
     *  1.55506821E-05,
     *  1.84511895E-05, 1.82828877E-05, 1.81177458E-05, 1.79556883E-05,
     *  1.77966415E-05, 1.76405340E-05, 1.74407240E-05, 1.72456692E-05,
     *  1.70552238E-05,
     *  2.04283741E-05, 2.02323427E-05, 2.00400881E-05, 1.98515177E-05,
     *  1.96665413E-05, 1.94850713E-05, 1.92529270E-05, 1.90264474E-05,
     *  1.88054545E-05,
     *  2.27538531E-05, 2.25239419E-05, 2.22985783E-05, 2.20776479E-05,
     *  2.18610395E-05, 2.16486451E-05, 2.13770983E-05, 2.11123498E-05,
     *  2.08541804E-05,
     *  2.55079211E-05, 2.52362992E-05, 2.49701961E-05, 2.47094698E-05,
     *  2.44539820E-05, 2.42035984E-05, 2.38836774E-05, 2.35719789E-05,
     *  2.32682312E-05,
     *  2.87937311E-05, 2.84703358E-05, 2.81536947E-05, 2.78436294E-05,
     *  2.75399668E-05, 2.72425386E-05, 2.68627521E-05, 2.64929938E-05,
     *  2.61329243E-05,
     *  3.27450989E-05, 3.23568723E-05, 3.19769862E-05, 3.16052149E-05,
     *  3.12413394E-05, 3.08851472E-05, 3.04306347E-05, 2.99884618E-05,
     *  2.95582007E-05,
     *  3.75374471E-05, 3.70672645E-05, 3.66074811E-05, 3.61578086E-05,
     *  3.57179672E-05, 3.52876857E-05, 3.47390300E-05, 3.42057037E-05,
     *  3.36871619E-05,
     *  4.34033584E-05, 4.28285056E-05, 4.22667542E-05, 4.17177319E-05,
     *  4.11810774E-05, 4.06564411E-05, 3.99879883E-05, 3.93387750E-05,
     *  3.87081000E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=145,153) /
     *  5.06550050E-05, 4.99449808E-05, 4.92516487E-05, 4.85745221E-05,
     *  4.79131295E-05, 4.72670144E-05, 4.64444609E-05, 4.56463226E-05,
     *  4.48716869E-05,
     *  5.97169989E-05, 5.88302943E-05, 5.79651174E-05, 5.71208242E-05,
     *  5.62967911E-05, 5.54924147E-05, 5.44692884E-05, 5.34775190E-05,
     *  5.25159033E-05,
     *  7.11753354E-05, 7.00546300E-05, 6.89620604E-05, 6.78967622E-05,
     *  6.68578991E-05, 6.58446624E-05, 6.45571050E-05, 6.33103488E-05,
     *  6.21027852E-05,
     *  8.58516744E-05, 8.44165347E-05, 8.30187082E-05, 8.16570162E-05,
     *  8.03303193E-05, 7.90375165E-05, 7.73964012E-05, 7.58091394E-05,
     *  7.42735477E-05,
     *  1.04918393E-04, 1.03053941E-04, 1.01239777E-04, 9.94742644E-05,
     *  9.77558252E-05, 9.60829338E-05, 9.39617141E-05, 9.19127031E-05,
     *  8.99328857E-05,
     *  1.30080819E-04, 1.27619732E-04, 1.25227645E-04, 1.22902242E-04,
     *  1.20641292E-04, 1.18442639E-04, 1.15658195E-04, 1.12972276E-04,
     *  1.10380635E-04,
     *  1.63873091E-04, 1.60566275E-04, 1.57356050E-04, 1.54239070E-04,
     *  1.51212105E-04, 1.48272049E-04, 1.44553738E-04, 1.40972502E-04,
     *  1.37522235E-04,
     *  2.10151901E-04, 2.05619304E-04, 2.01225025E-04, 1.96964096E-04,
     *  1.92831736E-04, 1.88823341E-04, 1.83761590E-04, 1.78894774E-04,
     *  1.74213896E-04,
     *  2.74946241E-04, 2.68591660E-04, 2.62440338E-04, 2.56484687E-04,
     *  2.50717407E-04, 2.45131485E-04, 2.38089700E-04, 2.31332132E-04,
     *  2.24845138E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=154,162) /
     *  3.67971466E-04, 3.58829483E-04, 3.49995227E-04, 3.41456698E-04,
     *  3.33202380E-04, 3.25221222E-04, 3.15179494E-04, 3.05564170E-04,
     *  2.96353879E-04,
     *  5.05435603E-04, 4.91884780E-04, 4.78816321E-04, 4.66210479E-04,
     *  4.54048339E-04, 4.42311790E-04, 4.27578270E-04, 4.13506034E-04,
     *  4.00060305E-04,
     *  7.15481433E-04, 6.94680219E-04, 6.74666833E-04, 6.55407178E-04,
     *  6.36868676E-04, 6.19020215E-04, 5.96673154E-04, 5.75392351E-04,
     *  5.55118586E-04,
     *  1.04930766E-03, 1.01602026E-03, 9.84084668E-04, 9.53438463E-04,
     *  9.24022205E-04, 8.95779314E-04, 8.60529567E-04, 8.27080622E-04,
     *  7.95325986E-04,
     *  1.60533536E-03, 1.54931839E-03, 1.49576503E-03, 1.44455247E-03,
     *  1.39556428E-03, 1.34869009E-03, 1.29041297E-03, 1.23535257E-03,
     *  1.18330420E-03,
     *  2.58569974E-03, 2.48539775E-03, 2.38993590E-03, 2.29904957E-03,
     *  2.21248939E-03, 2.13002041E-03, 2.02798881E-03, 1.93211343E-03,
     *  1.84196706E-03,
     *  4.44047746E-03, 4.24624283E-03, 4.06247351E-03, 3.88852877E-03,
     *  3.72380990E-03, 3.56775752E-03, 3.37591153E-03, 3.19691244E-03,
     *  3.02977045E-03,
     *  8.27807124E-03, 7.86168956E-03, 7.47095714E-03, 7.10406584E-03,
     *  6.75934697E-03, 6.43526001E-03, 6.04025465E-03, 5.67520002E-03,
     *  5.33747468E-03,
     *  1.72029398E-02, 1.61802935E-02, 1.52320354E-02, 1.43519031E-02,
     *  1.35342240E-02, 1.27738551E-02, 1.18583417E-02, 1.10235298E-02,
     *  1.02611567E-02/
        DATA ((VISCFC(J,K),J= 82, 90),K=  1,  9) /
     *  1.30416117E-06, 1.31624149E-06, 1.32839825E-06, 1.34063185E-06,
     *  1.35294266E-06, 1.36533109E-06, 1.37779750E-06, 1.39034230E-06,
     *  1.40296588E-06,
     *  1.30476799E-06, 1.31684580E-06, 1.32899998E-06, 1.34123092E-06,
     *  1.35353901E-06, 1.36592464E-06, 1.37838820E-06, 1.39093008E-06,
     *  1.40355068E-06,
     *  1.30541768E-06, 1.31749278E-06, 1.32964417E-06, 1.34187224E-06,
     *  1.35417739E-06, 1.36656000E-06, 1.37902048E-06, 1.39155922E-06,
     *  1.40417661E-06,
     *  1.30611202E-06, 1.31818420E-06, 1.33033258E-06, 1.34255756E-06,
     *  1.35485953E-06, 1.36723890E-06, 1.37969607E-06, 1.39223142E-06,
     *  1.40484536E-06,
     *  1.30685283E-06, 1.31892186E-06, 1.33106699E-06, 1.34328864E-06,
     *  1.35558720E-06, 1.36796308E-06, 1.38041667E-06, 1.39294839E-06,
     *  1.40555862E-06,
     *  1.30764194E-06, 1.31970756E-06, 1.33184920E-06, 1.34406727E-06,
     *  1.35636216E-06, 1.36873429E-06, 1.38118405E-06, 1.39371186E-06,
     *  1.40631811E-06,
     *  1.30848119E-06, 1.32054316E-06, 1.33268104E-06, 1.34489525E-06,
     *  1.35718620E-06, 1.36955430E-06, 1.38199995E-06, 1.39452356E-06,
     *  1.40712555E-06,
     *  1.30937246E-06, 1.32143049E-06, 1.33356433E-06, 1.34577440E-06,
     *  1.35806112E-06, 1.37042489E-06, 1.38286614E-06, 1.39538526E-06,
     *  1.40798268E-06,
     *  1.31031764E-06, 1.32237143E-06, 1.33450094E-06, 1.34670657E-06,
     *  1.35898875E-06, 1.37134789E-06, 1.38378442E-06, 1.39629874E-06,
     *  1.40889127E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 10, 18) /
     *  1.31131865E-06, 1.32336790E-06, 1.33549275E-06, 1.34769362E-06,
     *  1.35997094E-06, 1.37232512E-06, 1.38475659E-06, 1.39726577E-06,
     *  1.40985308E-06,
     *  1.31237745E-06, 1.32442183E-06, 1.33654168E-06, 1.34873745E-06,
     *  1.36100956E-06, 1.37335844E-06, 1.38578451E-06, 1.39828819E-06,
     *  1.41086992E-06,
     *  1.31349604E-06, 1.32553518E-06, 1.33764969E-06, 1.34983999E-06,
     *  1.36210653E-06, 1.37444973E-06, 1.38687002E-06, 1.39936784E-06,
     *  1.41194361E-06,
     *  1.31467644E-06, 1.32670997E-06, 1.33881874E-06, 1.35100319E-06,
     *  1.36326377E-06, 1.37560090E-06, 1.38801502E-06, 1.40050658E-06,
     *  1.41307599E-06,
     *  1.31592072E-06, 1.32794823E-06, 1.34005086E-06, 1.35222905E-06,
     *  1.36448325E-06, 1.37681390E-06, 1.38922144E-06, 1.40170631E-06,
     *  1.41426895E-06,
     *  1.31723099E-06, 1.32925205E-06, 1.34134810E-06, 1.35351960E-06,
     *  1.36576699E-06, 1.37809071E-06, 1.39049123E-06, 1.40296897E-06,
     *  1.41552440E-06,
     *  1.31860942E-06, 1.33062357E-06, 1.34271258E-06, 1.35487692E-06,
     *  1.36711703E-06, 1.37943336E-06, 1.39182638E-06, 1.40429653E-06,
     *  1.41684427E-06,
     *  1.32005823E-06, 1.33206497E-06, 1.34414645E-06, 1.35630313E-06,
     *  1.36853546E-06, 1.38084391E-06, 1.39322894E-06, 1.40569100E-06,
     *  1.41823054E-06,
     *  1.32157969E-06, 1.33357850E-06, 1.34565191E-06, 1.35780040E-06,
     *  1.37002443E-06, 1.38232447E-06, 1.39470098E-06, 1.40715441E-06,
     *  1.41968524E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 19, 27) /
     *  1.32317613E-06, 1.33516645E-06, 1.34723124E-06, 1.35937097E-06,
     *  1.37158614E-06, 1.38387720E-06, 1.39624462E-06, 1.40868888E-06,
     *  1.42121044E-06,
     *  1.32484998E-06, 1.33683119E-06, 1.34888674E-06, 1.36101713E-06,
     *  1.37322283E-06, 1.38550431E-06, 1.39786206E-06, 1.41029654E-06,
     *  1.42280823E-06,
     *  1.32660370E-06, 1.33857516E-06, 1.35062084E-06, 1.36274123E-06,
     *  1.37493681E-06, 1.38720808E-06, 1.39955552E-06, 1.41197959E-06,
     *  1.42448079E-06,
     *  1.32843987E-06, 1.34040088E-06, 1.35243598E-06, 1.36454569E-06,
     *  1.37673048E-06, 1.38899086E-06, 1.40132730E-06, 1.41374030E-06,
     *  1.42623033E-06,
     *  1.33036114E-06, 1.34231094E-06, 1.35433474E-06, 1.36643302E-06,
     *  1.37860629E-06, 1.39085505E-06, 1.40317978E-06, 1.41558098E-06,
     *  1.42805914E-06,
     *  1.33237025E-06, 1.34430805E-06, 1.35631973E-06, 1.36840580E-06,
     *  1.38056677E-06, 1.39280313E-06, 1.40511539E-06, 1.41750403E-06,
     *  1.42996957E-06,
     *  1.33447006E-06, 1.34639500E-06, 1.35839371E-06, 1.37046672E-06,
     *  1.38261454E-06, 1.39483768E-06, 1.40713664E-06, 1.41951191E-06,
     *  1.43196402E-06,
     *  1.33666355E-06, 1.34857468E-06, 1.36055950E-06, 1.37261854E-06,
     *  1.38475232E-06, 1.39696135E-06, 1.40924613E-06, 1.42160718E-06,
     *  1.43404499E-06,
     *  1.33895380E-06, 1.35085012E-06, 1.36282006E-06, 1.37486416E-06,
     *  1.38698293E-06, 1.39917689E-06, 1.41144656E-06, 1.42379245E-06,
     *  1.43621506E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 28, 36) /
     *  1.34134404E-06, 1.35322446E-06, 1.36517846E-06, 1.37720656E-06,
     *  1.38930929E-06, 1.40148718E-06, 1.41374073E-06, 1.42607047E-06,
     *  1.43847691E-06,
     *  1.34383766E-06, 1.35570101E-06, 1.36763791E-06, 1.37964888E-06,
     *  1.39173446E-06, 1.40389517E-06, 1.41613153E-06, 1.42844407E-06,
     *  1.44083329E-06,
     *  1.34643819E-06, 1.35828320E-06, 1.37020175E-06, 1.38219438E-06,
     *  1.39426160E-06, 1.40640397E-06, 1.41862199E-06, 1.43091619E-06,
     *  1.44328708E-06,
     *  1.34852493E-06, 1.36035482E-06, 1.37225826E-06, 1.38423580E-06,
     *  1.39628796E-06, 1.40841527E-06, 1.42061827E-06, 1.43289746E-06,
     *  1.44525337E-06,
     *  1.35067962E-06, 1.36249351E-06, 1.37438100E-06, 1.38634261E-06,
     *  1.39837889E-06, 1.41049035E-06, 1.42267753E-06, 1.43494095E-06,
     *  1.44728112E-06,
     *  1.35290414E-06, 1.36470110E-06, 1.37657172E-06, 1.38851653E-06,
     *  1.40053605E-06, 1.41263082E-06, 1.42480136E-06, 1.43704819E-06,
     *  1.44937183E-06,
     *  1.35520044E-06, 1.36697948E-06, 1.37883226E-06, 1.39075931E-06,
     *  1.40276116E-06, 1.41483834E-06, 1.42699136E-06, 1.43922075E-06,
     *  1.45152703E-06,
     *  1.35757055E-06, 1.36933061E-06, 1.38116452E-06, 1.39307282E-06,
     *  1.40505602E-06, 1.41711465E-06, 1.42924923E-06, 1.44146027E-06,
     *  1.45374830E-06,
     *  1.36001661E-06, 1.37175656E-06, 1.38357050E-06, 1.39545897E-06,
     *  1.40742248E-06, 1.41946155E-06, 1.43157670E-06, 1.44376844E-06,
     *  1.45603729E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 37, 45) /
     *  1.36254085E-06, 1.37425947E-06, 1.38605227E-06, 1.39791977E-06,
     *  1.40986248E-06, 1.42188092E-06, 1.43397560E-06, 1.44614702E-06,
     *  1.45839570E-06,
     *  1.36514560E-06, 1.37684159E-06, 1.38861199E-06, 1.40045732E-06,
     *  1.41237806E-06, 1.42437473E-06, 1.43644782E-06, 1.44859784E-06,
     *  1.46082530E-06,
     *  1.36783332E-06, 1.37950529E-06, 1.39125196E-06, 1.40307380E-06,
     *  1.41497132E-06, 1.42694499E-06, 1.43899533E-06, 1.45112281E-06,
     *  1.46332793E-06,
     *  1.37060658E-06, 1.38225305E-06, 1.39397454E-06, 1.40577152E-06,
     *  1.41764447E-06, 1.42959386E-06, 1.44162018E-06, 1.45372390E-06,
     *  1.46590552E-06,
     *  1.37346809E-06, 1.38508746E-06, 1.39678224E-06, 1.40855287E-06,
     *  1.42039983E-06, 1.43232355E-06, 1.44432452E-06, 1.45640320E-06,
     *  1.46856005E-06,
     *  1.37642072E-06, 1.38801127E-06, 1.39967769E-06, 1.41142039E-06,
     *  1.42323982E-06, 1.43513641E-06, 1.44711060E-06, 1.45916286E-06,
     *  1.47129363E-06,
     *  1.37946748E-06, 1.39102737E-06, 1.40266365E-06, 1.41437672E-06,
     *  1.42616698E-06, 1.43803486E-06, 1.44998077E-06, 1.46200515E-06,
     *  1.47410842E-06,
     *  1.38261156E-06, 1.39413880E-06, 1.40574304E-06, 1.41742465E-06,
     *  1.42918401E-06, 1.44102149E-06, 1.45293749E-06, 1.46493243E-06,
     *  1.47700670E-06,
     *  1.38585635E-06, 1.39734879E-06, 1.40891895E-06, 1.42056714E-06,
     *  1.43229370E-06, 1.44409899E-06, 1.45598336E-06, 1.46794718E-06,
     *  1.47999085E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 46, 54) /
     *  1.38920542E-06, 1.40066075E-06, 1.41219461E-06, 1.42380728E-06,
     *  1.43549903E-06, 1.44727019E-06, 1.45912108E-06, 1.47105203E-06,
     *  1.48306339E-06,
     *  1.39266258E-06, 1.40407830E-06, 1.41557349E-06, 1.42714836E-06,
     *  1.43880314E-06, 1.45053810E-06, 1.46235352E-06, 1.47424969E-06,
     *  1.48622693E-06,
     *  1.39623189E-06, 1.40760528E-06, 1.41905922E-06, 1.43059385E-06,
     *  1.44220933E-06, 1.45390587E-06, 1.46568370E-06, 1.47754306E-06,
     *  1.48948422E-06,
     *  1.39991766E-06, 1.41124580E-06, 1.42265570E-06, 1.43414744E-06,
     *  1.44572111E-06, 1.45737684E-06, 1.46911480E-06, 1.48093517E-06,
     *  1.49283819E-06,
     *  1.40372452E-06, 1.41500420E-06, 1.42636706E-06, 1.43781305E-06,
     *  1.44934220E-06, 1.46095454E-06, 1.47265018E-06, 1.48442924E-06,
     *  1.49629187E-06,
     *  1.40765739E-06, 1.41888515E-06, 1.43019768E-06, 1.44159484E-06,
     *  1.45307654E-06, 1.46464272E-06, 1.47629341E-06, 1.48802864E-06,
     *  1.49984851E-06,
     *  1.41172157E-06, 1.42289363E-06, 1.43415228E-06, 1.44549725E-06,
     *  1.45692833E-06, 1.46844536E-06, 1.48004825E-06, 1.49173696E-06,
     *  1.50351150E-06,
     *  1.41592276E-06, 1.42703498E-06, 1.43823588E-06, 1.44952502E-06,
     *  1.46090204E-06, 1.47236668E-06, 1.48391871E-06, 1.49555800E-06,
     *  1.50728447E-06,
     *  1.42026708E-06, 1.43131494E-06, 1.44245386E-06, 1.45368320E-06,
     *  1.46500246E-06, 1.47641119E-06, 1.48790906E-06, 1.49949580E-06,
     *  1.51117122E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 55, 63) /
     *  1.42476115E-06, 1.43573969E-06, 1.44681201E-06, 1.45797724E-06,
     *  1.46923467E-06, 1.48058370E-06, 1.49202382E-06, 1.50355464E-06,
     *  1.51517583E-06,
     *  1.42941211E-06, 1.44031590E-06, 1.45131656E-06, 1.46241295E-06,
     *  1.47360415E-06, 1.48488934E-06, 1.49626784E-06, 1.50773909E-06,
     *  1.51930261E-06,
     *  1.43422773E-06, 1.44505078E-06, 1.45597421E-06, 1.46699661E-06,
     *  1.47811676E-06, 1.48933362E-06, 1.50064629E-06, 1.51205401E-06,
     *  1.52355614E-06,
     *  1.43921645E-06, 1.44995213E-06, 1.46079223E-06, 1.47173497E-06,
     *  1.48277881E-06, 1.49392244E-06, 1.50516470E-06, 1.51650461E-06,
     *  1.52794133E-06,
     *  1.44438746E-06, 1.45502846E-06, 1.46577848E-06, 1.47663534E-06,
     *  1.48759711E-06, 1.49866214E-06, 1.50982900E-06, 1.52109644E-06,
     *  1.53246340E-06,
     *  1.44975084E-06, 1.46028901E-06, 1.47094151E-06, 1.48170562E-06,
     *  1.49257899E-06, 1.50355957E-06, 1.51464558E-06, 1.52583549E-06,
     *  1.53712795E-06,
     *  1.45674249E-06, 1.46713927E-06, 1.47765812E-06, 1.48829556E-06,
     *  1.49904854E-06, 1.50991444E-06, 1.52089097E-06, 1.53197612E-06,
     *  1.54316817E-06,
     *  1.46407608E-06, 1.47431519E-06, 1.48468563E-06, 1.49518292E-06,
     *  1.50580319E-06, 1.51654308E-06, 1.52739968E-06, 1.53837043E-06,
     *  1.54945312E-06,
     *  1.47177889E-06, 1.48184151E-06, 1.49204655E-06, 1.50238831E-06,
     *  1.51286186E-06, 1.52346294E-06, 1.53418786E-06, 1.54503339E-06,
     *  1.55599671E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 64, 72) /
     *  1.47988203E-06, 1.48974627E-06, 1.49976630E-06, 1.50993486E-06,
     *  1.52024570E-06, 1.53069343E-06, 1.54127338E-06, 1.55198150E-06,
     *  1.56281426E-06,
     *  1.48842125E-06, 1.49806145E-06, 1.50787368E-06, 1.51784864E-06,
     *  1.52797841E-06, 1.53825619E-06, 1.54867611E-06, 1.55923307E-06,
     *  1.56992266E-06,
     *  1.49743792E-06, 1.50682381E-06, 1.51640153E-06, 1.52615919E-06,
     *  1.53608673E-06, 1.54617553E-06, 1.55641822E-06, 1.56680843E-06,
     *  1.57734064E-06,
     *  1.50698035E-06, 1.51607585E-06, 1.52538757E-06, 1.53490021E-06,
     *  1.54460093E-06, 1.55447882E-06, 1.56452459E-06, 1.57473027E-06,
     *  1.58508898E-06,
     *  1.51710546E-06, 1.52586717E-06, 1.53487541E-06, 1.54411036E-06,
     *  1.55355553E-06, 1.56319706E-06, 1.57302323E-06, 1.58302405E-06,
     *  1.59319092E-06,
     *  1.52788102E-06, 1.53625618E-06, 1.54491590E-06, 1.55383431E-06,
     *  1.56299010E-06, 1.57236557E-06, 1.58194586E-06, 1.59171839E-06,
     *  1.60167245E-06,
     *  1.53938878E-06, 1.54731236E-06, 1.55556886E-06, 1.56412410E-06,
     *  1.57295035E-06, 1.58202482E-06, 1.59132858E-06, 1.60084574E-06,
     *  1.61056286E-06,
     *  1.55172869E-06, 1.55911939E-06, 1.56690537E-06, 1.57504090E-06,
     *  1.58348949E-06, 1.59222153E-06, 1.60121275E-06, 1.61044297E-06,
     *  1.61989528E-06,
     *  1.56502502E-06, 1.57177947E-06, 1.57901095E-06, 1.58665733E-06,
     *  1.59466995E-06, 1.60301001E-06, 1.61164606E-06, 1.62055233E-06,
     *  1.62970739E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 73, 81) /
     *  1.57943530E-06, 1.58541936E-06, 1.59198979E-06, 1.59906056E-06,
     *  1.60656580E-06, 1.61445395E-06, 1.62268393E-06, 1.63122247E-06,
     *  1.64004231E-06,
     *  1.59516385E-06, 1.60019928E-06, 1.60597084E-06, 1.61235661E-06,
     *  1.61926575E-06, 1.62662876E-06, 1.63439125E-06, 1.64250990E-06,
     *  1.65094968E-06,
     *  1.61248311E-06, 1.61632623E-06, 1.62111653E-06, 1.62667629E-06,
     *  1.63287744E-06, 1.63962456E-06, 1.64684466E-06, 1.65448065E-06,
     *  1.66248704E-06,
     *  1.63176919E-06, 1.63407481E-06, 1.63763575E-06, 1.64218371E-06,
     *  1.64753318E-06, 1.65355038E-06, 1.66013560E-06, 1.66721255E-06,
     *  1.67472154E-06,
     *  1.65356477E-06, 1.65382159E-06, 1.65580417E-06, 1.65908908E-06,
     *  1.66339850E-06, 1.66853994E-06, 1.67437445E-06, 1.68079837E-06,
     *  1.68773228E-06,
     *  1.67870113E-06, 1.67610566E-06, 1.67599774E-06, 1.67766880E-06,
     *  1.68068494E-06, 1.68476040E-06, 1.68969671E-06, 1.69535028E-06,
     *  1.70161384E-06,
     *  1.71904754E-06, 1.71049159E-06, 1.70637972E-06, 1.70513386E-06,
     *  1.70590776E-06, 1.70819220E-06, 1.71165604E-06, 1.71607150E-06,
     *  1.72127506E-06,
     *  1.77465574E-06, 1.75406432E-06, 1.74314687E-06, 1.73741230E-06,
     *  1.73495510E-06, 1.73477703E-06, 1.73628671E-06, 1.73910383E-06,
     *  1.74296907E-06,
     *  1.87521167E-06, 1.81533093E-06, 1.79032390E-06, 1.77685121E-06,
     *  1.76937257E-06, 1.76561824E-06, 1.76442312E-06, 1.76510624E-06,
     *  1.76723408E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 82, 90) /
     *  1.89573454E-06, 1.82423030E-06, 1.79662202E-06, 1.78191377E-06,
     *  1.77369109E-06, 1.76943083E-06, 1.76786498E-06, 1.76826231E-06,
     *  1.77016155E-06,
     *  1.96872628E-06, 1.84566632E-06, 1.81111376E-06, 1.79335589E-06,
     *  1.78335889E-06, 1.77791549E-06, 1.77549372E-06, 1.77523711E-06,
     *  1.77661680E-06,
     *  2.30266742E-06, 1.87130674E-06, 1.82708487E-06, 1.80560917E-06,
     *  1.79356168E-06, 1.78679065E-06, 1.78342625E-06, 1.78245881E-06,
     *  1.78327914E-06,
     *  2.41465534E-06, 1.90358942E-06, 1.84490778E-06, 1.81880362E-06,
     *  1.80436234E-06, 1.79609255E-06, 1.79168591E-06, 1.78994362E-06,
     *  1.79016050E-06,
     *  2.47271900E-06, 1.94799573E-06, 1.86512238E-06, 1.83310479E-06,
     *  1.81583601E-06, 1.80586291E-06, 1.80029891E-06, 1.79770942E-06,
     *  1.79727383E-06,
     *  2.51499096E-06, 2.02049555E-06, 1.88855119E-06, 1.84872782E-06,
     *  1.82807347E-06, 1.81615011E-06, 1.80929483E-06, 1.80577603E-06,
     *  1.80463329E-06,
     *  2.54928922E-06, 2.16940195E-06, 1.91652523E-06, 1.86595909E-06,
     *  1.84118588E-06, 1.82701062E-06, 1.81870717E-06, 1.81416542E-06,
     *  1.81225435E-06,
     *  2.57868271E-06, 2.32967484E-06, 1.95135579E-06, 1.88518993E-06,
     *  1.85531113E-06, 1.83851097E-06, 1.82857415E-06, 1.82290212E-06,
     *  1.82015398E-06,
     *  2.60472059E-06, 2.41294596E-06, 1.99733926E-06, 1.90697089E-06,
     *  1.87062288E-06, 1.85073023E-06, 1.83893959E-06, 1.83201357E-06,
     *  1.82835087E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 91, 99) /
     *  2.62830339E-06, 2.46739520E-06, 2.06245387E-06, 1.93210016E-06,
     *  1.88734328E-06, 1.86376323E-06, 1.84985404E-06, 1.84153062E-06,
     *  1.83686563E-06,
     *  2.65000490E-06, 2.50906795E-06, 2.15699086E-06, 1.96176583E-06,
     *  1.90576110E-06, 1.87772484E-06, 1.86137619E-06, 1.85148810E-06,
     *  1.84572108E-06,
     *  2.67021515E-06, 2.54353782E-06, 2.27109012E-06, 1.99775498E-06,
     *  1.92625745E-06, 1.89275559E-06, 1.87357469E-06, 1.86192554E-06,
     *  1.85494258E-06,
     *  2.68921241E-06, 2.57335856E-06, 2.36249703E-06, 2.04266150E-06,
     *  1.94934129E-06, 1.90902904E-06, 1.88653028E-06, 1.87288800E-06,
     *  1.86455839E-06,
     *  2.81425522E-06, 2.73897258E-06, 2.64747728E-06, 2.52411092E-06,
     *  2.32162837E-06, 2.12236549E-06, 2.03284827E-06, 1.98699073E-06,
     *  1.95987413E-06,
     *  2.91549763E-06, 2.85604347E-06, 2.78964512E-06, 2.71337050E-06,
     *  2.62157872E-06, 2.50190720E-06, 2.33892396E-06, 2.19610097E-06,
     *  2.11428400E-06,
     *  3.00598776E-06, 2.95541823E-06, 2.90094988E-06, 2.84159714E-06,
     *  2.77588016E-06, 2.70139803E-06, 2.61395318E-06, 2.50663762E-06,
     *  2.37920601E-06,
     *  3.09096317E-06, 3.04621013E-06, 2.99895933E-06, 2.94878047E-06,
     *  2.89510953E-06, 2.83717486E-06, 2.77386378E-06, 2.70349043E-06,
     *  2.62351246E-06,
     *  3.17317568E-06, 3.13256514E-06, 3.09022643E-06, 3.04594103E-06,
     *  2.99944656E-06, 2.95042104E-06, 2.89845697E-06, 2.84301774E-06,
     *  2.78336852E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=100,108) /
     *  3.25432521E-06, 3.21681978E-06, 3.17805865E-06, 3.13791936E-06,
     *  3.09626361E-06, 3.05293408E-06, 3.00774962E-06, 2.96049693E-06,
     *  2.91091674E-06,
     *  3.33559170E-06, 3.30048949E-06, 3.26444483E-06, 3.22738431E-06,
     *  3.18922856E-06, 3.14989215E-06, 3.10928343E-06, 3.06730382E-06,
     *  3.02384612E-06,
     *  3.41787332E-06, 3.38466702E-06, 3.35073805E-06, 3.31604035E-06,
     *  3.28052561E-06, 3.24414390E-06, 3.20684439E-06, 3.16857627E-06,
     *  3.12928953E-06,
     *  3.50190788E-06, 3.47021089E-06, 3.43795234E-06, 3.40510242E-06,
     *  3.37163061E-06, 3.33750625E-06, 3.30269931E-06, 3.26718139E-06,
     *  3.23092687E-06,
     *  3.58834141E-06, 3.55784566E-06, 3.52691061E-06, 3.49551672E-06,
     *  3.46364431E-06, 3.43127400E-06, 3.39838735E-06, 3.36496763E-06,
     *  3.33100080E-06,
     *  3.67777012E-06, 3.64822032E-06, 3.61832675E-06, 3.58807662E-06,
     *  3.55745723E-06, 3.52645623E-06, 3.49506216E-06, 3.46326494E-06,
     *  3.43105662E-06,
     *  3.77076828E-06, 3.74194536E-06, 3.71285516E-06, 3.68348952E-06,
     *  3.65384042E-06, 3.62390017E-06, 3.59366175E-06, 3.56311920E-06,
     *  3.53226812E-06,
     *  3.86790833E-06, 3.83961813E-06, 3.81112328E-06, 3.78241888E-06,
     *  3.75350018E-06, 3.72436266E-06, 3.69500232E-06, 3.66541594E-06,
     *  3.63560136E-06,
     *  3.96977636E-06, 3.94184169E-06, 3.91375469E-06, 3.88551284E-06,
     *  3.85711371E-06, 3.82855506E-06, 3.79983501E-06, 3.77095222E-06,
     *  3.74190612E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=109,117) /
     *  4.07698524E-06, 4.04923991E-06, 4.02138686E-06, 3.99342530E-06,
     *  3.96535451E-06, 3.93717390E-06, 3.90888314E-06, 3.88048225E-06,
     *  3.85197181E-06,
     *  4.19018647E-06, 4.16247072E-06, 4.13468601E-06, 4.10683286E-06,
     *  4.07891183E-06, 4.05092355E-06, 4.02286883E-06, 3.99474873E-06,
     *  3.96656466E-06,
     *  4.31008167E-06, 4.28223834E-06, 4.25436044E-06, 4.22644949E-06,
     *  4.19850699E-06, 4.17053450E-06, 4.14253369E-06, 4.11450639E-06,
     *  4.08645466E-06,
     *  4.43743432E-06, 4.40930561E-06, 4.38117352E-06, 4.35304029E-06,
     *  4.32490816E-06, 4.29677938E-06, 4.26865627E-06, 4.24054124E-06,
     *  4.21243686E-06,
     *  4.57308221E-06, 4.54450674E-06, 4.51595677E-06, 4.48743514E-06,
     *  4.45894461E-06, 4.43048797E-06, 4.40206802E-06, 4.37368761E-06,
     *  4.34534970E-06,
     *  4.71795128E-06, 4.68876118E-06, 4.65962403E-06, 4.63054305E-06,
     *  4.60152144E-06, 4.57256237E-06, 4.54366899E-06, 4.51484448E-06,
     *  4.48609208E-06,
     *  4.87307097E-06, 4.84308911E-06, 4.81318685E-06, 4.78336774E-06,
     *  4.75363526E-06, 4.72399287E-06, 4.69444398E-06, 4.66499200E-06,
     *  4.63564037E-06,
     *  5.03959202E-06, 5.00862898E-06, 4.97777206E-06, 4.94702504E-06,
     *  4.91639163E-06, 4.88587546E-06, 4.85548012E-06, 4.82520920E-06,
     *  4.79506623E-06,
     *  5.21880693E-06, 5.18665775E-06, 5.15464173E-06, 5.12276278E-06,
     *  5.09102474E-06, 5.05943137E-06, 5.02798638E-06, 4.99669341E-06,
     *  4.96555608E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=118,126) /
     *  5.41217395E-06, 5.37861461E-06, 5.34521654E-06, 5.31198376E-06,
     *  5.27892018E-06, 5.24602960E-06, 5.21331579E-06, 5.18078239E-06,
     *  5.14843305E-06,
     *  5.62134543E-06, 5.58612870E-06, 5.55110312E-06, 5.51627271E-06,
     *  5.48164139E-06, 5.44721299E-06, 5.41299121E-06, 5.37897971E-06,
     *  5.34518204E-06,
     *  5.84820133E-06, 5.81105215E-06, 5.77412638E-06, 5.73742802E-06,
     *  5.70096095E-06, 5.66472891E-06, 5.62873555E-06, 5.59298443E-06,
     *  5.55747902E-06,
     *  6.09488934E-06, 6.05549929E-06, 6.01636806E-06, 5.97749956E-06,
     *  5.93889755E-06, 5.90056566E-06, 5.86250742E-06, 5.82472623E-06,
     *  5.78722541E-06,
     *  6.36387292E-06, 6.32189375E-06, 6.28021278E-06, 6.23883376E-06,
     *  6.19776027E-06, 6.15699579E-06, 6.11654362E-06, 6.07640698E-06,
     *  6.03658895E-06,
     *  6.65798916E-06, 6.61302509E-06, 6.56840350E-06, 6.52412793E-06,
     *  6.48020171E-06, 6.43662807E-06, 6.39341006E-06, 6.35055062E-06,
     *  6.30805254E-06,
     *  6.98051888E-06, 6.93211730E-06, 6.88410852E-06, 6.83649574E-06,
     *  6.78928202E-06, 6.74247023E-06, 6.69606308E-06, 6.65006315E-06,
     *  6.60447288E-06,
     *  7.33527183E-06, 7.28291210E-06, 7.23100281E-06, 7.17954678E-06,
     *  7.12854664E-06, 7.07800483E-06, 7.02792364E-06, 6.97830519E-06,
     *  6.92915144E-06,
     *  7.72669073E-06, 7.66977051E-06, 7.61336730E-06, 7.55748341E-06,
     *  7.50212093E-06, 7.44728177E-06, 7.39296765E-06, 7.33918012E-06,
     *  7.28592058E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=127,135) /
     *  8.15997905E-06, 8.09779759E-06, 8.03621055E-06, 7.97521958E-06,
     *  7.91482611E-06, 7.85503135E-06, 7.79583633E-06, 7.73724188E-06,
     *  7.67924866E-06,
     *  8.64125854E-06, 8.57299605E-06, 8.50541859E-06, 8.43852697E-06,
     *  8.37232177E-06, 8.30680334E-06, 8.24197182E-06, 8.17782715E-06,
     *  8.11436912E-06,
     *  9.17776467E-06, 9.10245676E-06, 9.02794058E-06, 8.95421590E-06,
     *  8.88128222E-06, 8.80913880E-06, 8.73778467E-06, 8.66721868E-06,
     *  8.59743945E-06,
     *  9.77809018E-06, 9.69459597E-06, 9.61201992E-06, 9.53036046E-06,
     *  9.44961574E-06, 9.36978364E-06, 9.29086183E-06, 9.21284773E-06,
     *  9.13573857E-06,
     *  1.04524906E-05, 1.03594527E-05, 1.02674836E-05, 1.01765802E-05,
     *  1.00867387E-05, 9.99795545E-06, 9.91022627E-06, 9.82354685E-06,
     *  9.73791267E-06,
     *  1.12132697E-05, 1.11090636E-05, 1.10061070E-05, 1.09043946E-05,
     *  1.08039205E-05, 1.07046789E-05, 1.06066632E-05, 1.05098671E-05,
     *  1.04142838E-05,
     *  1.20752687E-05, 1.19579385E-05, 1.18420759E-05, 1.17276727E-05,
     *  1.16147203E-05, 1.15032100E-05, 1.13931326E-05, 1.12844788E-05,
     *  1.11772392E-05,
     *  1.30564923E-05, 1.29236685E-05, 1.27925769E-05, 1.26632058E-05,
     *  1.25355432E-05, 1.24095766E-05, 1.22852935E-05, 1.21626810E-05,
     *  1.20417259E-05,
     *  1.41789139E-05, 1.40277071E-05, 1.38785558E-05, 1.37314439E-05,
     *  1.35863548E-05, 1.34432716E-05, 1.33021770E-05, 1.31630537E-05,
     *  1.30258839E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=136,144) /
     *  1.54695216E-05, 1.52963845E-05, 1.51257008E-05, 1.49574486E-05,
     *  1.47916052E-05, 1.46281480E-05, 1.44670539E-05, 1.43082995E-05,
     *  1.41518615E-05,
     *  1.69616853E-05, 1.67622323E-05, 1.65657257E-05, 1.63721358E-05,
     *  1.61814326E-05, 1.59935856E-05, 1.58085643E-05, 1.56263377E-05,
     *  1.54468748E-05,
     *  1.86969616E-05, 1.84657298E-05, 1.82380599E-05, 1.80139121E-05,
     *  1.77932464E-05, 1.75760225E-05, 1.73621998E-05, 1.71517377E-05,
     *  1.69445952E-05,
     *  2.07274965E-05, 2.04576278E-05, 2.01920953E-05, 1.99308461E-05,
     *  1.96738270E-05, 1.94209847E-05, 1.91722656E-05, 1.89276161E-05,
     *  1.86869824E-05,
     *  2.31192568E-05, 2.28020694E-05, 2.24902006E-05, 2.21835800E-05,
     *  2.18821373E-05, 2.15858015E-05, 2.12945020E-05, 2.10081680E-05,
     *  2.07267288E-05,
     *  2.59564203E-05, 2.55808260E-05, 2.52118081E-05, 2.48492727E-05,
     *  2.44931262E-05, 2.41432744E-05, 2.37996237E-05, 2.34620805E-05,
     *  2.31305515E-05,
     *  2.93474078E-05, 2.88991111E-05, 2.84590162E-05, 2.80269978E-05,
     *  2.76029304E-05, 2.71866888E-05, 2.67781483E-05, 2.63771845E-05,
     *  2.59836738E-05,
     *  3.34332708E-05, 3.28936532E-05, 3.23643600E-05, 3.18452222E-05,
     *  3.13360716E-05, 3.08367400E-05, 3.03470605E-05, 2.98668669E-05,
     *  2.93959942E-05,
     *  3.83995031E-05, 3.77440512E-05, 3.71017255E-05, 3.64722972E-05,
     *  3.58555382E-05, 3.52512218E-05, 3.46591225E-05, 3.40790168E-05,
     *  3.35106827E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=145,153) /
     *  4.44929077E-05, 4.36889647E-05, 4.29018909E-05, 4.21313733E-05,
     *  4.13771007E-05, 4.06387638E-05, 3.99160562E-05, 3.92086738E-05,
     *  3.85163158E-05,
     *  5.20460412E-05, 5.10495438E-05, 5.00749807E-05, 4.91219193E-05,
     *  4.81899305E-05, 4.72785883E-05, 4.63874713E-05, 4.55161620E-05,
     *  4.46642484E-05,
     *  6.15132172E-05, 6.02638803E-05, 5.90434290E-05, 5.78512586E-05,
     *  5.66867697E-05, 5.55493688E-05, 5.44384690E-05, 5.33534908E-05,
     *  5.22938622E-05,
     *  7.35244726E-05, 7.19385547E-05, 7.03912114E-05, 6.88815849E-05,
     *  6.74088266E-05, 6.59720979E-05, 6.45705708E-05, 6.32034287E-05,
     *  6.18698673E-05,
     *  8.89680203E-05, 8.69272393E-05, 8.49387691E-05, 8.30013740E-05,
     *  8.11138334E-05, 7.92749430E-05, 7.74835162E-05, 7.57383848E-05,
     *  7.40383999E-05,
     *  1.09118899E-04, 1.06453074E-04, 1.03859407E-04, 1.01336084E-04,
     *  9.88813175E-05, 9.64933465E-05, 9.41704398E-05, 9.19108959E-05,
     *  8.97130448E-05,
     *  1.35844388E-04, 1.32303604E-04, 1.28864265E-04, 1.25523651E-04,
     *  1.22279091E-04, 1.19127958E-04, 1.16067672E-04, 1.13095705E-04,
     *  1.10209581E-04,
     *  1.71940495E-04, 1.67149245E-04, 1.62503693E-04, 1.57999669E-04,
     *  1.53633079E-04, 1.49399910E-04, 1.45296231E-04, 1.41318196E-04,
     *  1.37462045E-04,
     *  2.21699037E-04, 2.15078396E-04, 2.08672150E-04, 2.02473716E-04,
     *  1.96476653E-04, 1.90674658E-04, 1.85061576E-04, 1.79631400E-04,
     *  1.74378272E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=154,162) /
     *  2.91894259E-04, 2.82525295E-04, 2.73480685E-04, 2.64749703E-04,
     *  2.56321880E-04, 2.48187006E-04, 2.40335138E-04, 2.32756599E-04,
     *  2.25441982E-04,
     *  3.93562053E-04, 3.79936764E-04, 3.66818175E-04, 3.54188134E-04,
     *  3.42028980E-04, 3.30323555E-04, 3.19055202E-04, 3.08207771E-04,
     *  2.97765610E-04,
     *  5.45341806E-04, 5.24888773E-04, 5.05257528E-04, 4.86415943E-04,
     *  4.68332894E-04, 4.50978267E-04, 4.34322949E-04, 4.18338825E-04,
     *  4.02998766E-04,
     *  7.80052616E-04, 7.48187027E-04, 7.17714684E-04, 6.88575613E-04,
     *  6.60712014E-04, 6.34068244E-04, 6.08590788E-04, 5.84228218E-04,
     *  5.60931155E-04,
     *  1.15834943E-03, 1.10645595E-03, 1.05705361E-03, 1.01002300E-03,
     *  9.65249810E-04, 9.22624684E-04, 8.82043107E-04, 8.43405270E-04,
     *  8.06615924E-04,
     *  1.79891759E-03, 1.70976206E-03, 1.62535873E-03, 1.54545045E-03,
     *  1.46979306E-03, 1.39815492E-03, 1.33031642E-03, 1.26606948E-03,
     *  1.20521706E-03,
     *  2.95035958E-03, 2.78676140E-03, 2.63298496E-03, 2.48841992E-03,
     *  2.35249309E-03, 2.22466643E-03, 2.10443521E-03, 1.99132607E-03,
     *  1.88489530E-03,
     *  5.17811153E-03, 4.85208082E-03, 4.54850173E-03, 4.26573803E-03,
     *  4.00227565E-03, 3.75671374E-03, 3.52775640E-03, 3.31420489E-03,
     *  3.11495032E-03,
     *  9.90481597E-03, 9.18277275E-03, 8.51909551E-03, 7.90866961E-03,
     *  7.34685798E-03, 6.82945443E-03, 6.35264159E-03, 5.91295314E-03,
     *  5.50723975E-03/
        DATA ((VISCFC(J,K),J= 91, 99),K=  1,  9) /
     *  1.41566861E-06, 1.42845090E-06, 1.44131312E-06, 1.45425568E-06,
     *  1.56018756E-06, 1.67143370E-06, 1.78819861E-06, 1.91069381E-06,
     *  2.03913979E-06,
     *  1.41625038E-06, 1.42902958E-06, 1.44188867E-06, 1.45482804E-06,
     *  1.56073313E-06, 1.67195062E-06, 1.78868588E-06, 1.91115114E-06,
     *  2.03956741E-06,
     *  1.41687304E-06, 1.42964892E-06, 1.44250463E-06, 1.45544058E-06,
     *  1.56131686E-06, 1.67250360E-06, 1.78920709E-06, 1.91164025E-06,
     *  2.04002471E-06,
     *  1.41753828E-06, 1.43031058E-06, 1.44316267E-06, 1.45609493E-06,
     *  1.56194030E-06, 1.67309409E-06, 1.78976355E-06, 1.91216240E-06,
     *  2.04051285E-06,
     *  1.41824777E-06, 1.43101624E-06, 1.44386443E-06, 1.45679274E-06,
     *  1.56260498E-06, 1.67372352E-06, 1.79035662E-06, 1.91271882E-06,
     *  2.04103297E-06,
     *  1.41900321E-06, 1.43176757E-06, 1.44461158E-06, 1.45753566E-06,
     *  1.56331245E-06, 1.67439332E-06, 1.79098763E-06, 1.91331076E-06,
     *  2.04158624E-06,
     *  1.41980632E-06, 1.43256627E-06, 1.44540581E-06, 1.45832536E-06,
     *  1.56406426E-06, 1.67510494E-06, 1.79165791E-06, 1.91393944E-06,
     *  2.04217378E-06,
     *  1.42065881E-06, 1.43341405E-06, 1.44624881E-06, 1.45916352E-06,
     *  1.56486196E-06, 1.67585983E-06, 1.79236880E-06, 1.91460611E-06,
     *  2.04279674E-06,
     *  1.42156243E-06, 1.43431263E-06, 1.44714229E-06, 1.46005182E-06,
     *  1.56570712E-06, 1.67665942E-06, 1.79312164E-06, 1.91531201E-06,
     *  2.04345628E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 10, 18) /
     *  1.42251893E-06, 1.43526376E-06, 1.44808796E-06, 1.46099197E-06,
     *  1.56660132E-06, 1.67750518E-06, 1.79391778E-06, 1.91605837E-06,
     *  2.04415352E-06,
     *  1.42353011E-06, 1.43626919E-06, 1.44908758E-06, 1.46198571E-06,
     *  1.56754615E-06, 1.67839856E-06, 1.79475856E-06, 1.91684643E-06,
     *  2.04488961E-06,
     *  1.42459776E-06, 1.43733072E-06, 1.45014291E-06, 1.46303477E-06,
     *  1.56854320E-06, 1.67934105E-06, 1.79564532E-06, 1.91767744E-06,
     *  2.04566570E-06,
     *  1.42572370E-06, 1.43845014E-06, 1.45125573E-06, 1.46414092E-06,
     *  1.56959409E-06, 1.68033411E-06, 1.79657943E-06, 1.91855264E-06,
     *  2.04648292E-06,
     *  1.42690980E-06, 1.43962929E-06, 1.45242786E-06, 1.46530595E-06,
     *  1.57070045E-06, 1.68137924E-06, 1.79756226E-06, 1.91947328E-06,
     *  2.04734242E-06,
     *  1.42815793E-06, 1.44087003E-06, 1.45366113E-06, 1.46653167E-06,
     *  1.57186394E-06, 1.68247793E-06, 1.79859516E-06, 1.92044060E-06,
     *  2.04824535E-06,
     *  1.42947003E-06, 1.44217426E-06, 1.45495742E-06, 1.46781994E-06,
     *  1.57308621E-06, 1.68363170E-06, 1.79967951E-06, 1.92145587E-06,
     *  2.04919284E-06,
     *  1.43084802E-06, 1.44354390E-06, 1.45631861E-06, 1.46917262E-06,
     *  1.57436896E-06, 1.68484208E-06, 1.80081670E-06, 1.92252034E-06,
     *  2.05018605E-06,
     *  1.43229392E-06, 1.44498091E-06, 1.45774666E-06, 1.47059162E-06,
     *  1.57571389E-06, 1.68611060E-06, 1.80200813E-06, 1.92363528E-06,
     *  2.05122614E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 19, 27) /
     *  1.43380975E-06, 1.44648730E-06, 1.45924352E-06, 1.47207890E-06,
     *  1.57712275E-06, 1.68743883E-06, 1.80325520E-06, 1.92480197E-06,
     *  2.05231425E-06,
     *  1.43539760E-06, 1.44806511E-06, 1.46081123E-06, 1.47363642E-06,
     *  1.57859730E-06, 1.68882835E-06, 1.80455932E-06, 1.92602167E-06,
     *  2.05345155E-06,
     *  1.43705958E-06, 1.44971643E-06, 1.46245183E-06, 1.47526622E-06,
     *  1.58013932E-06, 1.69028074E-06, 1.80592193E-06, 1.92729569E-06,
     *  2.05463920E-06,
     *  1.43879788E-06, 1.45144342E-06, 1.46416743E-06, 1.47697038E-06,
     *  1.58175065E-06, 1.69179763E-06, 1.80734447E-06, 1.92862531E-06,
     *  2.05587837E-06,
     *  1.44061475E-06, 1.45324827E-06, 1.46596020E-06, 1.47875102E-06,
     *  1.58343314E-06, 1.69338067E-06, 1.80882841E-06, 1.93001185E-06,
     *  2.05717025E-06,
     *  1.44251247E-06, 1.45513324E-06, 1.46783236E-06, 1.48061031E-06,
     *  1.58518869E-06, 1.69503150E-06, 1.81037522E-06, 1.93145663E-06,
     *  2.05851602E-06,
     *  1.44449343E-06, 1.45710066E-06, 1.46978618E-06, 1.48255049E-06,
     *  1.58701923E-06, 1.69675184E-06, 1.81198640E-06, 1.93296098E-06,
     *  2.05991686E-06,
     *  1.44656007E-06, 1.45915291E-06, 1.47182401E-06, 1.48457387E-06,
     *  1.58892675E-06, 1.69854340E-06, 1.81366347E-06, 1.93452624E-06,
     *  2.06137399E-06,
     *  1.44871490E-06, 1.46129248E-06, 1.47394828E-06, 1.48668281E-06,
     *  1.59091327E-06, 1.70040795E-06, 1.81540796E-06, 1.93615378E-06,
     *  2.06288861E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 28, 36) /
     *  1.45096055E-06, 1.46352191E-06, 1.47616147E-06, 1.48887976E-06,
     *  1.59298087E-06, 1.70234727E-06, 1.81722144E-06, 1.93784497E-06,
     *  2.06446195E-06,
     *  1.45329971E-06, 1.46584384E-06, 1.47846618E-06, 1.49116724E-06,
     *  1.59513168E-06, 1.70436319E-06, 1.81910550E-06, 1.93960121E-06,
     *  2.06609525E-06,
     *  1.45573519E-06, 1.46826101E-06, 1.48086507E-06, 1.49354786E-06,
     *  1.59736790E-06, 1.70645759E-06, 1.82106175E-06, 1.94142392E-06,
     *  2.06778976E-06,
     *  1.45768651E-06, 1.47019740E-06, 1.48278655E-06, 1.49545446E-06,
     *  1.59915723E-06, 1.70813228E-06, 1.82262513E-06, 1.94287996E-06,
     *  2.06914294E-06,
     *  1.45969857E-06, 1.47219380E-06, 1.48476733E-06, 1.49741967E-06,
     *  1.60100005E-06, 1.70985594E-06, 1.82423345E-06, 1.94437729E-06,
     *  2.07053409E-06,
     *  1.46177281E-06, 1.47425162E-06, 1.48680879E-06, 1.49944482E-06,
     *  1.60289745E-06, 1.71162950E-06, 1.82588749E-06, 1.94591657E-06,
     *  2.07196378E-06,
     *  1.46391071E-06, 1.47637231E-06, 1.48891233E-06, 1.50153129E-06,
     *  1.60485058E-06, 1.71345391E-06, 1.82758806E-06, 1.94749852E-06,
     *  2.07343262E-06,
     *  1.46611383E-06, 1.47855737E-06, 1.49107942E-06, 1.50368049E-06,
     *  1.60686057E-06, 1.71533011E-06, 1.82933596E-06, 1.94912381E-06,
     *  2.07494123E-06,
     *  1.46838375E-06, 1.48080833E-06, 1.49331154E-06, 1.50589389E-06,
     *  1.60892861E-06, 1.71725909E-06, 1.83113204E-06, 1.95079318E-06,
     *  2.07649023E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 37, 45) /
     *  1.47072213E-06, 1.48312682E-06, 1.49561027E-06, 1.50817300E-06,
     *  1.61105592E-06, 1.71924186E-06, 1.83297712E-06, 1.95250733E-06,
     *  2.07808023E-06,
     *  1.47313068E-06, 1.48551448E-06, 1.49797722E-06, 1.51051937E-06,
     *  1.61324374E-06, 1.72127943E-06, 1.83487207E-06, 1.95426701E-06,
     *  2.07971189E-06,
     *  1.47561118E-06, 1.48797306E-06, 1.50041405E-06, 1.51293464E-06,
     *  1.61549338E-06, 1.72337287E-06, 1.83681778E-06, 1.95607296E-06,
     *  2.08138583E-06,
     *  1.47816550E-06, 1.49050433E-06, 1.50292250E-06, 1.51542049E-06,
     *  1.61780614E-06, 1.72552325E-06, 1.83881513E-06, 1.95792594E-06,
     *  2.08310272E-06,
     *  1.48079555E-06, 1.49311017E-06, 1.50550438E-06, 1.51797865E-06,
     *  1.62018341E-06, 1.72773168E-06, 1.84086504E-06, 1.95982671E-06,
     *  2.08486322E-06,
     *  1.48350336E-06, 1.49579252E-06, 1.50816156E-06, 1.52061095E-06,
     *  1.62262660E-06, 1.72999929E-06, 1.84296845E-06, 1.96177608E-06,
     *  2.08666800E-06,
     *  1.48629102E-06, 1.49855340E-06, 1.51089600E-06, 1.52331926E-06,
     *  1.62513716E-06, 1.73232724E-06, 1.84512631E-06, 1.96377484E-06,
     *  2.08851775E-06,
     *  1.48916072E-06, 1.50139492E-06, 1.51370972E-06, 1.52610556E-06,
     *  1.62771660E-06, 1.73471675E-06, 1.84733961E-06, 1.96582382E-06,
     *  2.09041317E-06,
     *  1.49211476E-06, 1.50431929E-06, 1.51660486E-06, 1.52897189E-06,
     *  1.63036649E-06, 1.73716903E-06, 1.84960934E-06, 1.96792384E-06,
     *  2.09235496E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 46, 54) /
     *  1.49515553E-06, 1.50732882E-06, 1.51958364E-06, 1.53192038E-06,
     *  1.63308844E-06, 1.73968538E-06, 1.85193655E-06, 1.97007577E-06,
     *  2.09434386E-06,
     *  1.49828556E-06, 1.51042592E-06, 1.52264837E-06, 1.53495327E-06,
     *  1.63588412E-06, 1.74226708E-06, 1.85432228E-06, 1.97228048E-06,
     *  2.09638060E-06,
     *  1.50150748E-06, 1.51361313E-06, 1.52580149E-06, 1.53807289E-06,
     *  1.63875529E-06, 1.74491550E-06, 1.85676763E-06, 1.97453886E-06,
     *  2.09846593E-06,
     *  1.50482407E-06, 1.51689310E-06, 1.52904554E-06, 1.54128169E-06,
     *  1.64170375E-06, 1.74763204E-06, 1.85927371E-06, 1.97685184E-06,
     *  2.10060063E-06,
     *  1.50823827E-06, 1.52026863E-06, 1.53238320E-06, 1.54458222E-06,
     *  1.64473137E-06, 1.75041814E-06, 1.86184167E-06, 1.97922035E-06,
     *  2.10278548E-06,
     *  1.51175313E-06, 1.52374266E-06, 1.53581728E-06, 1.54797719E-06,
     *  1.64784013E-06, 1.75327529E-06, 1.86447269E-06, 1.98164535E-06,
     *  2.10502130E-06,
     *  1.51537192E-06, 1.52731829E-06, 1.53935074E-06, 1.55146942E-06,
     *  1.65103205E-06, 1.75620505E-06, 1.86716799E-06, 1.98412785E-06,
     *  2.10730890E-06,
     *  1.51909806E-06, 1.53099878E-06, 1.54298670E-06, 1.55506187E-06,
     *  1.65430927E-06, 1.75920901E-06, 1.86992883E-06, 1.98666886E-06,
     *  2.10964913E-06,
     *  1.52293518E-06, 1.53478760E-06, 1.54672843E-06, 1.55875769E-06,
     *  1.65767401E-06, 1.76228884E-06, 1.87275652E-06, 1.98926942E-06,
     *  2.11204287E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 55, 63) /
     *  1.52688714E-06, 1.53868838E-06, 1.55057942E-06, 1.56256018E-06,
     *  1.66112859E-06, 1.76544627E-06, 1.87565239E-06, 1.99193062E-06,
     *  2.11449100E-06,
     *  1.53095802E-06, 1.54270501E-06, 1.55454334E-06, 1.56647284E-06,
     *  1.66467545E-06, 1.76868310E-06, 1.87861783E-06, 1.99465357E-06,
     *  2.11699445E-06,
     *  1.53515215E-06, 1.54684158E-06, 1.55862408E-06, 1.57049934E-06,
     *  1.66831714E-06, 1.77200120E-06, 1.88165429E-06, 1.99743943E-06,
     *  2.11955416E-06,
     *  1.53947415E-06, 1.55110247E-06, 1.56282576E-06, 1.57464362E-06,
     *  1.67205632E-06, 1.77540251E-06, 1.88476325E-06, 2.00028937E-06,
     *  2.12217110E-06,
     *  1.54392895E-06, 1.55549230E-06, 1.56715278E-06, 1.57890982E-06,
     *  1.67589580E-06, 1.77888908E-06, 1.88794628E-06, 2.00320463E-06,
     *  2.12484628E-06,
     *  1.54852180E-06, 1.56001604E-06, 1.57160980E-06, 1.58330234E-06,
     *  1.67983854E-06, 1.78246302E-06, 1.89120497E-06, 2.00618649E-06,
     *  2.12758075E-06,
     *  1.55446560E-06, 1.56586709E-06, 1.57737149E-06, 1.58897781E-06,
     *  1.68491691E-06, 1.78705672E-06, 1.89538731E-06, 2.01000947E-06,
     *  2.13108383E-06,
     *  1.56064580E-06, 1.57194677E-06, 1.58335455E-06, 1.59486785E-06,
     *  1.69016792E-06, 1.79179497E-06, 1.89969392E-06, 2.01394125E-06,
     *  2.13468340E-06,
     *  1.56707537E-06, 1.57826721E-06, 1.58957035E-06, 1.60098314E-06,
     *  1.69559847E-06, 1.79668263E-06, 1.90412843E-06, 2.01798466E-06,
     *  2.13838174E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 64, 72) /
     *  1.57376856E-06, 1.58484170E-06, 1.59603131E-06, 1.60733530E-06,
     *  1.70121593E-06, 1.80172483E-06, 1.90869466E-06, 2.02214268E-06,
     *  2.14218127E-06,
     *  1.58074102E-06, 1.59168478E-06, 1.60275097E-06, 1.61393700E-06,
     *  1.70702824E-06, 1.80692705E-06, 1.91339663E-06, 2.02641842E-06,
     *  2.14608449E-06,
     *  1.58801004E-06, 1.59881246E-06, 1.60974422E-06, 1.62080210E-06,
     *  1.71304396E-06, 1.81229513E-06, 1.91823864E-06, 2.03081520E-06,
     *  2.15009408E-06,
     *  1.59559476E-06, 1.60624242E-06, 1.61702743E-06, 1.62794582E-06,
     *  1.71927229E-06, 1.81783532E-06, 1.92322523E-06, 2.03533653E-06,
     *  2.15421283E-06,
     *  1.60351645E-06, 1.61399422E-06, 1.62461865E-06, 1.63538487E-06,
     *  1.72572323E-06, 1.82355430E-06, 1.92836126E-06, 2.03998612E-06,
     *  2.15844375E-06,
     *  1.61179883E-06, 1.62208961E-06, 1.63253790E-06, 1.64313772E-06,
     *  1.73240758E-06, 1.82945925E-06, 1.93365190E-06, 2.04476794E-06,
     *  2.16278998E-06,
     *  1.62046850E-06, 1.63055284E-06, 1.64080739E-06, 1.65122483E-06,
     *  1.73933709E-06, 1.83555790E-06, 1.93910270E-06, 2.04968622E-06,
     *  2.16725490E-06,
     *  1.62955538E-06, 1.63941108E-06, 1.64945193E-06, 1.65966892E-06,
     *  1.74652457E-06, 1.84185859E-06, 1.94471961E-06, 2.05474547E-06,
     *  2.17184213E-06,
     *  1.63909331E-06, 1.64869492E-06, 1.65849929E-06, 1.66849535E-06,
     *  1.75398402E-06, 1.84837035E-06, 1.95050904E-06, 2.05995057E-06,
     *  2.17655553E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 73, 81) /
     *  1.64912079E-06, 1.65843895E-06, 1.66798075E-06, 1.67773255E-06,
     *  1.76173081E-06, 1.85510299E-06, 1.95647793E-06, 2.06530678E-06,
     *  2.18139930E-06,
     *  1.65968182E-06, 1.66868248E-06, 1.67793168E-06, 1.68741251E-06,
     *  1.76978183E-06, 1.86206722E-06, 1.96263382E-06, 2.07081980E-06,
     *  2.18637796E-06,
     *  1.67082703E-06, 1.67947044E-06, 1.68839222E-06, 1.69757140E-06,
     *  1.77815575E-06, 1.86927473E-06, 1.96898491E-06, 2.07649582E-06,
     *  2.19149645E-06,
     *  1.68261499E-06, 1.69085441E-06, 1.69940823E-06, 1.70825025E-06,
     *  1.78687319E-06, 1.87673831E-06, 1.97554014E-06, 2.08234158E-06,
     *  2.19676014E-06,
     *  1.69511406E-06, 1.70289415E-06, 1.71103244E-06, 1.71949600E-06,
     *  1.79595716E-06, 1.88447213E-06, 1.98230939E-06, 2.08836455E-06,
     *  2.20217496E-06,
     *  1.70840515E-06, 1.71565977E-06, 1.72332628E-06, 1.73136301E-06,
     *  1.80543370E-06, 1.89249215E-06, 1.98930381E-06, 2.09457317E-06,
     *  2.20774769E-06,
     *  1.72714535E-06, 1.73358976E-06, 1.74053607E-06, 1.74792687E-06,
     *  1.81846927E-06, 1.90344298E-06, 1.99881216E-06, 2.10298913E-06,
     *  2.21528698E-06,
     *  1.74769756E-06, 1.75315282E-06, 1.75923121E-06, 1.76585223E-06,
     *  1.83231900E-06, 1.91497334E-06, 2.00877066E-06, 2.11177344E-06,
     *  2.22313806E-06,
     *  1.77051327E-06, 1.77473590E-06, 1.77974930E-06, 1.78543801E-06,
     *  1.84713898E-06, 1.92719087E-06, 2.01926273E-06, 2.12099482E-06,
     *  2.23135966E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 82, 90) /
     *  1.77325269E-06, 1.77731720E-06, 1.78219525E-06, 1.78776641E-06,
     *  1.84887880E-06, 1.92861693E-06, 2.02048335E-06, 2.12206536E-06,
     *  2.23231279E-06,
     *  1.77928276E-06, 1.78299123E-06, 1.78756555E-06, 1.79287365E-06,
     *  1.85267849E-06, 1.93172535E-06, 2.02314104E-06, 2.12439466E-06,
     *  2.23438567E-06,
     *  1.78549076E-06, 1.78882099E-06, 1.79307420E-06, 1.79810530E-06,
     *  1.85654713E-06, 1.93488165E-06, 2.02583555E-06, 2.12675394E-06,
     *  2.23648387E-06,
     *  1.79188581E-06, 1.79481371E-06, 1.79872707E-06, 1.80346622E-06,
     *  1.86048648E-06, 1.93808678E-06, 2.02856749E-06, 2.12914367E-06,
     *  2.23860776E-06,
     *  1.79847774E-06, 1.80097709E-06, 1.80453038E-06, 1.80896155E-06,
     *  1.86449837E-06, 1.94134174E-06, 2.03133751E-06, 2.13156429E-06,
     *  2.24075768E-06,
     *  1.80527715E-06, 1.80731941E-06, 1.81049076E-06, 1.81459673E-06,
     *  1.86858468E-06, 1.94464753E-06, 2.03414626E-06, 2.13401628E-06,
     *  2.24293400E-06,
     *  1.81229552E-06, 1.81384950E-06, 1.81661525E-06, 1.82037752E-06,
     *  1.87274737E-06, 1.94800519E-06, 2.03699441E-06, 2.13650010E-06,
     *  2.24513707E-06,
     *  1.81954527E-06, 1.82057687E-06, 1.82291136E-06, 1.82631001E-06,
     *  1.87698846E-06, 1.95141580E-06, 2.03988263E-06, 2.13901626E-06,
     *  2.24736727E-06,
     *  1.82703992E-06, 1.82751173E-06, 1.82938710E-06, 1.83240067E-06,
     *  1.88131002E-06, 1.95488042E-06, 2.04281163E-06, 2.14156523E-06,
     *  2.24962497E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 91, 99) /
     *  1.83479416E-06, 1.83466509E-06, 1.83605102E-06, 1.83865633E-06,
     *  1.88571422E-06, 1.95840020E-06, 2.04578210E-06, 2.14414751E-06,
     *  2.25191056E-06,
     *  1.84282403E-06, 1.84204882E-06, 1.84291227E-06, 1.84508429E-06,
     *  1.89020330E-06, 1.96197626E-06, 2.04879479E-06, 2.14676364E-06,
     *  2.25422442E-06,
     *  1.85114707E-06, 1.84967574E-06, 1.84998064E-06, 1.85169226E-06,
     *  1.89477954E-06, 1.96560980E-06, 2.05185042E-06, 2.14941411E-06,
     *  2.25656694E-06,
     *  1.85978252E-06, 1.85755976E-06, 1.85726664E-06, 1.85848849E-06,
     *  1.89944535E-06, 1.96930200E-06, 2.05494974E-06, 2.15209946E-06,
     *  2.25893853E-06,
     *  1.94269053E-06, 1.93158111E-06, 1.92455717E-06, 1.92046985E-06,
     *  1.94008803E-06, 2.00093645E-06, 2.08127293E-06, 2.17478435E-06,
     *  2.27890207E-06,
     *  2.06603734E-06, 2.03544006E-06, 2.01512361E-06, 2.00137134E-06,
     *  1.98804299E-06, 2.03707353E-06, 2.11084621E-06, 2.20001245E-06,
     *  2.30095613E-06,
     *  2.26764885E-06, 2.19343488E-06, 2.14503197E-06, 2.11229101E-06,
     *  2.04519045E-06, 2.07854591E-06, 2.14416780E-06, 2.22812352E-06,
     *  2.32535132E-06,
     *  2.53114838E-06, 2.42979754E-06, 2.33858353E-06, 2.27110167E-06,
     *  2.11394787E-06, 2.12632019E-06, 2.18180757E-06, 2.25950397E-06,
     *  2.35237063E-06,
     *  2.71849252E-06, 2.64712635E-06, 2.56857945E-06, 2.48598625E-06,
     *  2.19744125E-06, 2.18147548E-06, 2.22439540E-06, 2.29458496E-06,
     *  2.38233042E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=100,108) /
     *  2.85868203E-06, 2.80337147E-06, 2.74446412E-06, 2.68146429E-06,
     *  2.29979132E-06, 2.24518612E-06, 2.27259340E-06, 2.33383222E-06,
     *  2.41557836E-06,
     *  2.97879079E-06, 2.93199935E-06, 2.88330555E-06, 2.83251022E-06,
     *  2.42658349E-06, 2.31878233E-06, 2.32706083E-06, 2.37772472E-06,
     *  2.45248579E-06,
     *  3.08893557E-06, 3.04746696E-06, 3.00483593E-06, 2.96099155E-06,
     *  2.57998107E-06, 2.40399226E-06, 2.38844930E-06, 2.42672544E-06,
     *  2.49343274E-06,
     *  3.19391418E-06, 3.15612702E-06, 3.11755519E-06, 3.07819491E-06,
     *  2.73977690E-06, 2.50336146E-06, 2.45749113E-06, 2.48126185E-06,
     *  2.53878644E-06,
     *  3.29647660E-06, 3.26138985E-06, 3.22574165E-06, 3.18954056E-06,
     *  2.88535250E-06, 2.61979481E-06, 2.53521904E-06, 2.54175198E-06,
     *  2.58888182E-06,
     *  3.39843220E-06, 3.36539059E-06, 3.33193572E-06, 3.29807767E-06,
     *  3.01792606E-06, 2.75167816E-06, 2.62322619E-06, 2.60871129E-06,
     *  2.64402380E-06,
     *  3.50110624E-06, 3.46963413E-06, 3.43785598E-06, 3.40578050E-06,
     *  3.14299133E-06, 2.88861050E-06, 2.72347971E-06, 2.68292989E-06,
     *  2.70453665E-06,
     *  3.60555795E-06, 3.57528706E-06, 3.54479256E-06, 3.51408151E-06,
     *  3.26431351E-06, 3.02208779E-06, 2.83656519E-06, 2.76561148E-06,
     *  2.77086969E-06,
     *  3.71269716E-06, 3.68332718E-06, 3.65379973E-06, 3.62412056E-06,
     *  3.38427001E-06, 3.15139131E-06, 2.95903443E-06, 2.85818927E-06,
     *  2.84372489E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=109,117) /
     *  3.82335308E-06, 3.79462828E-06, 3.76580078E-06, 3.73687546E-06,
     *  3.50449842E-06, 3.27856537E-06, 3.08526338E-06, 2.96139392E-06,
     *  2.92410800E-06,
     *  3.93831854E-06, 3.91001288E-06, 3.88165104E-06, 3.85323735E-06,
     *  3.62626291E-06, 3.40553227E-06, 3.21230872E-06, 3.07393137E-06,
     *  3.01313061E-06,
     *  4.05838092E-06, 4.03028797E-06, 4.00217920E-06, 3.97405865E-06,
     *  3.75064108E-06, 3.53370491E-06, 3.34020969E-06, 3.19286297E-06,
     *  3.11141207E-06,
     *  4.18434592E-06, 4.15627151E-06, 4.12821704E-06, 4.10018643E-06,
     *  3.87862151E-06, 3.66417029E-06, 3.46999638E-06, 3.31591346E-06,
     *  3.21840007E-06,
     *  4.31705737E-06, 4.28881389E-06, 4.26062280E-06, 4.23248790E-06,
     *  4.01115894E-06, 3.79787346E-06, 3.60267405E-06, 3.44252757E-06,
     *  3.33257511E-06,
     *  4.45741510E-06, 4.42881697E-06, 4.40030126E-06, 4.37187177E-06,
     *  4.14920969E-06, 3.93572576E-06, 3.73905973E-06, 3.57316234E-06,
     *  3.45261643E-06,
     *  4.60639255E-06, 4.57725207E-06, 4.54822255E-06, 4.51930774E-06,
     *  4.29375770E-06, 4.07865912E-06, 3.87988148E-06, 3.70849570E-06,
     *  3.57812938E-06,
     *  4.76505477E-06, 4.73517841E-06, 4.70544079E-06, 4.67584560E-06,
     *  4.44583669E-06, 4.22765320E-06, 4.02588791E-06, 3.84913839E-06,
     *  3.70941811E-06,
     *  4.93457798E-06, 4.90376270E-06, 4.87311385E-06, 4.84263506E-06,
     *  4.60655095E-06, 4.38375226E-06, 4.17791111E-06, 3.99565298E-06,
     *  3.84701040E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=118,126) /
     *  5.11627133E-06, 5.08430078E-06, 5.05252495E-06, 5.02094737E-06,
     *  4.77709648E-06, 4.54807981E-06, 4.33689258E-06, 4.14865257E-06,
     *  3.99141662E-06,
     *  5.31160174E-06, 5.27824225E-06, 5.24510701E-06, 5.21219941E-06,
     *  4.95878365E-06, 4.72185491E-06, 4.50389192E-06, 4.30887591E-06,
     *  4.14312439E-06,
     *  5.52222271E-06, 5.48721883E-06, 5.45247065E-06, 5.41798140E-06,
     *  5.15306226E-06, 4.90641141E-06, 4.68009248E-06, 4.47722147E-06,
     *  4.30268752E-06,
     *  5.75000818E-06, 5.71307766E-06, 5.67643695E-06, 5.64008903E-06,
     *  5.36155011E-06, 5.10322096E-06, 4.86681053E-06, 4.65475624E-06,
     *  4.47080819E-06,
     *  5.99709253E-06, 5.95792061E-06, 5.91907599E-06, 5.88056141E-06,
     *  5.58606591E-06, 5.31392038E-06, 5.06551048E-06, 4.84271703E-06,
     *  4.64838054E-06,
     *  6.26591851E-06, 6.22415111E-06, 6.18275283E-06, 6.14172605E-06,
     *  5.82866796E-06, 5.54034407E-06, 5.27782692E-06, 5.04251509E-06,
     *  4.83650465E-06,
     *  6.55929456E-06, 6.51453039E-06, 6.47018246E-06, 6.42625273E-06,
     *  6.09169973E-06, 5.78456245E-06, 5.50559350E-06, 5.25574860E-06,
     *  5.03648918E-06,
     *  6.88046423E-06, 6.83224526E-06, 6.78449611E-06, 6.73721825E-06,
     *  6.37784436E-06, 6.04892765E-06, 5.75087919E-06, 5.48422449E-06,
     *  5.24985611E-06,
     *  7.23319025E-06, 7.18099024E-06, 7.12932154E-06, 7.07818497E-06,
     *  6.69018997E-06, 6.33612798E-06, 6.01603256E-06, 5.72998959E-06,
     *  5.47835405E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=127,135) /
     *  7.62185720E-06, 7.56506783E-06, 7.50888079E-06, 7.45329616E-06,
     *  7.03230859E-06, 6.64925342E-06, 6.30373540E-06, 5.99537160E-06,
     *  5.72398233E-06,
     *  8.05159729E-06, 7.98951113E-06, 7.92810991E-06, 7.86739279E-06,
     *  7.40835197E-06, 6.99187444E-06, 6.61706740E-06, 6.28303014E-06,
     *  5.98902651E-06,
     *  8.52844546E-06, 8.46023499E-06, 8.39280619E-06, 8.32615707E-06,
     *  7.82316870E-06, 7.36813767E-06, 6.95958424E-06, 6.59601964E-06,
     *  6.27610549E-06,
     *  9.05953141E-06, 8.98422312E-06, 8.90981041E-06, 8.83628986E-06,
     *  8.28244800E-06, 7.78288267E-06, 7.33541242E-06, 6.93786571E-06,
     *  6.58823120E-06,
     *  9.65331901E-06, 9.56976096E-06, 9.48723347E-06, 9.40573133E-06,
     *  8.79289735E-06, 8.24178502E-06, 7.74936469E-06, 7.31265808E-06,
     *  6.92888213E-06,
     *  1.03199063E-05, 1.02267275E-05, 1.01347401E-05, 1.00439368E-05,
     *  9.36246326E-06, 8.75153302E-06, 8.20708161E-06, 7.72516394E-06,
     *  7.30209354E-06,
     *  1.10714038E-05, 1.09669629E-05, 1.08639062E-05, 1.07622237E-05,
     *  1.00006072E-05, 9.32004705E-06, 8.71520594E-06, 8.18096670E-06,
     *  7.71256750E-06,
     *  1.19224149E-05, 1.18047346E-05, 1.16886714E-05, 1.15742114E-05,
     *  1.07186526E-05, 9.95675355E-06, 9.28159909E-06, 8.68663692E-06,
     *  8.16580785E-06,
     *  1.28906498E-05, 1.27573335E-05, 1.26259168E-05, 1.24963815E-05,
     *  1.15302248E-05, 1.06729296E-05, 9.91561106E-06, 9.24994402E-06,
     *  8.66828620E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=136,144) /
     *  1.39977160E-05, 1.38458395E-05, 1.36962080E-05, 1.35487976E-05,
     *  1.24518113E-05, 1.14821392E-05, 1.06284199E-05, 9.88012032E-06,
     *  9.22764741E-06,
     *  1.52701445E-05, 1.50961155E-05, 1.49247567E-05, 1.47560367E-05,
     *  1.35034820E-05, 1.24007892E-05, 1.14334608E-05, 1.05881924E-05,
     *  9.85296554E-06,
     *  1.67407315E-05, 1.65401058E-05, 1.63426772E-05, 1.61484050E-05,
     *  1.47098217E-05, 1.34488439E-05, 1.23469734E-05, 1.13874002E-05,
     *  1.05550647E-05,
     *  1.84503110E-05, 1.82175484E-05, 1.79886413E-05, 1.77635365E-05,
     *  1.61011469E-05, 1.46507500E-05, 1.33887040E-05, 1.22937299E-05,
     *  1.13469241E-05,
     *  2.04501140E-05, 2.01782535E-05, 1.99110776E-05, 1.96485168E-05,
     *  1.77151085E-05, 1.60366435E-05, 1.45828146E-05, 1.33265987E-05,
     *  1.22441935E-05,
     *  2.28049439E-05, 2.24851655E-05, 2.21711247E-05, 2.18627305E-05,
     *  1.95988205E-05, 1.76439400E-05, 1.59590687E-05, 1.45097393E-05,
     *  1.32658531E-05,
     *  2.55974932E-05, 2.52185210E-05, 2.48466362E-05, 2.44817189E-05,
     *  2.18117180E-05, 1.95194474E-05, 1.75543933E-05, 1.58723533E-05,
     *  1.44350663E-05,
     *  2.89342788E-05, 2.84815586E-05, 2.80376729E-05, 2.76024629E-05,
     *  2.44294309E-05, 2.17222022E-05, 1.94149529E-05, 1.74506289E-05,
     *  1.57802900E-05,
     *  3.29539008E-05, 3.24084535E-05, 3.18741261E-05, 3.13507061E-05,
     *  2.75490960E-05, 2.43273163E-05, 2.15989330E-05, 1.92897546E-05,
     *  1.73367331E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=145,153) /
     *  3.78386848E-05, 3.71754868E-05, 3.65264316E-05, 3.58912328E-05,
     *  3.12967267E-05, 2.74312518E-05, 2.41803138E-05, 2.14466188E-05,
     *  1.91482889E-05,
     *  4.38313231E-05, 4.30169844E-05, 4.22208365E-05, 4.14424893E-05,
     *  3.58375676E-05, 3.11591425E-05, 2.72540423E-05, 2.39934655E-05,
     *  2.12701214E-05,
     *  5.12590192E-05, 5.02484064E-05, 4.92614769E-05, 4.82976931E-05,
     *  4.13908452E-05, 3.56750829E-05, 3.09432067E-05, 2.70228981E-05,
     *  2.37721609E-05,
     *  6.05690949E-05, 5.93003328E-05, 5.80628157E-05, 5.68557923E-05,
     *  4.82510881E-05, 4.11967882E-05, 3.54091128E-05, 3.06548108E-05,
     *  2.67438785E-05,
     *  7.23824326E-05, 7.07693744E-05, 6.91981381E-05, 6.76676575E-05,
     *  5.68194402E-05, 4.80167896E-05, 4.08656284E-05, 3.50461062E-05,
     *  3.03008828E-05,
     *  8.75752482E-05, 8.54959008E-05, 8.34734305E-05, 8.15062987E-05,
     *  6.76504440E-05, 5.65335642E-05, 4.75999017E-05, 4.04045029E-05,
     *  3.45941442E-05,
     *  1.07406873E-04, 1.04685211E-04, 1.02042276E-04, 9.94758047E-05,
     *  8.15232593E-05, 6.72980480E-05, 5.60027552E-05, 4.70084332E-05,
     *  3.98230596E-05,
     *  1.33724106E-04, 1.30100797E-04, 1.26588623E-04, 1.23184178E-04,
     *  9.95523101E-05, 8.10844271E-05, 6.66140272E-05, 5.52361557E-05,
     *  4.62542118E-05,
     *  1.69296485E-04, 1.64380486E-04, 1.59624870E-04, 1.55024385E-04,
     *  1.23363065E-04, 9.90000759E-05, 8.01914511E-05, 6.56090485E-05,
     *  5.42487025E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=154,162) /
     *  2.18382149E-04, 2.11568232E-04, 2.04991626E-04, 1.98643992E-04,
     *  1.55378213E-04, 1.22660071E-04, 9.78173641E-05, 7.88571321E-05,
     *  6.43026045E-05,
     *  2.87713571E-04, 2.78036997E-04, 2.68721720E-04, 2.59754051E-04,
     *  1.99296288E-04, 1.54470934E-04, 1.21067572E-04, 9.60201176E-05,
     *  7.71078364E-05,
     *  3.88276613E-04, 3.74147160E-04, 3.60586139E-04, 3.47570195E-04,
     *  2.60916376E-04, 1.98104213E-04, 1.52284813E-04, 1.18606437E-04,
     *  9.36454167E-05,
     *  5.38652219E-04, 5.17345980E-04, 4.96968902E-04, 4.77479290E-04,
     *  3.49606874E-04, 2.59310008E-04, 1.95032835E-04, 1.48849037E-04,
     *  1.15331059E-04,
     *  7.71584230E-04, 7.38223604E-04, 7.06451568E-04, 6.76189584E-04,
     *  4.81019151E-04, 3.47359253E-04, 2.54871151E-04, 1.90126569E-04,
     *  1.44247123E-04,
     *  1.14757269E-03, 1.09295997E-03, 1.04121210E-03, 9.92171408E-04,
     *  6.82310921E-04, 4.77691003E-04, 3.40716458E-04, 2.47674523E-04,
     *  1.83520137E-04,
     *  1.78472710E-03, 1.69043188E-03, 1.60164477E-03, 1.51802405E-03,
     *  1.00267068E-03, 6.76959949E-04, 4.67312344E-04, 3.29818461E-04,
     *  2.37949270E-04,
     *  2.92896699E-03, 2.75530604E-03, 2.59308963E-03, 2.44150558E-03,
     *  1.53563154E-03, 9.93069056E-04, 6.59865384E-04, 4.50174090E-04,
     *  3.15077556E-04,
     *  5.13263856E-03, 4.78654562E-03, 4.46659107E-03, 4.17061691E-03,
     *  2.46913010E-03, 1.51603014E-03, 9.63070391E-04, 6.31690330E-04,
     *  4.27062826E-04/
        DATA ((VISCFC(J,K),J=100,108),K=  1,  9) /
     *  2.17376800E-06, 2.31482294E-06, 2.46256426E-06, 2.61726904E-06,
     *  2.77923417E-06, 2.94877887E-06, 3.12624742E-06, 3.31201207E-06,
     *  3.50647612E-06,
     *  2.17416657E-06, 2.31519345E-06, 2.46290793E-06, 2.61758726E-06,
     *  2.77952844E-06, 2.94905076E-06, 3.12649854E-06, 3.31224400E-06,
     *  3.50669041E-06,
     *  2.17459278E-06, 2.31558962E-06, 2.46327538E-06, 2.61792749E-06,
     *  2.77984306E-06, 2.94934146E-06, 3.12676702E-06, 3.31249196E-06,
     *  3.50691951E-06,
     *  2.17504769E-06, 2.31601246E-06, 2.46366755E-06, 2.61829059E-06,
     *  2.78017882E-06, 2.94965168E-06, 3.12705352E-06, 3.31275656E-06,
     *  3.50716399E-06,
     *  2.17553238E-06, 2.31646293E-06, 2.46408533E-06, 2.61867739E-06,
     *  2.78053649E-06, 2.94998213E-06, 3.12735871E-06, 3.31303841E-06,
     *  3.50742441E-06,
     *  2.17604789E-06, 2.31694203E-06, 2.46452963E-06, 2.61908873E-06,
     *  2.78091683E-06, 2.95033353E-06, 3.12768323E-06, 3.31333812E-06,
     *  3.50770132E-06,
     *  2.17659530E-06, 2.31745072E-06, 2.46500135E-06, 2.61952544E-06,
     *  2.78132062E-06, 2.95070658E-06, 3.12802774E-06, 3.31365628E-06,
     *  3.50799528E-06,
     *  2.17717565E-06, 2.31799000E-06, 2.46550140E-06, 2.61998834E-06,
     *  2.78174862E-06, 2.95110198E-06, 3.12839288E-06, 3.31399350E-06,
     *  3.50830684E-06,
     *  2.17779001E-06, 2.31856082E-06, 2.46603067E-06, 2.62047827E-06,
     *  2.78220159E-06, 2.95152043E-06, 3.12877932E-06, 3.31435037E-06,
     *  3.50863655E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 10, 18) /
     *  2.17843942E-06, 2.31916416E-06, 2.46659005E-06, 2.62099605E-06,
     *  2.78268028E-06, 2.95196265E-06, 3.12918768E-06, 3.31472748E-06,
     *  3.50898497E-06,
     *  2.17912494E-06, 2.31980098E-06, 2.46718043E-06, 2.62154250E-06,
     *  2.78318546E-06, 2.95242931E-06, 3.12961860E-06, 3.31512543E-06,
     *  3.50935263E-06,
     *  2.17984761E-06, 2.32047226E-06, 2.46780271E-06, 2.62211843E-06,
     *  2.78371787E-06, 2.95292111E-06, 3.13007273E-06, 3.31554480E-06,
     *  3.50974008E-06,
     *  2.18060849E-06, 2.32117895E-06, 2.46845776E-06, 2.62272466E-06,
     *  2.78427826E-06, 2.95343875E-06, 3.13055071E-06, 3.31598618E-06,
     *  3.51014785E-06,
     *  2.18140862E-06, 2.32192202E-06, 2.46914648E-06, 2.62336201E-06,
     *  2.78486739E-06, 2.95398290E-06, 3.13105315E-06, 3.31645015E-06,
     *  3.51057649E-06,
     *  2.18224905E-06, 2.32270243E-06, 2.46986974E-06, 2.62403127E-06,
     *  2.78548599E-06, 2.95455426E-06, 3.13158070E-06, 3.31693729E-06,
     *  3.51102653E-06,
     *  2.18313084E-06, 2.32352115E-06, 2.47062843E-06, 2.62473327E-06,
     *  2.78613481E-06, 2.95515350E-06, 3.13213399E-06, 3.31744818E-06,
     *  3.51149851E-06,
     *  2.18405502E-06, 2.32437912E-06, 2.47142342E-06, 2.62546880E-06,
     *  2.78681459E-06, 2.95578131E-06, 3.13271363E-06, 3.31798340E-06,
     *  3.51199295E-06,
     *  2.18502266E-06, 2.32527731E-06, 2.47225560E-06, 2.62623868E-06,
     *  2.78752606E-06, 2.95643836E-06, 3.13332025E-06, 3.31854352E-06,
     *  3.51251039E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 19, 27) /
     *  2.18603481E-06, 2.32621669E-06, 2.47312584E-06, 2.62704371E-06,
     *  2.78826997E-06, 2.95712534E-06, 3.13395447E-06, 3.31912911E-06,
     *  3.51305135E-06,
     *  2.18709251E-06, 2.32719821E-06, 2.47403502E-06, 2.62788468E-06,
     *  2.78904705E-06, 2.95784291E-06, 3.13461692E-06, 3.31974074E-06,
     *  3.51361636E-06,
     *  2.18819683E-06, 2.32822284E-06, 2.47498402E-06, 2.62876241E-06,
     *  2.78985804E-06, 2.95859175E-06, 3.13530821E-06, 3.32037899E-06,
     *  3.51420595E-06,
     *  2.18934883E-06, 2.32929153E-06, 2.47597371E-06, 2.62967769E-06,
     *  2.79070366E-06, 2.95937254E-06, 3.13602896E-06, 3.32104443E-06,
     *  3.51482064E-06,
     *  2.19054957E-06, 2.33040526E-06, 2.47700498E-06, 2.63063133E-06,
     *  2.79158466E-06, 2.96018594E-06, 3.13677979E-06, 3.32173761E-06,
     *  3.51546094E-06,
     *  2.19180013E-06, 2.33156500E-06, 2.47807871E-06, 2.63162413E-06,
     *  2.79250176E-06, 2.96103264E-06, 3.13756132E-06, 3.32245911E-06,
     *  3.51612739E-06,
     *  2.19310157E-06, 2.33277171E-06, 2.47919577E-06, 2.63265689E-06,
     *  2.79345571E-06, 2.96191329E-06, 3.13837415E-06, 3.32320949E-06,
     *  3.51682051E-06,
     *  2.19445498E-06, 2.33402638E-06, 2.48035706E-06, 2.63373042E-06,
     *  2.79444722E-06, 2.96282857E-06, 3.13921892E-06, 3.32398933E-06,
     *  3.51754081E-06,
     *  2.19586144E-06, 2.33532998E-06, 2.48156346E-06, 2.63484552E-06,
     *  2.79547705E-06, 2.96377915E-06, 3.14009622E-06, 3.32479917E-06,
     *  3.51828882E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 28, 36) /
     *  2.19732206E-06, 2.33668350E-06, 2.48281587E-06, 2.63600301E-06,
     *  2.79654593E-06, 2.96476571E-06, 3.14100669E-06, 3.32563960E-06,
     *  3.51906506E-06,
     *  2.19883793E-06, 2.33808793E-06, 2.48411517E-06, 2.63720370E-06,
     *  2.79765459E-06, 2.96578893E-06, 3.14195093E-06, 3.32651118E-06,
     *  3.51987005E-06,
     *  2.20041017E-06, 2.33954427E-06, 2.48546227E-06, 2.63844839E-06,
     *  2.79880377E-06, 2.96684947E-06, 3.14292957E-06, 3.32741447E-06,
     *  3.52070430E-06,
     *  2.20166540E-06, 2.34070673E-06, 2.48653737E-06, 2.63944166E-06,
     *  2.79972074E-06, 2.96769564E-06, 3.14371036E-06, 3.32813512E-06,
     *  3.52136987E-06,
     *  2.20295553E-06, 2.34190131E-06, 2.48764203E-06, 2.64046211E-06,
     *  2.80066273E-06, 2.96856486E-06, 3.14451238E-06, 3.32887535E-06,
     *  3.52205349E-06,
     *  2.20428110E-06, 2.34312847E-06, 2.48877665E-06, 2.64151013E-06,
     *  2.80163010E-06, 2.96945744E-06, 3.14533592E-06, 3.32963541E-06,
     *  3.52275543E-06,
     *  2.20564264E-06, 2.34438870E-06, 2.48994167E-06, 2.64258612E-06,
     *  2.80262319E-06, 2.97037370E-06, 3.14618126E-06, 3.33041557E-06,
     *  3.52347591E-06,
     *  2.20704069E-06, 2.34568246E-06, 2.49113752E-06, 2.64369045E-06,
     *  2.80364236E-06, 2.97131396E-06, 3.14704871E-06, 3.33121611E-06,
     *  3.52421519E-06,
     *  2.20847579E-06, 2.34701024E-06, 2.49236463E-06, 2.64482351E-06,
     *  2.80468794E-06, 2.97227853E-06, 3.14793855E-06, 3.33203728E-06,
     *  3.52497350E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 37, 45) /
     *  2.20994849E-06, 2.34837254E-06, 2.49362343E-06, 2.64598570E-06,
     *  2.80576031E-06, 2.97326774E-06, 3.14885107E-06, 3.33287936E-06,
     *  3.52575111E-06,
     *  2.21145936E-06, 2.34976984E-06, 2.49491437E-06, 2.64717740E-06,
     *  2.80685982E-06, 2.97428192E-06, 3.14978658E-06, 3.33374262E-06,
     *  3.52654826E-06,
     *  2.21300894E-06, 2.35120264E-06, 2.49623788E-06, 2.64839903E-06,
     *  2.80798683E-06, 2.97532138E-06, 3.15074536E-06, 3.33462733E-06,
     *  3.52736519E-06,
     *  2.21459782E-06, 2.35267144E-06, 2.49759442E-06, 2.64965098E-06,
     *  2.80914169E-06, 2.97638646E-06, 3.15172773E-06, 3.33553376E-06,
     *  3.52820216E-06,
     *  2.21622657E-06, 2.35417676E-06, 2.49898443E-06, 2.65093365E-06,
     *  2.81032478E-06, 2.97747749E-06, 3.15273397E-06, 3.33646219E-06,
     *  3.52905943E-06,
     *  2.21789577E-06, 2.35571910E-06, 2.50040838E-06, 2.65224746E-06,
     *  2.81153646E-06, 2.97859481E-06, 3.15376441E-06, 3.33741290E-06,
     *  3.52993724E-06,
     *  2.21960603E-06, 2.35729899E-06, 2.50186673E-06, 2.65359281E-06,
     *  2.81277710E-06, 2.97973875E-06, 3.15481933E-06, 3.33838617E-06,
     *  3.53083586E-06,
     *  2.22135794E-06, 2.35891696E-06, 2.50335994E-06, 2.65497014E-06,
     *  2.81404709E-06, 2.98090965E-06, 3.15589906E-06, 3.33938229E-06,
     *  3.53175555E-06,
     *  2.22315212E-06, 2.36057354E-06, 2.50488850E-06, 2.65637985E-06,
     *  2.81534681E-06, 2.98210786E-06, 3.15700390E-06, 3.34040153E-06,
     *  3.53269657E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 46, 54) /
     *  2.22498919E-06, 2.36226928E-06, 2.50645287E-06, 2.65782238E-06,
     *  2.81667663E-06, 2.98333373E-06, 3.15813418E-06, 3.34144420E-06,
     *  3.53365918E-06,
     *  2.22686979E-06, 2.36400474E-06, 2.50805356E-06, 2.65929817E-06,
     *  2.81803695E-06, 2.98458760E-06, 3.15929022E-06, 3.34251058E-06,
     *  3.53464366E-06,
     *  2.22879457E-06, 2.36578047E-06, 2.50969105E-06, 2.66080765E-06,
     *  2.81942817E-06, 2.98586985E-06, 3.16047233E-06, 3.34360097E-06,
     *  3.53565028E-06,
     *  2.23076417E-06, 2.36759705E-06, 2.51136585E-06, 2.66235128E-06,
     *  2.82085069E-06, 2.98718082E-06, 3.16168086E-06, 3.34471567E-06,
     *  3.53667931E-06,
     *  2.23277929E-06, 2.36945507E-06, 2.51307848E-06, 2.66392951E-06,
     *  2.82230492E-06, 2.98852090E-06, 3.16291613E-06, 3.34585499E-06,
     *  3.53773103E-06,
     *  2.23484060E-06, 2.37135511E-06, 2.51482945E-06, 2.66554281E-06,
     *  2.82379126E-06, 2.98989045E-06, 3.16417849E-06, 3.34701924E-06,
     *  3.53880573E-06,
     *  2.23694880E-06, 2.37329779E-06, 2.51661930E-06, 2.66719164E-06,
     *  2.82531016E-06, 2.99128985E-06, 3.16546828E-06, 3.34820873E-06,
     *  3.53990370E-06,
     *  2.23910463E-06, 2.37528373E-06, 2.51844857E-06, 2.66887649E-06,
     *  2.82686202E-06, 2.99271950E-06, 3.16678585E-06, 3.34942379E-06,
     *  3.54102523E-06,
     *  2.24130880E-06, 2.37731355E-06, 2.52031782E-06, 2.67059785E-06,
     *  2.82844731E-06, 2.99417979E-06, 3.16813156E-06, 3.35066474E-06,
     *  3.54217063E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 55, 63) /
     *  2.24356208E-06, 2.37938792E-06, 2.52222762E-06, 2.67235622E-06,
     *  2.83006646E-06, 2.99567112E-06, 3.16950579E-06, 3.35193191E-06,
     *  3.54334019E-06,
     *  2.24586524E-06, 2.38150750E-06, 2.52417855E-06, 2.67415212E-06,
     *  2.83171993E-06, 2.99719391E-06, 3.17090890E-06, 3.35322566E-06,
     *  3.54453423E-06,
     *  2.24821908E-06, 2.38367297E-06, 2.52617120E-06, 2.67598607E-06,
     *  2.83340819E-06, 2.99874859E-06, 3.17234128E-06, 3.35454632E-06,
     *  3.54575308E-06,
     *  2.25062442E-06, 2.38588503E-06, 2.52820618E-06, 2.67785862E-06,
     *  2.83513173E-06, 3.00033557E-06, 3.17380332E-06, 3.35589426E-06,
     *  3.54699706E-06,
     *  2.25308210E-06, 2.38814441E-06, 2.53028414E-06, 2.67977031E-06,
     *  2.83689105E-06, 3.00195532E-06, 3.17529543E-06, 3.35726985E-06,
     *  3.54826650E-06,
     *  2.25559299E-06, 2.39045185E-06, 2.53240570E-06, 2.68172173E-06,
     *  2.83868664E-06, 3.00360829E-06, 3.17681801E-06, 3.35867345E-06,
     *  3.54956175E-06,
     *  2.25880781E-06, 2.39340491E-06, 2.53512000E-06, 2.68421775E-06,
     *  2.84098294E-06, 3.00572192E-06, 3.17876476E-06, 3.36046796E-06,
     *  3.55121766E-06,
     *  2.26210899E-06, 2.39643583E-06, 2.53790485E-06, 2.68677794E-06,
     *  2.84333781E-06, 3.00788915E-06, 3.18076065E-06, 3.36230764E-06,
     *  3.55291517E-06,
     *  2.26549846E-06, 2.39954621E-06, 2.54076164E-06, 2.68940355E-06,
     *  2.84575236E-06, 3.01011097E-06, 3.18280660E-06, 3.36419332E-06,
     *  3.55465504E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 64, 72) /
     *  2.26897820E-06, 2.40273778E-06, 2.54369185E-06, 2.69209586E-06,
     *  2.84822772E-06, 3.01238840E-06, 3.18490354E-06, 3.36612585E-06,
     *  3.55643806E-06,
     *  2.27255031E-06, 2.40601230E-06, 2.54669703E-06, 2.69485624E-06,
     *  2.85076512E-06, 3.01472254E-06, 3.18705245E-06, 3.36810612E-06,
     *  3.55826503E-06,
     *  2.27621700E-06, 2.40937166E-06, 2.54977881E-06, 2.69768612E-06,
     *  2.85336583E-06, 3.01711453E-06, 3.18925437E-06, 3.37013509E-06,
     *  3.56013682E-06,
     *  2.27998059E-06, 2.41281783E-06, 2.55293889E-06, 2.70058700E-06,
     *  2.85603118E-06, 3.01956558E-06, 3.19151039E-06, 3.37221374E-06,
     *  3.56205435E-06,
     *  2.28384356E-06, 2.41635290E-06, 2.55617908E-06, 2.70356047E-06,
     *  2.85876259E-06, 3.02207695E-06, 3.19382166E-06, 3.37434312E-06,
     *  3.56401857E-06,
     *  2.28780851E-06, 2.41997910E-06, 2.55950131E-06, 2.70660823E-06,
     *  2.86156157E-06, 3.02465001E-06, 3.19618940E-06, 3.37652434E-06,
     *  3.56603050E-06,
     *  2.29187824E-06, 2.42369879E-06, 2.56290763E-06, 2.70973207E-06,
     *  2.86442972E-06, 3.02728618E-06, 3.19861493E-06, 3.37875860E-06,
     *  3.56809124E-06,
     *  2.29605573E-06, 2.42751449E-06, 2.56640021E-06, 2.71293392E-06,
     *  2.86736874E-06, 3.02998700E-06, 3.20109962E-06, 3.38104717E-06,
     *  3.57020194E-06,
     *  2.30034417E-06, 2.43142892E-06, 2.56998142E-06, 2.71621584E-06,
     *  2.87038049E-06, 3.03275415E-06, 3.20364499E-06, 3.38339142E-06,
     *  3.57236386E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 73, 81) /
     *  2.30474702E-06, 2.43544501E-06, 2.57365379E-06, 2.71958007E-06,
     *  2.87346696E-06, 3.03558940E-06, 3.20625267E-06, 3.38579282E-06,
     *  3.57457836E-06,
     *  2.30926803E-06, 2.43956595E-06, 2.57742009E-06, 2.72302905E-06,
     *  2.87663032E-06, 3.03849472E-06, 3.20892441E-06, 3.38825299E-06,
     *  3.57684692E-06,
     *  2.31391128E-06, 2.44379519E-06, 2.58128331E-06, 2.72656543E-06,
     *  2.87987293E-06, 3.04147222E-06, 3.21166216E-06, 3.39077370E-06,
     *  3.57917116E-06,
     *  2.31868119E-06, 2.44813653E-06, 2.58524675E-06, 2.73019210E-06,
     *  2.88319737E-06, 3.04452425E-06, 3.21446803E-06, 3.39335687E-06,
     *  3.58155283E-06,
     *  2.32358270E-06, 2.45259413E-06, 2.58931403E-06, 2.73391227E-06,
     *  2.88660652E-06, 3.04765339E-06, 3.21734436E-06, 3.39600465E-06,
     *  3.58399392E-06,
     *  2.32862142E-06, 2.45717283E-06, 2.59348938E-06, 2.73772968E-06,
     *  2.89010372E-06, 3.05086264E-06, 3.22029389E-06, 3.39871954E-06,
     *  3.58649670E-06,
     *  2.33542899E-06, 2.46335287E-06, 2.59912108E-06, 2.74287601E-06,
     *  2.89481667E-06, 3.05518645E-06, 3.22426706E-06, 3.40237619E-06,
     *  3.58986740E-06,
     *  2.34250667E-06, 2.46977080E-06, 2.60496477E-06, 2.74821291E-06,
     *  2.89970209E-06, 3.05966714E-06, 3.22838354E-06, 3.40616418E-06,
     *  3.59335886E-06,
     *  2.34990581E-06, 2.47647219E-06, 2.61106134E-06, 2.75377735E-06,
     *  2.90479355E-06, 3.06433536E-06, 3.23267136E-06, 3.41010927E-06,
     *  3.59699477E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 82, 90) /
     *  2.35076277E-06, 2.47724779E-06, 2.61176660E-06, 2.75442083E-06,
     *  2.90538219E-06, 3.06487496E-06, 3.23316694E-06, 3.41056520E-06,
     *  3.59741494E-06,
     *  2.35262586E-06, 2.47893366E-06, 2.61329931E-06, 2.75581911E-06,
     *  2.90666119E-06, 3.06604737E-06, 3.23424363E-06, 3.41155572E-06,
     *  3.59832777E-06,
     *  2.35451089E-06, 2.48063883E-06, 2.61484923E-06, 2.75723287E-06,
     *  2.90795420E-06, 3.06723252E-06, 3.23533197E-06, 3.41255692E-06,
     *  3.59925041E-06,
     *  2.35641814E-06, 2.48236356E-06, 2.61641657E-06, 2.75866228E-06,
     *  2.90926139E-06, 3.06843056E-06, 3.23643209E-06, 3.41356891E-06,
     *  3.60018298E-06,
     *  2.35834788E-06, 2.48410807E-06, 2.61800153E-06, 2.76010753E-06,
     *  2.91058289E-06, 3.06964163E-06, 3.23754410E-06, 3.41459181E-06,
     *  3.60112558E-06,
     *  2.36030040E-06, 2.48587260E-06, 2.61960431E-06, 2.76156878E-06,
     *  2.91191888E-06, 3.07086588E-06, 3.23866815E-06, 3.41562574E-06,
     *  3.60207832E-06,
     *  2.36227601E-06, 2.48765740E-06, 2.62122513E-06, 2.76304623E-06,
     *  2.91326952E-06, 3.07210344E-06, 3.23980436E-06, 3.41667081E-06,
     *  3.60304130E-06,
     *  2.36427499E-06, 2.48946272E-06, 2.62286418E-06, 2.76454006E-06,
     *  2.91463496E-06, 3.07335446E-06, 3.24095286E-06, 3.41772715E-06,
     *  3.60401463E-06,
     *  2.36629765E-06, 2.49128880E-06, 2.62452170E-06, 2.76605045E-06,
     *  2.91601538E-06, 3.07461909E-06, 3.24211378E-06, 3.41879487E-06,
     *  3.60499843E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 91, 99) /
     *  2.36834428E-06, 2.49313590E-06, 2.62619788E-06, 2.76757759E-06,
     *  2.91741093E-06, 3.07589748E-06, 3.24328727E-06, 3.41987410E-06,
     *  3.60599281E-06,
     *  2.37041521E-06, 2.49500428E-06, 2.62789295E-06, 2.76912168E-06,
     *  2.91882179E-06, 3.07718977E-06, 3.24447345E-06, 3.42096496E-06,
     *  3.60699787E-06,
     *  2.37251074E-06, 2.49689419E-06, 2.62960714E-06, 2.77068289E-06,
     *  2.92024813E-06, 3.07849613E-06, 3.24567246E-06, 3.42206758E-06,
     *  3.60801374E-06,
     *  2.37463119E-06, 2.49880590E-06, 2.63134065E-06, 2.77226143E-06,
     *  2.92169011E-06, 3.07981670E-06, 3.24688444E-06, 3.42318208E-06,
     *  3.60904053E-06,
     *  2.39243769E-06, 2.51483245E-06, 2.64585614E-06, 2.78546809E-06,
     *  2.93374706E-06, 3.09085385E-06, 3.25701109E-06, 3.43249238E-06,
     *  3.61761706E-06,
     *  2.41201961E-06, 2.53240127E-06, 2.66173305E-06, 2.79989065E-06,
     *  2.94689938E-06, 3.10288431E-06, 3.26804316E-06, 3.44263145E-06,
     *  3.62695488E-06,
     *  2.43357245E-06, 2.55167143E-06, 2.67910502E-06, 2.81564417E-06,
     *  2.96124801E-06, 3.11599791E-06, 3.28006147E-06, 3.45367262E-06,
     *  3.63712097E-06,
     *  2.45731513E-06, 2.57281962E-06, 2.69811952E-06, 2.83285494E-06,
     *  2.97690331E-06, 3.13029257E-06, 3.29315394E-06, 3.46569558E-06,
     *  3.64818808E-06,
     *  2.48349157E-06, 2.59604169E-06, 2.71893910E-06, 2.85166152E-06,
     *  2.99398588E-06, 3.14587502E-06, 3.30741624E-06, 3.47878690E-06,
     *  3.66023518E-06/
        DATA ((VISCFC(J,K),J=100,108),K=100,108) /
     *  2.51237118E-06, 2.62155370E-06, 2.74174248E-06, 2.87221571E-06,
     *  3.01262744E-06, 3.16286152E-06, 3.32295236E-06, 3.49304061E-06,
     *  3.67334796E-06,
     *  2.54424707E-06, 2.64959215E-06, 2.76672536E-06, 2.89468337E-06,
     *  3.03297160E-06, 3.18137856E-06, 3.33987528E-06, 3.50855871E-06,
     *  3.68761933E-06,
     *  2.57943053E-06, 2.68041256E-06, 2.79410048E-06, 2.91924509E-06,
     *  3.05517455E-06, 3.20156356E-06, 3.35830760E-06, 3.52545182E-06,
     *  3.70315000E-06,
     *  2.61824067E-06, 2.71428555E-06, 2.82409661E-06, 2.94609619E-06,
     *  3.07940559E-06, 3.22356546E-06, 3.37838213E-06, 3.54383972E-06,
     *  3.72004896E-06,
     *  2.66098913E-06, 2.75148959E-06, 2.85695572E-06, 2.97544602E-06,
     *  3.10584718E-06, 3.24754517E-06, 3.40024246E-06, 3.56385192E-06,
     *  3.73843411E-06,
     *  2.70796426E-06, 2.79230023E-06, 2.89292786E-06, 3.00751592E-06,
     *  3.13469444E-06, 3.27367567E-06, 3.42404336E-06, 3.58562818E-06,
     *  3.75843273E-06,
     *  2.75942536E-06, 2.83697803E-06, 2.93226357E-06, 3.04253556E-06,
     *  3.16615371E-06, 3.30214169E-06, 3.44995090E-06, 3.60931890E-06,
     *  3.78018200E-06,
     *  2.81562385E-06, 2.88576119E-06, 2.97520489E-06, 3.08073757E-06,
     *  3.20043993E-06, 3.33313868E-06, 3.47814234E-06, 3.63508530E-06,
     *  3.80382937E-06,
     *  2.87686351E-06, 2.93887332E-06, 3.02197850E-06, 3.12235086E-06,
     *  3.23777274E-06, 3.36687096E-06, 3.50880536E-06, 3.66309940E-06,
     *  3.82953285E-06/
        DATA ((VISCFC(J,K),J=100,108),K=109,117) /
     *  2.94359155E-06, 2.99655693E-06, 3.07279764E-06, 3.16759501E-06,
     *  3.27837166E-06, 3.40354889E-06, 3.54213678E-06, 3.69354353E-06,
     *  3.85746102E-06,
     *  3.01647793E-06, 3.05913391E-06, 3.12788035E-06, 3.21667964E-06,
     *  3.32245156E-06, 3.44338533E-06, 3.57834050E-06, 3.72660944E-06,
     *  3.88779279E-06,
     *  3.09640459E-06, 3.12707457E-06, 3.18748850E-06, 3.26981440E-06,
     *  3.37022129E-06, 3.48659216E-06, 3.61762492E-06, 3.76249682E-06,
     *  3.92071675E-06,
     *  3.18426637E-06, 3.20103468E-06, 3.25198055E-06, 3.32723385E-06,
     *  3.42188902E-06, 3.53337875E-06, 3.66020029E-06, 3.80141140E-06,
     *  3.95643020E-06,
     *  3.28056512E-06, 3.28180384E-06, 3.32185629E-06, 3.38923575E-06,
     *  3.47767829E-06, 3.58395488E-06, 3.70627735E-06, 3.84356301E-06,
     *  3.99513769E-06,
     *  3.38507451E-06, 3.37012145E-06, 3.39775955E-06, 3.45622151E-06,
     *  3.53785531E-06, 3.63854125E-06, 3.75606891E-06, 3.88916439E-06,
     *  4.03704968E-06,
     *  3.49704641E-06, 3.46640924E-06, 3.48040415E-06, 3.52871756E-06,
     *  3.60276192E-06, 3.69738878E-06, 3.80979691E-06, 3.93843217E-06,
     *  4.08238154E-06,
     *  3.61586842E-06, 3.57063725E-06, 3.57041948E-06, 3.60735301E-06,
     *  3.67284158E-06, 3.76080462E-06, 3.86770625E-06, 3.99159169E-06,
     *  4.13135423E-06,
     *  3.74146833E-06, 3.68253121E-06, 3.66819164E-06, 3.69277974E-06,
     *  3.74864076E-06, 3.82917687E-06, 3.93008487E-06, 4.04888707E-06,
     *  4.18419769E-06/
        DATA ((VISCFC(J,K),J=100,108),K=118,126) /
     *  3.87420500E-06, 3.80196353E-06, 3.77384734E-06, 3.78555731E-06,
     *  3.83077184E-06, 3.90298618E-06, 3.99728538E-06, 4.11059671E-06,
     *  4.24115834E-06,
     *  4.01458522E-06, 3.92915059E-06, 3.88743903E-06, 3.88607821E-06,
     *  3.91984087E-06, 3.98279243E-06, 4.06974024E-06, 4.17705145E-06,
     *  4.30251110E-06,
     *  4.16310481E-06, 4.06456302E-06, 4.00917341E-06, 3.99461318E-06,
     *  4.01637532E-06, 4.06919292E-06, 4.14796112E-06, 4.24865018E-06,
     *  4.36857437E-06,
     *  4.32025439E-06, 4.20874836E-06, 4.13948604E-06, 4.11145734E-06,
     *  4.12080864E-06, 4.16276759E-06, 4.23251695E-06, 4.32586560E-06,
     *  4.43972463E-06,
     *  4.48660440E-06, 4.36224165E-06, 4.27895647E-06, 4.23705153E-06,
     *  4.23354775E-06, 4.26404578E-06, 4.32399648E-06, 4.40923467E-06,
     *  4.51640517E-06,
     *  4.66288813E-06, 4.52559219E-06, 4.42819647E-06, 4.37198918E-06,
     *  4.35507363E-06, 4.37352618E-06, 4.42297521E-06, 4.49933486E-06,
     *  4.59912399E-06,
     *  4.85005035E-06, 4.69944700E-06, 4.58781308E-06, 4.51694223E-06,
     *  4.48599260E-06, 4.49174098E-06, 4.53001219E-06, 4.59675701E-06,
     *  4.68843983E-06,
     *  5.04926683E-06, 4.88462953E-06, 4.75845376E-06, 4.67259769E-06,
     *  4.62701169E-06, 4.61931401E-06, 4.64568435E-06, 4.70209323E-06,
     *  4.78494202E-06,
     *  5.26195180E-06, 5.08218811E-06, 4.94088669E-06, 4.83965871E-06,
     *  4.77888381E-06, 4.75697021E-06, 4.77063428E-06, 4.81595176E-06,
     *  4.88923643E-06/
        DATA ((VISCFC(J,K),J=100,108),K=127,135) /
     *  5.48976691E-06, 5.29341957E-06, 5.13607134E-06, 5.01890132E-06,
     *  4.94238281E-06, 4.90550398E-06, 4.90559547E-06, 4.93899076E-06,
     *  5.00194922E-06,
     *  5.73463909E-06, 5.51988274E-06, 5.34520366E-06, 5.21124806E-06,
     *  5.11833025E-06, 5.06574879E-06, 5.05138256E-06, 5.07194678E-06,
     *  5.12374853E-06,
     *  5.99879014E-06, 5.76341462E-06, 5.56974236E-06, 5.41782871E-06,
     *  5.30765585E-06, 5.23858181E-06, 5.20886813E-06, 5.21564003E-06,
     *  5.25537006E-06,
     *  6.28477889E-06, 6.02615574E-06, 5.81142943E-06, 5.64002131E-06,
     *  5.51146163E-06, 5.42496510E-06, 5.37897675E-06, 5.37096232E-06,
     *  5.39763033E-06,
     *  6.59555669E-06, 6.31058790E-06, 6.07231502E-06, 5.87948124E-06,
     *  5.73107312E-06, 5.62600300E-06, 5.56270937E-06, 5.53886966E-06,
     *  5.55142501E-06,
     *  6.93453735E-06, 6.61958531E-06, 6.35479252E-06, 6.13816936E-06,
     *  5.96807728E-06, 5.84299600E-06, 5.76118920E-06, 5.72039592E-06,
     *  5.71772506E-06,
     *  7.30568346E-06, 6.95648037E-06, 6.66164618E-06, 6.41838677E-06,
     *  6.22435569E-06, 6.07748440E-06, 5.97571191E-06, 5.91668718E-06,
     *  5.89758537E-06,
     *  7.71361235E-06, 7.32514561E-06, 6.99611298E-06, 6.72282057E-06,
     *  6.50212098E-06, 6.33128584E-06, 6.20779054E-06, 6.12904499E-06,
     *  6.09217035E-06,
     *  8.16372604E-06, 7.73009479E-06, 7.36196011E-06, 7.05460250E-06,
     *  6.80396199E-06, 6.60653395E-06, 6.45919514E-06, 6.35896875E-06,
     *  6.30278976E-06/
        DATA ((VISCFC(J,K),J=100,108),K=136,144) /
     *  8.66237106E-06, 8.17660677E-06, 7.76358061E-06, 7.41738233E-06,
     *  7.13290039E-06, 6.90572367E-06, 6.73199253E-06, 6.60819458E-06,
     *  6.53093620E-06,
     *  9.21703609E-06, 8.67087813E-06, 8.20611075E-06, 7.81541810E-06,
     *  7.49246052E-06, 7.23176654E-06, 7.02859171E-06, 6.87873463E-06,
     *  6.77832118E-06,
     *  9.83659784E-06, 9.22021145E-06, 8.69557424E-06, 8.25368655E-06,
     *  7.88675461E-06, 7.58805776E-06, 7.35179799E-06, 7.17292138E-06,
     *  7.04691198E-06,
     *  1.05316289E-05, 9.83324933E-06, 9.23906006E-06, 8.73801836E-06,
     *  8.32058618E-06, 7.97855674E-06, 7.70487748E-06, 7.49346012E-06,
     *  7.33897351E-06,
     *  1.13147860E-05, 1.05202671E-05, 9.84494311E-06, 9.27526458E-06,
     *  8.79957605E-06, 8.40788372E-06, 8.09163343E-06, 7.84349086E-06,
     *  7.65711820E-06,
     *  1.22013027E-05, 1.12935409E-05, 1.05231596E-05, 9.87350260E-06,
     *  9.33031663E-06, 8.88143645E-06, 8.51649640E-06, 8.22666058E-06,
     *  8.00436475E-06,
     *  1.32096206E-05, 1.21678153E-05, 1.12855533E-05, 1.05422928E-05,
     *  9.92056248E-06, 9.40553215E-06, 8.98463171E-06, 8.64720714E-06,
     *  8.38420616E-06,
     *  1.43622020E-05, 1.31608991E-05, 1.21463133E-05, 1.12930007E-05,
     *  1.05794670E-05, 9.98758200E-06, 9.50206907E-06, 9.11005779E-06,
     *  8.80068747E-06,
     *  1.56865877E-05, 1.42944334E-05, 1.31225326E-05, 1.21392032E-05,
     *  1.13178791E-05, 1.06363074E-05, 1.00758608E-05, 9.62094656E-06,
     *  9.25849558E-06/
        DATA ((VISCFC(J,K),J=100,108),K=145,153) /
     *  1.72167824E-05, 1.55948870E-05, 1.42349248E-05, 1.30972061E-05,
     *  1.21487164E-05, 1.13620101E-05, 1.07142775E-05, 1.01865565E-05,
     *  9.76306475E-06,
     *  1.89950878E-05, 1.70948584E-05, 1.55087513E-05, 1.41867060E-05,
     *  1.30874394E-05, 1.21769117E-05, 1.14270513E-05, 1.08146948E-05,
     *  1.03207032E-05,
     *  2.10745487E-05, 1.88347926E-05, 1.69750298E-05, 1.54316441E-05,
     *  1.41526567E-05, 1.30955838E-05, 1.22256820E-05, 1.15145099E-05,
     *  1.09387482E-05,
     *  2.35222507E-05, 2.08652652E-05, 1.86721227E-05, 1.68613151E-05,
     *  1.53669016E-05, 1.41354943E-05, 1.31238221E-05, 1.22967638E-05,
     *  1.16257578E-05,
     *  2.64238109E-05, 2.32500510E-05, 2.06478425E-05, 1.85118182E-05,
     *  1.67576384E-05, 1.53177079E-05, 1.41377666E-05, 1.31741747E-05,
     *  1.23917509E-05,
     *  2.98895604E-05, 2.60702848E-05, 2.29622660E-05, 2.04279719E-05,
     *  1.83585710E-05, 1.66677864E-05, 1.52870755E-05, 1.41618499E-05,
     *  1.32485087E-05,
     *  3.40631565E-05, 2.94301662E-05, 2.56915339E-05, 2.26658594E-05,
     *  2.02113614E-05, 1.82169564E-05, 1.65953728E-05, 1.52778349E-05,
     *  1.42099540E-05,
     *  3.91337270E-05, 3.34648645E-05, 2.89330290E-05, 2.52962451E-05,
     *  2.23678995E-05, 2.00036296E-05, 1.80913733E-05, 1.65438129E-05,
     *  1.52926307E-05,
     *  4.53532213E-05, 3.83516038E-05, 3.28125094E-05, 2.84092004E-05,
     *  2.48933292E-05, 2.20754004E-05, 1.98102125E-05, 1.79859988E-05,
     *  1.65163095E-05/
        DATA ((VISCFC(J,K),J=100,108),K=154,162) /
     *  5.30615471E-05, 4.43253991E-05, 3.74940399E-05, 3.21204283E-05,
     *  2.78701143E-05, 2.44916849E-05, 2.17951784E-05, 1.96362868E-05,
     *  1.79047574E-05,
     *  6.27235288E-05, 5.17016890E-05, 4.31939834E-05, 3.65799994E-05,
     *  3.14035503E-05, 2.73272380E-05, 2.40999812E-05, 2.15337325E-05,
     *  1.94867167E-05,
     *  7.49841025E-05, 6.09093370E-05, 5.02009464E-05, 4.19845445E-05,
     *  3.56293070E-05, 3.06768765E-05, 2.67917474E-05, 2.37264764E-05,
     *  2.12971568E-05,
     *  9.07521224E-05, 7.25394501E-05, 5.89045741E-05, 4.85944602E-05,
     *  4.07238467E-05, 3.46618733E-05, 2.99549997E-05, 2.62742553E-05,
     *  2.33788822E-05,
     *  1.11329847E-04, 8.74186920E-05, 6.98376654E-05, 5.67584626E-05,
     *  4.69189554E-05, 3.94386882E-05, 3.36969829E-05, 2.92517015E-05,
     *  2.57846077E-05,
     *  1.38616702E-04, 1.06721123E-04, 8.37386062E-05, 6.69490356E-05,
     *  5.45222133E-05, 4.52109908E-05, 3.81548450E-05, 3.27527039E-05,
     *  2.85796527E-05,
     *  1.75436106E-04, 1.32141599E-04, 1.01645206E-04, 7.98142119E-05,
     *  6.39461235E-05, 5.22463588E-05, 4.35053893E-05, 3.68962097E-05,
     *  3.18454541E-05,
     *  2.26070150E-04, 1.66169120E-04, 1.25037723E-04, 9.62541137E-05,
     *  7.57499770E-05, 6.08996685E-05, 4.99784152E-05, 4.18339875E-05,
     *  3.56841751E-05,
     *  2.97152137E-04, 2.12525036E-04, 1.56059955E-04, 1.17535435E-04,
     *  9.07006255E-05, 7.16461337E-05, 5.78750979E-05, 4.77610806E-05,
     *  4.02247783E-05/
        DATA ((VISCFC(J,K),J=109,117),K=  1,  9) /
     *  3.71007732E-06, 3.92329152E-06, 4.14663658E-06, 4.38067668E-06,
     *  4.62602698E-06, 4.88335872E-06, 5.15340482E-06, 5.43696596E-06,
     *  5.73491733E-06,
     *  3.71027548E-06, 3.92347499E-06, 4.14680670E-06, 4.38083473E-06,
     *  4.62617412E-06, 4.88349605E-06, 5.15353331E-06, 5.43708650E-06,
     *  5.73503071E-06,
     *  3.71048734E-06, 3.92367113E-06, 4.14698858E-06, 4.38100369E-06,
     *  4.62633144E-06, 4.88364287E-06, 5.15367068E-06, 5.43721537E-06,
     *  5.73515193E-06,
     *  3.71071341E-06, 3.92388043E-06, 4.14718266E-06, 4.38118400E-06,
     *  4.62649931E-06, 4.88379953E-06, 5.15381726E-06, 5.43735288E-06,
     *  5.73528127E-06,
     *  3.71095422E-06, 3.92410338E-06, 4.14738939E-06, 4.38137606E-06,
     *  4.62667812E-06, 4.88396641E-06, 5.15397340E-06, 5.43749936E-06,
     *  5.73541905E-06,
     *  3.71121028E-06, 3.92434044E-06, 4.14760922E-06, 4.38158028E-06,
     *  4.62686826E-06, 4.88414386E-06, 5.15413943E-06, 5.43765511E-06,
     *  5.73556556E-06,
     *  3.71148210E-06, 3.92459210E-06, 4.14784257E-06, 4.38179707E-06,
     *  4.62707010E-06, 4.88433223E-06, 5.15431568E-06, 5.43782045E-06,
     *  5.73572108E-06,
     *  3.71177020E-06, 3.92485883E-06, 4.14808990E-06, 4.38202684E-06,
     *  4.62728403E-06, 4.88453188E-06, 5.15450248E-06, 5.43799569E-06,
     *  5.73588592E-06,
     *  3.71207508E-06, 3.92514109E-06, 4.14835163E-06, 4.38227000E-06,
     *  4.62751041E-06, 4.88474315E-06, 5.15470016E-06, 5.43818114E-06,
     *  5.73606036E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 10, 18) /
     *  3.71239725E-06, 3.92543936E-06, 4.14862821E-06, 4.38252694E-06,
     *  4.62774964E-06, 4.88496641E-06, 5.15490905E-06, 5.43837711E-06,
     *  5.73624469E-06,
     *  3.71273722E-06, 3.92575410E-06, 4.14892005E-06, 4.38279807E-06,
     *  4.62800207E-06, 4.88520200E-06, 5.15512948E-06, 5.43858390E-06,
     *  5.73643920E-06,
     *  3.71309548E-06, 3.92608577E-06, 4.14922760E-06, 4.38308379E-06,
     *  4.62826809E-06, 4.88545026E-06, 5.15536176E-06, 5.43880181E-06,
     *  5.73664417E-06,
     *  3.71347253E-06, 3.92643485E-06, 4.14955128E-06, 4.38338450E-06,
     *  4.62854805E-06, 4.88571155E-06, 5.15560624E-06, 5.43903116E-06,
     *  5.73685990E-06,
     *  3.71386887E-06, 3.92680178E-06, 4.14989152E-06, 4.38370059E-06,
     *  4.62884234E-06, 4.88598620E-06, 5.15586321E-06, 5.43927224E-06,
     *  5.73708667E-06,
     *  3.71428500E-06, 3.92718702E-06, 4.15024874E-06, 4.38403245E-06,
     *  4.62915132E-06, 4.88627456E-06, 5.15613302E-06, 5.43952535E-06,
     *  5.73732475E-06,
     *  3.71472140E-06, 3.92759104E-06, 4.15062337E-06, 4.38438048E-06,
     *  4.62947535E-06, 4.88657697E-06, 5.15641597E-06, 5.43979079E-06,
     *  5.73757444E-06,
     *  3.71517858E-06, 3.92801428E-06, 4.15101582E-06, 4.38474508E-06,
     *  4.62981480E-06, 4.88689377E-06, 5.15671238E-06, 5.44006887E-06,
     *  5.73783601E-06,
     *  3.71565701E-06, 3.92845720E-06, 4.15142651E-06, 4.38512662E-06,
     *  4.63017003E-06, 4.88722530E-06, 5.15702258E-06, 5.44035988E-06,
     *  5.73810974E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 19, 27) /
     *  3.71615718E-06, 3.92892024E-06, 4.15185587E-06, 4.38552550E-06,
     *  4.63054141E-06, 4.88757189E-06, 5.15734687E-06, 5.44066411E-06,
     *  5.73839591E-06,
     *  3.71667959E-06, 3.92940387E-06, 4.15230430E-06, 4.38594210E-06,
     *  4.63092928E-06, 4.88793388E-06, 5.15768558E-06, 5.44098186E-06,
     *  5.73869480E-06,
     *  3.71722472E-06, 3.92990852E-06, 4.15277224E-06, 4.38637682E-06,
     *  4.63133402E-06, 4.88831162E-06, 5.15803901E-06, 5.44131343E-06,
     *  5.73900669E-06,
     *  3.71779304E-06, 3.93043464E-06, 4.15326008E-06, 4.38683003E-06,
     *  4.63175598E-06, 4.88870542E-06, 5.15840748E-06, 5.44165910E-06,
     *  5.73933184E-06,
     *  3.71838504E-06, 3.93098268E-06, 4.15376824E-06, 4.38730212E-06,
     *  4.63219552E-06, 4.88911563E-06, 5.15879130E-06, 5.44201918E-06,
     *  5.73967055E-06,
     *  3.71900121E-06, 3.93155309E-06, 4.15429714E-06, 4.38779347E-06,
     *  4.63265299E-06, 4.88954258E-06, 5.15919078E-06, 5.44239396E-06,
     *  5.74002308E-06,
     *  3.71964203E-06, 3.93214631E-06, 4.15484719E-06, 4.38830447E-06,
     *  4.63312876E-06, 4.88998661E-06, 5.15960624E-06, 5.44278372E-06,
     *  5.74038971E-06,
     *  3.72030797E-06, 3.93276278E-06, 4.15541880E-06, 4.38883550E-06,
     *  4.63362317E-06, 4.89044804E-06, 5.16003799E-06, 5.44318877E-06,
     *  5.74077072E-06,
     *  3.72099951E-06, 3.93340296E-06, 4.15601238E-06, 4.38938695E-06,
     *  4.63413659E-06, 4.89092720E-06, 5.16048634E-06, 5.44360938E-06,
     *  5.74116637E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 28, 36) /
     *  3.72171714E-06, 3.93406727E-06, 4.15662834E-06, 4.38995918E-06,
     *  4.63466937E-06, 4.89142444E-06, 5.16095159E-06, 5.44404586E-06,
     *  5.74157695E-06,
     *  3.72246134E-06, 3.93475618E-06, 4.15726710E-06, 4.39055260E-06,
     *  4.63522186E-06, 4.89194008E-06, 5.16143406E-06, 5.44449850E-06,
     *  5.74200273E-06,
     *  3.72323259E-06, 3.93547011E-06, 4.15792907E-06, 4.39116757E-06,
     *  4.63579443E-06, 4.89247446E-06, 5.16193407E-06, 5.44496759E-06,
     *  5.74244398E-06,
     *  3.72384788E-06, 3.93603967E-06, 4.15845717E-06, 4.39165817E-06,
     *  4.63625121E-06, 4.89290077E-06, 5.16233297E-06, 5.44534182E-06,
     *  5.74279600E-06,
     *  3.72447986E-06, 3.93662468E-06, 4.15899959E-06, 4.39216208E-06,
     *  4.63672038E-06, 4.89333864E-06, 5.16274268E-06, 5.44572619E-06,
     *  5.74315757E-06,
     *  3.72512875E-06, 3.93722533E-06, 4.15955651E-06, 4.39267947E-06,
     *  4.63720209E-06, 4.89378822E-06, 5.16316335E-06, 5.44612086E-06,
     *  5.74352882E-06,
     *  3.72579478E-06, 3.93784185E-06, 4.16012815E-06, 4.39321052E-06,
     *  4.63769653E-06, 4.89424968E-06, 5.16359513E-06, 5.44652594E-06,
     *  5.74390987E-06,
     *  3.72647817E-06, 3.93847444E-06, 4.16071467E-06, 4.39375541E-06,
     *  4.63820385E-06, 4.89472316E-06, 5.16403817E-06, 5.44694159E-06,
     *  5.74430085E-06,
     *  3.72717916E-06, 3.93912330E-06, 4.16131629E-06, 4.39431431E-06,
     *  4.63872422E-06, 4.89520883E-06, 5.16449260E-06, 5.44736793E-06,
     *  5.74470190E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 37, 45) /
     *  3.72789797E-06, 3.93978866E-06, 4.16193320E-06, 4.39488742E-06,
     *  4.63925782E-06, 4.89570684E-06, 5.16495859E-06, 5.44780511E-06,
     *  5.74511315E-06,
     *  3.72863482E-06, 3.94047071E-06, 4.16256559E-06, 4.39547491E-06,
     *  4.63980481E-06, 4.89621734E-06, 5.16543628E-06, 5.44825326E-06,
     *  5.74553472E-06,
     *  3.72938996E-06, 3.94116969E-06, 4.16321366E-06, 4.39607697E-06,
     *  4.64036536E-06, 4.89674051E-06, 5.16592581E-06, 5.44871253E-06,
     *  5.74596674E-06,
     *  3.73016361E-06, 3.94188578E-06, 4.16387761E-06, 4.39669378E-06,
     *  4.64093964E-06, 4.89727650E-06, 5.16642734E-06, 5.44918306E-06,
     *  5.74640936E-06,
     *  3.73095600E-06, 3.94261923E-06, 4.16455764E-06, 4.39732552E-06,
     *  4.64152783E-06, 4.89782547E-06, 5.16694101E-06, 5.44966499E-06,
     *  5.74686270E-06,
     *  3.73176738E-06, 3.94337023E-06, 4.16525394E-06, 4.39797239E-06,
     *  4.64213011E-06, 4.89838758E-06, 5.16746699E-06, 5.45015846E-06,
     *  5.74732690E-06,
     *  3.73259797E-06, 3.94413902E-06, 4.16596673E-06, 4.39863457E-06,
     *  4.64274664E-06, 4.89896300E-06, 5.16800542E-06, 5.45066361E-06,
     *  5.74780210E-06,
     *  3.73344802E-06, 3.94492581E-06, 4.16669621E-06, 4.39931225E-06,
     *  4.64337761E-06, 4.89955190E-06, 5.16855646E-06, 5.45118060E-06,
     *  5.74828842E-06,
     *  3.73431777E-06, 3.94573082E-06, 4.16744258E-06, 4.40000563E-06,
     *  4.64402319E-06, 4.90015444E-06, 5.16912027E-06, 5.45170956E-06,
     *  5.74878602E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 46, 54) /
     *  3.73520747E-06, 3.94655429E-06, 4.16820606E-06, 4.40071489E-06,
     *  4.64468356E-06, 4.90077078E-06, 5.16969700E-06, 5.45225066E-06,
     *  5.74929503E-06,
     *  3.73611735E-06, 3.94739644E-06, 4.16898685E-06, 4.40144025E-06,
     *  4.64535891E-06, 4.90140111E-06, 5.17028682E-06, 5.45280403E-06,
     *  5.74981559E-06,
     *  3.73704768E-06, 3.94825750E-06, 4.16978518E-06, 4.40218188E-06,
     *  4.64604943E-06, 4.90204559E-06, 5.17088988E-06, 5.45336983E-06,
     *  5.75034784E-06,
     *  3.73799871E-06, 3.94913771E-06, 4.17060125E-06, 4.40294001E-06,
     *  4.64675530E-06, 4.90270441E-06, 5.17150636E-06, 5.45394822E-06,
     *  5.75089193E-06,
     *  3.73897070E-06, 3.95003730E-06, 4.17143529E-06, 4.40371483E-06,
     *  4.64747671E-06, 4.90337773E-06, 5.17213641E-06, 5.45453935E-06,
     *  5.75144802E-06,
     *  3.73996390E-06, 3.95095652E-06, 4.17228752E-06, 4.40450654E-06,
     *  4.64821386E-06, 4.90406574E-06, 5.17278022E-06, 5.45514338E-06,
     *  5.75201624E-06,
     *  3.74097858E-06, 3.95189561E-06, 4.17315817E-06, 4.40531537E-06,
     *  4.64896694E-06, 4.90476863E-06, 5.17343794E-06, 5.45576047E-06,
     *  5.75259675E-06,
     *  3.74201502E-06, 3.95285482E-06, 4.17404748E-06, 4.40614152E-06,
     *  4.64973616E-06, 4.90548657E-06, 5.17410976E-06, 5.45639079E-06,
     *  5.75318971E-06,
     *  3.74307348E-06, 3.95383441E-06, 4.17495567E-06, 4.40698522E-06,
     *  4.65052171E-06, 4.90621977E-06, 5.17479585E-06, 5.45703451E-06,
     *  5.75379527E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 55, 63) /
     *  3.74415426E-06, 3.95483464E-06, 4.17588299E-06, 4.40784669E-06,
     *  4.65132381E-06, 4.90696841E-06, 5.17549640E-06, 5.45769179E-06,
     *  5.75441359E-06,
     *  3.74525764E-06, 3.95585577E-06, 4.17682968E-06, 4.40872616E-06,
     *  4.65214266E-06, 4.90773270E-06, 5.17621159E-06, 5.45836281E-06,
     *  5.75504485E-06,
     *  3.74638391E-06, 3.95689808E-06, 4.17779600E-06, 4.40962386E-06,
     *  4.65297850E-06, 4.90851284E-06, 5.17694162E-06, 5.45904776E-06,
     *  5.75568920E-06,
     *  3.74753338E-06, 3.95796184E-06, 4.17878221E-06, 4.41054003E-06,
     *  4.65383154E-06, 4.90930903E-06, 5.17768667E-06, 5.45974680E-06,
     *  5.75634683E-06,
     *  3.74870635E-06, 3.95904734E-06, 4.17978856E-06, 4.41147491E-06,
     *  4.65470200E-06, 4.91012150E-06, 5.17844696E-06, 5.46046015E-06,
     *  5.75701790E-06,
     *  3.74990315E-06, 3.96015487E-06, 4.18081533E-06, 4.41242877E-06,
     *  4.65559013E-06, 4.91095045E-06, 5.17922268E-06, 5.46118797E-06,
     *  5.75770260E-06,
     *  3.75143315E-06, 3.96157072E-06, 4.18212794E-06, 4.41364816E-06,
     *  4.65672550E-06, 4.91201018E-06, 5.18021436E-06, 5.46211843E-06,
     *  5.75857793E-06,
     *  3.75300154E-06, 3.96302209E-06, 4.18347346E-06, 4.41489813E-06,
     *  4.65788934E-06, 4.91309649E-06, 5.18123091E-06, 5.46307223E-06,
     *  5.75947523E-06,
     *  3.75460902E-06, 3.96450960E-06, 4.18485248E-06, 4.41617921E-06,
     *  4.65908215E-06, 4.91420985E-06, 5.18227279E-06, 5.46404980E-06,
     *  5.76039490E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 64, 72) /
     *  3.75625630E-06, 3.96603392E-06, 4.18626561E-06, 4.41749198E-06,
     *  4.66030448E-06, 4.91535076E-06, 5.18334046E-06, 5.46505158E-06,
     *  5.76133734E-06,
     *  3.75794415E-06, 3.96759575E-06, 4.18771350E-06, 4.41883704E-06,
     *  4.66155688E-06, 4.91651974E-06, 5.18443441E-06, 5.46607802E-06,
     *  5.76230299E-06,
     *  3.75967335E-06, 3.96919581E-06, 4.18919683E-06, 4.42021502E-06,
     *  4.66283993E-06, 4.91771735E-06, 5.18555515E-06, 5.46712960E-06,
     *  5.76329230E-06,
     *  3.76144474E-06, 3.97083488E-06, 4.19071631E-06, 4.42162659E-06,
     *  4.66415426E-06, 4.91894416E-06, 5.18670322E-06, 5.46820684E-06,
     *  5.76430576E-06,
     *  3.76325920E-06, 3.97251378E-06, 4.19227269E-06, 4.42307244E-06,
     *  4.66550052E-06, 4.92020077E-06, 5.18787920E-06, 5.46931027E-06,
     *  5.76534386E-06,
     *  3.76511768E-06, 3.97423337E-06, 4.19386679E-06, 4.42455332E-06,
     *  4.66687940E-06, 4.92148785E-06, 5.18908369E-06, 5.47044047E-06,
     *  5.76640715E-06,
     *  3.76702117E-06, 3.97599458E-06, 4.19549945E-06, 4.42607003E-06,
     *  4.66829164E-06, 4.92280608E-06, 5.19031735E-06, 5.47159804E-06,
     *  5.76749620E-06,
     *  3.76897074E-06, 3.97779839E-06, 4.19717160E-06, 4.42762341E-06,
     *  4.66973804E-06, 4.92415620E-06, 5.19158086E-06, 5.47278363E-06,
     *  5.76861162E-06,
     *  3.77096755E-06, 3.97964587E-06, 4.19888421E-06, 4.42921439E-06,
     *  4.67121946E-06, 4.92553901E-06, 5.19287498E-06, 5.47399795E-06,
     *  5.76975408E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 73, 81) /
     *  3.77301285E-06, 3.98153817E-06, 4.20063836E-06, 4.43084395E-06,
     *  4.67273681E-06, 4.92695538E-06, 5.19420051E-06, 5.47524175E-06,
     *  5.77092428E-06,
     *  3.77510800E-06, 3.98347656E-06, 4.20243521E-06, 4.43251319E-06,
     *  4.67429110E-06, 4.92840624E-06, 5.19555833E-06, 5.47651587E-06,
     *  5.77212302E-06,
     *  3.77725449E-06, 3.98546240E-06, 4.20427604E-06, 4.43422327E-06,
     *  4.67588344E-06, 4.92989262E-06, 5.19694941E-06, 5.47782121E-06,
     *  5.77335114E-06,
     *  3.77945394E-06, 3.98749719E-06, 4.20616222E-06, 4.43597549E-06,
     *  4.67751502E-06, 4.93141566E-06, 5.19837481E-06, 5.47915876E-06,
     *  5.77460958E-06,
     *  3.78170816E-06, 3.98958262E-06, 4.20809533E-06, 4.43777130E-06,
     *  4.67918720E-06, 4.93297660E-06, 5.19983569E-06, 5.48052962E-06,
     *  5.77589937E-06,
     *  3.78401926E-06, 3.99172061E-06, 4.21007715E-06, 4.43961236E-06,
     *  4.68090153E-06, 4.93457690E-06, 5.20133343E-06, 5.48193508E-06,
     *  5.77722171E-06,
     *  3.78713166E-06, 3.99459982E-06, 4.21274600E-06, 4.44209166E-06,
     *  4.68321018E-06, 4.93673201E-06, 5.20335044E-06, 5.48382784E-06,
     *  5.77900257E-06,
     *  3.79035538E-06, 3.99758191E-06, 4.21551020E-06, 4.44465954E-06,
     *  4.68560132E-06, 4.93896415E-06, 5.20543957E-06, 5.48578831E-06,
     *  5.78084715E-06,
     *  3.79371228E-06, 4.00068711E-06, 4.21838847E-06, 4.44733339E-06,
     *  4.68809116E-06, 4.94128846E-06, 5.20761500E-06, 5.48782978E-06,
     *  5.78276797E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 82, 90) /
     *  3.79410020E-06, 4.00104593E-06, 4.21872107E-06, 4.44764236E-06,
     *  4.68837887E-06, 4.94155705E-06, 5.20786639E-06, 5.48806569E-06,
     *  5.78298994E-06,
     *  3.79494294E-06, 4.00182546E-06, 4.21944363E-06, 4.44831360E-06,
     *  4.68900393E-06, 4.94214055E-06, 5.20841252E-06, 5.48857820E-06,
     *  5.78347216E-06,
     *  3.79579474E-06, 4.00261337E-06, 4.22017394E-06, 4.44899205E-06,
     *  4.68963569E-06, 4.94273032E-06, 5.20896452E-06, 5.48909622E-06,
     *  5.78395957E-06,
     *  3.79665568E-06, 4.00340972E-06, 4.22091209E-06, 4.44967778E-06,
     *  4.69027423E-06, 4.94332642E-06, 5.20952245E-06, 5.48961980E-06,
     *  5.78445222E-06,
     *  3.79752587E-06, 4.00421463E-06, 4.22165816E-06, 4.45037086E-06,
     *  4.69091963E-06, 4.94392892E-06, 5.21008637E-06, 5.49014900E-06,
     *  5.78495016E-06,
     *  3.79840541E-06, 4.00502817E-06, 4.22241223E-06, 4.45107137E-06,
     *  4.69157195E-06, 4.94453789E-06, 5.21065634E-06, 5.49068389E-06,
     *  5.78545345E-06,
     *  3.79929439E-06, 4.00585044E-06, 4.22317439E-06, 4.45177941E-06,
     *  4.69223127E-06, 4.94515339E-06, 5.21123243E-06, 5.49122453E-06,
     *  5.78596214E-06,
     *  3.80019291E-06, 4.00668153E-06, 4.22394473E-06, 4.45249503E-06,
     *  4.69289766E-06, 4.94577550E-06, 5.21181471E-06, 5.49177097E-06,
     *  5.78647630E-06,
     *  3.80110108E-06, 4.00752154E-06, 4.22472333E-06, 4.45321833E-06,
     *  4.69357120E-06, 4.94640428E-06, 5.21240324E-06, 5.49232328E-06,
     *  5.78699599E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 91, 99) /
     *  3.80201900E-06, 4.00837056E-06, 4.22551027E-06, 4.45394939E-06,
     *  4.69425197E-06, 4.94703981E-06, 5.21299808E-06, 5.49288152E-06,
     *  5.78752126E-06,
     *  3.80294677E-06, 4.00922869E-06, 4.22630566E-06, 4.45468829E-06,
     *  4.69494003E-06, 4.94768216E-06, 5.21359931E-06, 5.49344575E-06,
     *  5.78805217E-06,
     *  3.80388450E-06, 4.01009602E-06, 4.22710957E-06, 4.45543511E-06,
     *  4.69563548E-06, 4.94833140E-06, 5.21420700E-06, 5.49401605E-06,
     *  5.78858878E-06,
     *  3.80483230E-06, 4.01097265E-06, 4.22792210E-06, 4.45618993E-06,
     *  4.69633839E-06, 4.94898760E-06, 5.21482120E-06, 5.49459246E-06,
     *  5.78913115E-06,
     *  3.81274842E-06, 4.01829409E-06, 4.23470812E-06, 4.46249403E-06,
     *  4.70220891E-06, 4.95446819E-06, 5.21995111E-06, 5.49940683E-06,
     *  5.79366128E-06,
     *  3.82136601E-06, 4.02626375E-06, 4.24209474E-06, 4.46935611E-06,
     *  4.70859920E-06, 4.96043423E-06, 5.22553560E-06, 5.50464801E-06,
     *  5.79859318E-06,
     *  3.83074661E-06, 4.03493838E-06, 4.25013456E-06, 4.47682505E-06,
     *  4.71555480E-06, 4.96692827E-06, 5.23161458E-06, 5.51035351E-06,
     *  5.80396218E-06,
     *  3.84095699E-06, 4.04437960E-06, 4.25888464E-06, 4.48495387E-06,
     *  4.72312516E-06, 4.97399657E-06, 5.23823140E-06, 5.51656406E-06,
     *  5.80980668E-06,
     *  3.85206964E-06, 4.05465426E-06, 4.26840688E-06, 4.49380014E-06,
     *  4.73136395E-06, 4.98168931E-06, 5.24543313E-06, 5.52332392E-06,
     *  5.81616838E-06/
        DATA ((VISCFC(J,K),J=109,117),K=100,108) /
     *  3.86416317E-06, 4.06583484E-06, 4.27876844E-06, 4.50342628E-06,
     *  4.74032939E-06, 4.99006096E-06, 5.25327084E-06, 5.53068114E-06,
     *  5.82309256E-06,
     *  3.87732280E-06, 4.07799994E-06, 4.29004212E-06, 4.51389997E-06,
     *  4.75008462E-06, 4.99917059E-06, 5.26179998E-06, 5.53868784E-06,
     *  5.83062838E-06,
     *  3.89164083E-06, 4.09123469E-06, 4.30230677E-06, 4.52529456E-06,
     *  4.76069810E-06, 5.00908228E-06, 5.27108067E-06, 5.54740059E-06,
     *  5.83882919E-06,
     *  3.90721722E-06, 4.10563124E-06, 4.31564779E-06, 4.53768950E-06,
     *  4.77224398E-06, 5.01986546E-06, 5.28117810E-06, 5.55688075E-06,
     *  5.84775285E-06,
     *  3.92416005E-06, 4.12128929E-06, 4.33015761E-06, 4.55117081E-06,
     *  4.78480260E-06, 5.03159536E-06, 5.29216291E-06, 5.56719483E-06,
     *  5.85746213E-06,
     *  3.94258608E-06, 4.13831661E-06, 4.34593615E-06, 4.56583151E-06,
     *  4.79846086E-06, 5.04435344E-06, 5.30411163E-06, 5.57841489E-06,
     *  5.86802503E-06,
     *  3.96262128E-06, 4.15682952E-06, 4.36309134E-06, 4.58177217E-06,
     *  4.81331278E-06, 5.05822783E-06, 5.31710712E-06, 5.59061899E-06,
     *  5.87951527E-06,
     *  3.98440128E-06, 4.17695341E-06, 4.38173968E-06, 4.59910141E-06,
     *  4.82945998E-06, 5.07331385E-06, 5.33123901E-06, 5.60389163E-06,
     *  5.89201265E-06,
     *  4.00807180E-06, 4.19882329E-06, 4.40200668E-06, 4.61793640E-06,
     *  4.84701214E-06, 5.08971450E-06, 5.34660422E-06, 5.61832421E-06,
     *  5.90560354E-06/
        DATA ((VISCFC(J,K),J=109,117),K=109,117) /
     *  4.03378894E-06, 4.22258410E-06, 4.42402744E-06, 4.63840338E-06,
     *  4.86608761E-06, 5.10754096E-06, 5.36330749E-06, 5.63401557E-06,
     *  5.92038139E-06,
     *  4.06171930E-06, 4.24839115E-06, 4.44794702E-06, 4.66063819E-06,
     *  4.88681387E-06, 5.12691317E-06, 5.38146184E-06, 5.65107244E-06,
     *  5.93644717E-06,
     *  4.09203991E-06, 4.27641028E-06, 4.47392083E-06, 4.68478670E-06,
     *  4.90932809E-06, 5.14796033E-06, 5.40118920E-06, 5.66961006E-06,
     *  5.95390996E-06,
     *  4.12493778E-06, 4.30681787E-06, 4.50211495E-06, 4.71100526E-06,
     *  4.93377759E-06, 5.17082144E-06, 5.42262089E-06, 5.68975267E-06,
     *  5.97288746E-06,
     *  4.16060927E-06, 4.33980066E-06, 4.53270618E-06, 4.73946101E-06,
     *  4.96032032E-06, 5.19564581E-06, 5.44589819E-06, 5.71163411E-06,
     *  5.99350658E-06,
     *  4.19925906E-06, 4.37555530E-06, 4.56588204E-06, 4.77033205E-06,
     *  4.98912517E-06, 5.22259355E-06, 5.47117290E-06, 5.73539833E-06,
     *  6.01590398E-06,
     *  4.24109915E-06, 4.41428765E-06, 4.60184047E-06, 4.80380757E-06,
     *  5.02037232E-06, 5.25183597E-06, 5.49860779E-06, 5.76120002E-06,
     *  6.04022666E-06,
     *  4.28634814E-06, 4.45621207E-06, 4.64078945E-06, 4.84008767E-06,
     *  5.05425335E-06, 5.28355591E-06, 5.52837708E-06, 5.78920505E-06,
     *  6.06663253E-06,
     *  4.33523172E-06, 4.50155098E-06, 4.68294644E-06, 4.87938319E-06,
     *  5.09097126E-06, 5.31794798E-06, 5.56066681E-06, 5.81959099E-06,
     *  6.09529094E-06/
        DATA ((VISCFC(J,K),J=109,117),K=118,126) /
     *  4.38798519E-06, 4.55053519E-06, 4.72853818E-06, 4.92191536E-06,
     *  5.13074039E-06, 5.35521866E-06, 5.59567514E-06, 5.85254751E-06,
     *  6.12638316E-06,
     *  4.44485915E-06, 4.60340584E-06, 4.77780094E-06, 4.96791568E-06,
     *  5.17378628E-06, 5.39558636E-06, 5.63361255E-06, 5.88827677E-06,
     *  6.16010288E-06,
     *  4.50612885E-06, 4.66041888E-06, 4.83098213E-06, 5.01762622E-06,
     *  5.22034559E-06, 5.43928135E-06, 5.67470193E-06, 5.92699361E-06,
     *  6.19665657E-06,
     *  4.57210660E-06, 4.72185244E-06, 4.88834380E-06, 5.07130096E-06,
     *  5.27066651E-06, 5.48654586E-06, 5.71917868E-06, 5.96892580E-06,
     *  6.23626378E-06,
     *  4.64315477E-06, 4.78801704E-06, 4.95016863E-06, 5.12920862E-06,
     *  5.32500982E-06, 5.53763438E-06, 5.76729084E-06, 6.01431414E-06,
     *  6.27915738E-06,
     *  4.71969552E-06, 4.85926695E-06, 5.01676832E-06, 5.19163751E-06,
     *  5.38365126E-06, 5.59281469E-06, 5.81929942E-06, 6.06341267E-06,
     *  6.32558379E-06,
     *  4.80221304E-06, 4.93600995E-06, 5.08849344E-06, 5.25890261E-06,
     *  5.44688560E-06, 5.65236984E-06, 5.87547932E-06, 6.11648905E-06,
     *  6.37580318E-06,
     *  4.89124635E-06, 5.01871189E-06, 5.16574265E-06, 5.33135396E-06,
     *  5.51503248E-06, 5.71660153E-06, 5.93612104E-06, 6.17382536E-06,
     *  6.43008991E-06,
     *  4.98737522E-06, 5.10789399E-06, 5.24896845E-06, 5.40938518E-06,
     *  5.58844376E-06, 5.78583511E-06, 6.00153355E-06, 6.23571960E-06,
     *  6.48873321E-06/
        DATA ((VISCFC(J,K),J=109,117),K=127,135) /
     *  5.09120727E-06, 5.20412353E-06, 5.33867728E-06, 5.49343963E-06,
     *  5.66751110E-06, 5.86042586E-06, 6.07204855E-06, 6.30248818E-06,
     *  6.55203856E-06,
     *  5.20337606E-06, 5.30800326E-06, 5.43542390E-06, 5.58401228E-06,
     *  5.75267221E-06, 5.94076589E-06, 6.14802600E-06, 6.37446962E-06,
     *  6.62032986E-06,
     *  5.32455386E-06, 5.42016695E-06, 5.53980309E-06, 5.68164670E-06,
     *  5.84441369E-06, 6.02729000E-06, 6.22986010E-06, 6.45202925E-06,
     *  6.69395258E-06,
     *  5.45547233E-06, 5.54128619E-06, 5.65244451E-06, 5.78692884E-06,
     *  5.94326985E-06, 6.12047917E-06, 6.31798498E-06, 6.53556474E-06,
     *  6.77327802E-06,
     *  5.59693884E-06, 5.67208609E-06, 5.77401564E-06, 5.90048205E-06,
     *  6.04981826E-06, 6.22086055E-06, 6.41287829E-06, 6.62551114E-06,
     *  6.85870809E-06,
     *  5.74984245E-06, 5.81336177E-06, 5.90523332E-06, 6.02296770E-06,
     *  6.16467520E-06, 6.32900440E-06, 6.51506205E-06, 6.72234468E-06,
     *  6.95068006E-06,
     *  5.91515526E-06, 5.96598918E-06, 6.04687889E-06, 6.15509335E-06,
     *  6.28849502E-06, 6.44552017E-06, 6.62510057E-06, 6.82658402E-06,
     *  7.04967016E-06,
     *  6.09394028E-06, 6.13093155E-06, 6.19981164E-06, 6.29762612E-06,
     *  6.42197574E-06, 6.57105507E-06, 6.74359723E-06, 6.93878901E-06,
     *  7.15619525E-06,
     *  6.28737153E-06, 6.30924868E-06, 6.36497932E-06, 6.45140709E-06,
     *  6.56587054E-06, 6.70629793E-06, 6.87119260E-06, 7.05955792E-06,
     *  7.27081204E-06/
        DATA ((VISCFC(J,K),J=109,117),K=136,144) /
     *  6.49676343E-06, 6.50211443E-06, 6.54342988E-06, 6.61736479E-06,
     *  6.72100217E-06, 6.85198880E-06, 7.00856704E-06, 7.18952558E-06,
     *  7.39411487E-06,
     *  6.72360303E-06, 6.71084147E-06, 6.73632823E-06, 6.79652941E-06,
     *  6.88827832E-06, 7.00893290E-06, 7.15644870E-06, 7.32936488E-06,
     *  7.52673379E-06,
     *  6.96958180E-06, 6.93690860E-06, 6.94497806E-06, 6.99005000E-06,
     *  7.06870792E-06, 7.17801699E-06, 7.31562671E-06, 7.47979361E-06,
     *  7.66933550E-06,
     *  7.23662873E-06, 7.18198800E-06, 7.17084529E-06, 7.19921474E-06,
     *  7.26341942E-06, 7.36022730E-06, 7.48696791E-06, 7.64158662E-06,
     *  7.82262904E-06,
     *  7.52694841E-06, 7.44797372E-06, 7.41558100E-06, 7.42547156E-06,
     *  7.47368040E-06, 7.55666898E-06, 7.67143595E-06, 7.81559262E-06,
     *  7.98737715E-06,
     *  7.84306721E-06, 7.73701513E-06, 7.68104515E-06, 7.67044739E-06,
     *  7.70091629E-06, 7.76858562E-06, 7.87011172E-06, 8.00275397E-06,
     *  8.16441272E-06,
     *  8.18788811E-06, 8.05155822E-06, 7.96933479E-06, 7.93596732E-06,
     *  7.94672664E-06, 7.99737683E-06, 8.08421324E-06, 8.20412791E-06,
     *  8.35465898E-06,
     *  8.56475401E-06, 8.39439581E-06, 8.28282001E-06, 8.22407753E-06,
     *  8.21290025E-06, 8.24461220E-06, 8.31511246E-06, 8.42090685E-06,
     *  8.55915131E-06,
     *  8.97751936E-06, 8.76872556E-06, 8.62418856E-06, 8.53707543E-06,
     *  8.50143299E-06, 8.51204295E-06, 8.56434755E-06, 8.65443483E-06,
     *  8.77905795E-06/
        DATA ((VISCFC(J,K),J=109,117),K=145,153) /
     *  9.43063137E-06, 9.17821524E-06, 8.99649815E-06, 8.87754831E-06,
     *  8.81455214E-06, 8.80161510E-06, 8.83363161E-06, 8.90621850E-06,
     *  9.01569625E-06,
     *  9.92922403E-06, 9.62707549E-06, 9.40323501E-06, 9.24841939E-06,
     *  9.15474875E-06, 9.11548809E-06, 9.12486166E-06, 9.17793346E-06,
     *  9.27054275E-06,
     *  1.04792297E-05, 1.01201428E-05, 9.84837838E-06, 9.65299950E-06,
     *  9.52481722E-06, 9.45606096E-06, 9.44013200E-06, 9.47142957E-06,
     *  9.54523754E-06,
     *  1.10875148E-05, 1.06629766E-05, 1.03364727E-05, 1.00950433E-05,
     *  9.92789988E-06, 9.82600531E-06, 9.78175428E-06, 9.78873942E-06,
     *  9.84158638E-06,
     *  1.17620479E-05, 1.12619772E-05, 1.08727114E-05, 1.05788111E-05,
     *  1.03675351E-05, 1.02283027E-05, 1.01522840E-05, 1.01320928E-05,
     *  1.01615649E-05,
     *  1.25121086E-05, 1.19245305E-05, 1.14630376E-05, 1.11091404E-05,
     *  1.08477093E-05, 1.06662850E-05, 1.05545507E-05, 1.05039365E-05,
     *  1.05073274E-05,
     *  1.33485507E-05, 1.26591896E-05, 1.21142680E-05, 1.16915301E-05,
     *  1.13729166E-05, 1.11436769E-05, 1.09916908E-05, 1.09069585E-05,
     *  1.08812215E-05,
     *  1.42841317E-05, 1.34759014E-05, 1.28342489E-05, 1.23322466E-05,
     *  1.19482291E-05, 1.16646444E-05, 1.14671814E-05, 1.13441122E-05,
     *  1.12858045E-05,
     *  1.53339269E-05, 1.43862909E-05, 1.36320503E-05, 1.30384556E-05,
     *  1.25793855E-05, 1.22338530E-05, 1.19848783E-05, 1.18186431E-05,
     *  1.17238617E-05/
        DATA ((VISCFC(J,K),J=109,117),K=154,162) /
     *  1.65158497E-05, 1.54040160E-05, 1.45182095E-05, 1.38183884E-05,
     *  1.32729030E-05, 1.28565408E-05, 1.25490634E-05, 1.23341173E-05,
     *  1.21984250E-05,
     *  1.78513067E-05, 1.65452105E-05, 1.55050329E-05, 1.46815487E-05,
     *  1.40362185E-05, 1.35386129E-05, 1.31645044E-05, 1.28944584E-05,
     *  1.27127931E-05,
     *  1.93660228E-05, 1.78290361E-05, 1.66069702E-05, 1.56389689E-05,
     *  1.48778645E-05, 1.42867614E-05, 1.38365346E-05, 1.35039972E-05,
     *  1.32705599E-05,
     *  2.10910865E-05, 1.92783713E-05, 1.78410762E-05, 1.67035241E-05,
     *  1.58076851E-05, 1.51086151E-05, 1.45711549E-05, 1.41675381E-05,
     *  1.38756546E-05,
     *  2.30642762E-05, 2.09206739E-05, 1.92275805E-05, 1.78903158E-05,
     *  1.68370999E-05, 1.60129223E-05, 1.53751620E-05, 1.48904475E-05,
     *  1.45323985E-05,
     *  2.53317518E-05, 2.27890618E-05, 2.07905912E-05, 1.92171390E-05,
     *  1.79794204E-05, 1.70097712E-05, 1.62563038E-05, 1.56787639E-05,
     *  1.52455818E-05,
     *  2.79502226E-05, 2.49236744E-05, 2.25589672E-05, 2.07050527E-05,
     *  1.92502315E-05, 1.81108516E-05, 1.72234643E-05, 1.65393318E-05,
     *  1.60205603E-05,
     *  3.09897355E-05, 2.73733937E-05, 2.45674004E-05, 2.23790755E-05,
     *  2.06678501E-05, 1.93297653E-05, 1.82868804E-05, 1.74799579E-05,
     *  1.68633717E-05,
     *  3.45372780E-05, 3.01980261E-05, 2.68577657E-05, 2.42690383E-05,
     *  2.22538761E-05, 2.06823922E-05, 1.94583937E-05, 1.85095915E-05,
     *  1.77808698E-05/
        DATA ((VISCFC(J,K),J=118,126),K=  1,  9) /
     *  6.04821603E-06, 6.37790922E-06, 6.72514322E-06, 7.09117343E-06,
     *  7.47737554E-06, 7.88525778E-06, 8.31647477E-06, 8.77284279E-06,
     *  9.25635698E-06,
     *  6.04832295E-06, 6.37801031E-06, 6.72523900E-06, 7.09126438E-06,
     *  7.47746202E-06, 7.88534013E-06, 8.31655324E-06, 8.77291759E-06,
     *  9.25642825E-06,
     *  6.04843726E-06, 6.37811838E-06, 6.72534141E-06, 7.09136160E-06,
     *  7.47755448E-06, 7.88542817E-06, 8.31663713E-06, 8.77299755E-06,
     *  9.25650444E-06,
     *  6.04855925E-06, 6.37823371E-06, 6.72545068E-06, 7.09146535E-06,
     *  7.47765315E-06, 7.88552212E-06, 8.31672665E-06, 8.77308288E-06,
     *  9.25658574E-06,
     *  6.04868918E-06, 6.37835655E-06, 6.72556708E-06, 7.09157587E-06,
     *  7.47775825E-06, 7.88562219E-06, 8.31682201E-06, 8.77317377E-06,
     *  9.25667235E-06,
     *  6.04882735E-06, 6.37848717E-06, 6.72569086E-06, 7.09169338E-06,
     *  7.47787000E-06, 7.88572860E-06, 8.31692341E-06, 8.77327041E-06,
     *  9.25676444E-06,
     *  6.04897402E-06, 6.37862584E-06, 6.72582225E-06, 7.09181813E-06,
     *  7.47798864E-06, 7.88584156E-06, 8.31703105E-06, 8.77337301E-06,
     *  9.25686220E-06,
     *  6.04912947E-06, 6.37877281E-06, 6.72596151E-06, 7.09195035E-06,
     *  7.47811438E-06, 7.88596128E-06, 8.31714513E-06, 8.77348175E-06,
     *  9.25696581E-06,
     *  6.04929398E-06, 6.37892833E-06, 6.72610888E-06, 7.09209027E-06,
     *  7.47824744E-06, 7.88608798E-06, 8.31726586E-06, 8.77359682E-06,
     *  9.25707546E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 10, 18) /
     *  6.04946782E-06, 6.37909268E-06, 6.72626461E-06, 7.09223812E-06,
     *  7.47838805E-06, 7.88622186E-06, 8.31739344E-06, 8.77371842E-06,
     *  9.25719133E-06,
     *  6.04965126E-06, 6.37926611E-06, 6.72642894E-06, 7.09239414E-06,
     *  7.47853642E-06, 7.88636314E-06, 8.31752807E-06, 8.77384674E-06,
     *  9.25731359E-06,
     *  6.04984457E-06, 6.37944887E-06, 6.72660211E-06, 7.09255856E-06,
     *  7.47869278E-06, 7.88651202E-06, 8.31766994E-06, 8.77398196E-06,
     *  9.25744244E-06,
     *  6.05004802E-06, 6.37964121E-06, 6.72678437E-06, 7.09273160E-06,
     *  7.47885735E-06, 7.88666871E-06, 8.31781925E-06, 8.77412428E-06,
     *  9.25757805E-06,
     *  6.05026188E-06, 6.37984340E-06, 6.72697595E-06, 7.09291350E-06,
     *  7.47903033E-06, 7.88683342E-06, 8.31797620E-06, 8.77427388E-06,
     *  9.25772059E-06,
     *  6.05048641E-06, 6.38005568E-06, 6.72717710E-06, 7.09310448E-06,
     *  7.47921195E-06, 7.88700635E-06, 8.31814098E-06, 8.77443094E-06,
     *  9.25787025E-06,
     *  6.05072189E-06, 6.38027830E-06, 6.72738805E-06, 7.09330476E-06,
     *  7.47940241E-06, 7.88718771E-06, 8.31831380E-06, 8.77459566E-06,
     *  9.25802720E-06,
     *  6.05096857E-06, 6.38051152E-06, 6.72760904E-06, 7.09351457E-06,
     *  7.47960195E-06, 7.88737770E-06, 8.31849484E-06, 8.77476822E-06,
     *  9.25819163E-06,
     *  6.05122672E-06, 6.38075558E-06, 6.72784030E-06, 7.09373415E-06,
     *  7.47981076E-06, 7.88757652E-06, 8.31868430E-06, 8.77494880E-06,
     *  9.25836370E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 19, 27) /
     *  6.05149661E-06, 6.38101073E-06, 6.72808207E-06, 7.09396370E-06,
     *  7.48002906E-06, 7.88778438E-06, 8.31888237E-06, 8.77513759E-06,
     *  9.25854359E-06,
     *  6.05177849E-06, 6.38127723E-06, 6.72833460E-06, 7.09420345E-06,
     *  7.48025707E-06, 7.88800148E-06, 8.31908925E-06, 8.77533477E-06,
     *  9.25873147E-06,
     *  6.05207263E-06, 6.38155531E-06, 6.72859810E-06, 7.09445363E-06,
     *  7.48049499E-06, 7.88822802E-06, 8.31930512E-06, 8.77554053E-06,
     *  9.25892753E-06,
     *  6.05237928E-06, 6.38184523E-06, 6.72887282E-06, 7.09471446E-06,
     *  7.48074304E-06, 7.88846421E-06, 8.31953018E-06, 8.77575505E-06,
     *  9.25913193E-06,
     *  6.05269872E-06, 6.38214724E-06, 6.72915898E-06, 7.09498616E-06,
     *  7.48100142E-06, 7.88871023E-06, 8.31976462E-06, 8.77597850E-06,
     *  9.25934485E-06,
     *  6.05303119E-06, 6.38246156E-06, 6.72945683E-06, 7.09526895E-06,
     *  7.48127035E-06, 7.88896630E-06, 8.32000863E-06, 8.77621108E-06,
     *  9.25956647E-06,
     *  6.05337696E-06, 6.38278846E-06, 6.72976659E-06, 7.09556305E-06,
     *  7.48155004E-06, 7.88923261E-06, 8.32026239E-06, 8.77645296E-06,
     *  9.25979694E-06,
     *  6.05373628E-06, 6.38312818E-06, 6.73008849E-06, 7.09586868E-06,
     *  7.48184070E-06, 7.88950937E-06, 8.32052612E-06, 8.77670433E-06,
     *  9.26003646E-06,
     *  6.05410942E-06, 6.38348096E-06, 6.73042278E-06, 7.09618606E-06,
     *  7.48214253E-06, 7.88979676E-06, 8.32079998E-06, 8.77696536E-06,
     *  9.26028518E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 28, 36) /
     *  6.05449664E-06, 6.38384705E-06, 6.73076967E-06, 7.09651542E-06,
     *  7.48245575E-06, 7.89009500E-06, 8.32108417E-06, 8.77723624E-06,
     *  9.26054329E-06,
     *  6.05489820E-06, 6.38422670E-06, 6.73112941E-06, 7.09685698E-06,
     *  7.48278057E-06, 7.89040429E-06, 8.32137889E-06, 8.77751715E-06,
     *  9.26081096E-06,
     *  6.05531435E-06, 6.38462014E-06, 6.73150223E-06, 7.09721095E-06,
     *  7.48311720E-06, 7.89072481E-06, 8.32168432E-06, 8.77780827E-06,
     *  9.26108836E-06,
     *  6.05564634E-06, 6.38493402E-06, 6.73179966E-06, 7.09749334E-06,
     *  7.48338575E-06, 7.89098052E-06, 8.32192799E-06, 8.77804052E-06,
     *  9.26130966E-06,
     *  6.05598734E-06, 6.38525642E-06, 6.73210515E-06, 7.09778339E-06,
     *  7.48366159E-06, 7.89124317E-06, 8.32217827E-06, 8.77827908E-06,
     *  9.26153697E-06,
     *  6.05633747E-06, 6.38558744E-06, 6.73241882E-06, 7.09808121E-06,
     *  7.48394482E-06, 7.89151285E-06, 8.32243525E-06, 8.77852402E-06,
     *  9.26177036E-06,
     *  6.05669685E-06, 6.38592721E-06, 6.73274078E-06, 7.09838689E-06,
     *  7.48423552E-06, 7.89178965E-06, 8.32269901E-06, 8.77877543E-06,
     *  9.26200992E-06,
     *  6.05706559E-06, 6.38627584E-06, 6.73307113E-06, 7.09870055E-06,
     *  7.48453381E-06, 7.89207367E-06, 8.32296966E-06, 8.77903339E-06,
     *  9.26225573E-06,
     *  6.05744383E-06, 6.38663344E-06, 6.73340999E-06, 7.09902228E-06,
     *  7.48483978E-06, 7.89236501E-06, 8.32324727E-06, 8.77929800E-06,
     *  9.26250786E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 37, 45) /
     *  6.05783168E-06, 6.38700014E-06, 6.73375746E-06, 7.09935219E-06,
     *  7.48515352E-06, 7.89266375E-06, 8.32353195E-06, 8.77956934E-06,
     *  9.26276641E-06,
     *  6.05822928E-06, 6.38737604E-06, 6.73411366E-06, 7.09969038E-06,
     *  7.48547515E-06, 7.89297000E-06, 8.32382377E-06, 8.77984749E-06,
     *  9.26303145E-06,
     *  6.05863673E-06, 6.38776127E-06, 6.73447870E-06, 7.10003697E-06,
     *  7.48580476E-06, 7.89328384E-06, 8.32412284E-06, 8.78013255E-06,
     *  9.26330306E-06,
     *  6.05905418E-06, 6.38815595E-06, 6.73485269E-06, 7.10039206E-06,
     *  7.48614245E-06, 7.89360538E-06, 8.32442924E-06, 8.78042459E-06,
     *  9.26358134E-06,
     *  6.05948174E-06, 6.38856019E-06, 6.73523574E-06, 7.10075575E-06,
     *  7.48648832E-06, 7.89393471E-06, 8.32474306E-06, 8.78072371E-06,
     *  9.26386636E-06,
     *  6.05991954E-06, 6.38897411E-06, 6.73562797E-06, 7.10112815E-06,
     *  7.48684248E-06, 7.89427194E-06, 8.32506440E-06, 8.78103000E-06,
     *  9.26415822E-06,
     *  6.06036771E-06, 6.38939784E-06, 6.73602949E-06, 7.10150938E-06,
     *  7.48720504E-06, 7.89461715E-06, 8.32539336E-06, 8.78134355E-06,
     *  9.26445698E-06,
     *  6.06082639E-06, 6.38983150E-06, 6.73644042E-06, 7.10189954E-06,
     *  7.48757608E-06, 7.89497046E-06, 8.32573003E-06, 8.78166445E-06,
     *  9.26476275E-06,
     *  6.06129569E-06, 6.39027520E-06, 6.73686088E-06, 7.10229875E-06,
     *  7.48795573E-06, 7.89533195E-06, 8.32607450E-06, 8.78199278E-06,
     *  9.26507561E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 46, 54) /
     *  6.06177576E-06, 6.39072909E-06, 6.73729098E-06, 7.10270712E-06,
     *  7.48834409E-06, 7.89570174E-06, 8.32642687E-06, 8.78232865E-06,
     *  9.26539564E-06,
     *  6.06226672E-06, 6.39119328E-06, 6.73773084E-06, 7.10312475E-06,
     *  7.48874127E-06, 7.89607992E-06, 8.32678725E-06, 8.78267214E-06,
     *  9.26572294E-06,
     *  6.06276871E-06, 6.39166790E-06, 6.73818059E-06, 7.10355177E-06,
     *  7.48914737E-06, 7.89646660E-06, 8.32715572E-06, 8.78302335E-06,
     *  9.26605760E-06,
     *  6.06328188E-06, 6.39215308E-06, 6.73864034E-06, 7.10398830E-06,
     *  7.48956251E-06, 7.89686189E-06, 8.32753240E-06, 8.78338238E-06,
     *  9.26639971E-06,
     *  6.06380635E-06, 6.39264895E-06, 6.73911023E-06, 7.10443444E-06,
     *  7.48998680E-06, 7.89726590E-06, 8.32791738E-06, 8.78374933E-06,
     *  9.26674936E-06,
     *  6.06434227E-06, 6.39315565E-06, 6.73959038E-06, 7.10489033E-06,
     *  7.49042036E-06, 7.89767872E-06, 8.32831077E-06, 8.78412429E-06,
     *  9.26710664E-06,
     *  6.06488979E-06, 6.39367332E-06, 6.74008092E-06, 7.10535608E-06,
     *  7.49086330E-06, 7.89810048E-06, 8.32871266E-06, 8.78450736E-06,
     *  9.26747166E-06,
     *  6.06544904E-06, 6.39420208E-06, 6.74058198E-06, 7.10583183E-06,
     *  7.49131574E-06, 7.89853129E-06, 8.32912318E-06, 8.78489865E-06,
     *  9.26784451E-06,
     *  6.06602019E-06, 6.39474209E-06, 6.74109370E-06, 7.10631768E-06,
     *  7.49177780E-06, 7.89897125E-06, 8.32954244E-06, 8.78529826E-06,
     *  9.26822528E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 55, 63) /
     *  6.06660337E-06, 6.39529348E-06, 6.74161620E-06, 7.10681379E-06,
     *  7.49224961E-06, 7.89942050E-06, 8.32997053E-06, 8.78570630E-06,
     *  9.26861409E-06,
     *  6.06719875E-06, 6.39585641E-06, 6.74214964E-06, 7.10732027E-06,
     *  7.49273129E-06, 7.89987915E-06, 8.33040758E-06, 8.78612288E-06,
     *  9.26901103E-06,
     *  6.06780649E-06, 6.39643102E-06, 6.74269415E-06, 7.10783727E-06,
     *  7.49322296E-06, 7.90034731E-06, 8.33085370E-06, 8.78654811E-06,
     *  9.26941622E-06,
     *  6.06842675E-06, 6.39701747E-06, 6.74324988E-06, 7.10836493E-06,
     *  7.49372477E-06, 7.90082513E-06, 8.33130902E-06, 8.78698210E-06,
     *  9.26982975E-06,
     *  6.06905969E-06, 6.39761591E-06, 6.74381697E-06, 7.10890337E-06,
     *  7.49423685E-06, 7.90131272E-06, 8.33177366E-06, 8.78742497E-06,
     *  9.27025175E-06,
     *  6.06970549E-06, 6.39822652E-06, 6.74439559E-06, 7.10945276E-06,
     *  7.49475933E-06, 7.90181022E-06, 8.33224773E-06, 8.78787684E-06,
     *  9.27068232E-06,
     *  6.07053110E-06, 6.39900713E-06, 6.74513532E-06, 7.11015512E-06,
     *  7.49542729E-06, 7.90244624E-06, 8.33285381E-06, 8.78845453E-06,
     *  9.27123278E-06,
     *  6.07137743E-06, 6.39980733E-06, 6.74589361E-06, 7.11087511E-06,
     *  7.49611202E-06, 7.90309824E-06, 8.33347511E-06, 8.78904672E-06,
     *  9.27179707E-06,
     *  6.07224485E-06, 6.40062749E-06, 6.74667082E-06, 7.11161306E-06,
     *  7.49681383E-06, 7.90376649E-06, 8.33411190E-06, 8.78965369E-06,
     *  9.27237542E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 64, 72) /
     *  6.07313377E-06, 6.40146797E-06, 6.74746728E-06, 7.11236929E-06,
     *  7.49753303E-06, 7.90445131E-06, 8.33476447E-06, 8.79027570E-06,
     *  9.27296812E-06,
     *  6.07404458E-06, 6.40232916E-06, 6.74828337E-06, 7.11314416E-06,
     *  7.49826995E-06, 7.90515300E-06, 8.33543313E-06, 8.79091304E-06,
     *  9.27357542E-06,
     *  6.07497771E-06, 6.40321146E-06, 6.74911946E-06, 7.11393803E-06,
     *  7.49902495E-06, 7.90587190E-06, 8.33611818E-06, 8.79156601E-06,
     *  9.27419762E-06,
     *  6.07593362E-06, 6.40411529E-06, 6.74997597E-06, 7.11475128E-06,
     *  7.49979838E-06, 7.90660836E-06, 8.33681997E-06, 8.79223492E-06,
     *  9.27483501E-06,
     *  6.07691278E-06, 6.40504112E-06, 6.75085333E-06, 7.11558433E-06,
     *  7.50059064E-06, 7.90736274E-06, 8.33753884E-06, 8.79292012E-06,
     *  9.27548791E-06,
     *  6.07791571E-06, 6.40598942E-06, 6.75175198E-06, 7.11643760E-06,
     *  7.50140213E-06, 7.90813544E-06, 8.33827516E-06, 8.79362196E-06,
     *  9.27615668E-06,
     *  6.07894294E-06, 6.40696070E-06, 6.75267241E-06, 7.11731155E-06,
     *  7.50223330E-06, 7.90892688E-06, 8.33902934E-06, 8.79434082E-06,
     *  9.27684165E-06,
     *  6.07999505E-06, 6.40795552E-06, 6.75361515E-06, 7.11820669E-06,
     *  7.50308461E-06, 7.90973750E-06, 8.33980179E-06, 8.79507710E-06,
     *  9.27754324E-06,
     *  6.08107267E-06, 6.40897446E-06, 6.75458076E-06, 7.11912354E-06,
     *  7.50395657E-06, 7.91056778E-06, 8.34059299E-06, 8.79583124E-06,
     *  9.27826184E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 73, 81) /
     *  6.08217647E-06, 6.41001816E-06, 6.75556983E-06, 7.12006268E-06,
     *  7.50484973E-06, 7.91141825E-06, 8.34140342E-06, 8.79660372E-06,
     *  9.27899792E-06,
     *  6.08330719E-06, 6.41108732E-06, 6.75658303E-06, 7.12102473E-06,
     *  7.50576469E-06, 7.91228947E-06, 8.34223363E-06, 8.79739505E-06,
     *  9.27975196E-06,
     *  6.08446563E-06, 6.41218270E-06, 6.75762109E-06, 7.12201038E-06,
     *  7.50670209E-06, 7.91318206E-06, 8.34308421E-06, 8.79820579E-06,
     *  9.28052450E-06,
     *  6.08565268E-06, 6.41330513E-06, 6.75868478E-06, 7.12302038E-06,
     *  7.50766265E-06, 7.91409671E-06, 8.34395581E-06, 8.79903657E-06,
     *  9.28131613E-06,
     *  6.08686931E-06, 6.41445554E-06, 6.75977500E-06, 7.12405556E-06,
     *  7.50864716E-06, 7.91503417E-06, 8.34484914E-06, 8.79988807E-06,
     *  9.28212751E-06,
     *  6.08811666E-06, 6.41563501E-06, 6.76089276E-06, 7.12511690E-06,
     *  7.50965655E-06, 7.91599532E-06, 8.34576505E-06, 8.80076109E-06,
     *  9.28295939E-06,
     *  6.08979652E-06, 6.41722346E-06, 6.76239811E-06, 7.12654627E-06,
     *  7.51101597E-06, 7.91728977E-06, 8.34699857E-06, 8.80193685E-06,
     *  9.28407975E-06,
     *  6.09153652E-06, 6.41886879E-06, 6.76395737E-06, 7.12802684E-06,
     *  7.51242407E-06, 7.91863059E-06, 8.34827628E-06, 8.80315473E-06,
     *  9.28524024E-06,
     *  6.09334846E-06, 6.42058216E-06, 6.76558112E-06, 7.12956865E-06,
     *  7.51389043E-06, 7.92002687E-06, 8.34960685E-06, 8.80442299E-06,
     *  9.28644875E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 82, 90) /
     *  6.09355785E-06, 6.42078015E-06, 6.76576876E-06, 7.12974683E-06,
     *  7.51405989E-06, 7.92018823E-06, 8.34976061E-06, 8.80456955E-06,
     *  9.28658841E-06,
     *  6.09401274E-06, 6.42121030E-06, 6.76617642E-06, 7.13013391E-06,
     *  7.51442803E-06, 7.92053878E-06, 8.35009466E-06, 8.80488796E-06,
     *  9.28689182E-06,
     *  6.09447252E-06, 6.42164508E-06, 6.76658845E-06, 7.13052516E-06,
     *  7.51480013E-06, 7.92089310E-06, 8.35043230E-06, 8.80520980E-06,
     *  9.28719849E-06,
     *  6.09493725E-06, 6.42208453E-06, 6.76700492E-06, 7.13092061E-06,
     *  7.51517623E-06, 7.92125123E-06, 8.35077358E-06, 8.80553509E-06,
     *  9.28750846E-06,
     *  6.09540697E-06, 6.42252870E-06, 6.76742586E-06, 7.13132032E-06,
     *  7.51555638E-06, 7.92161321E-06, 8.35111852E-06, 8.80586389E-06,
     *  9.28782176E-06,
     *  6.09588174E-06, 6.42297765E-06, 6.76785134E-06, 7.13172432E-06,
     *  7.51594061E-06, 7.92197908E-06, 8.35146718E-06, 8.80619622E-06,
     *  9.28813843E-06,
     *  6.09636161E-06, 6.42343142E-06, 6.76828138E-06, 7.13213267E-06,
     *  7.51632898E-06, 7.92234889E-06, 8.35181958E-06, 8.80653212E-06,
     *  9.28845851E-06,
     *  6.09684663E-06, 6.42389007E-06, 6.76871605E-06, 7.13254540E-06,
     *  7.51672152E-06, 7.92272268E-06, 8.35217578E-06, 8.80687164E-06,
     *  9.28878203E-06,
     *  6.09733687E-06, 6.42435365E-06, 6.76915539E-06, 7.13296258E-06,
     *  7.51711828E-06, 7.92310048E-06, 8.35253580E-06, 8.80721480E-06,
     *  9.28910903E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 91, 99) /
     *  6.09783238E-06, 6.42482221E-06, 6.76959945E-06, 7.13338424E-06,
     *  7.51751931E-06, 7.92348235E-06, 8.35289970E-06, 8.80756166E-06,
     *  9.28943955E-06,
     *  6.09833321E-06, 6.42529581E-06, 6.77004829E-06, 7.13381043E-06,
     *  7.51792465E-06, 7.92386832E-06, 8.35326751E-06, 8.80791225E-06,
     *  9.28977362E-06,
     *  6.09883942E-06, 6.42577450E-06, 6.77050195E-06, 7.13424120E-06,
     *  7.51833435E-06, 7.92425844E-06, 8.35363927E-06, 8.80826660E-06,
     *  9.29011128E-06,
     *  6.09935107E-06, 6.42625833E-06, 6.77096048E-06, 7.13467661E-06,
     *  7.51874845E-06, 7.92465275E-06, 8.35401503E-06, 8.80862477E-06,
     *  9.29045257E-06,
     *  6.10362463E-06, 6.43029958E-06, 6.77479048E-06, 7.13831342E-06,
     *  7.52220734E-06, 7.92794639E-06, 8.35715367E-06, 8.81161647E-06,
     *  9.29330333E-06,
     *  6.10827733E-06, 6.43469946E-06, 6.77896043E-06, 7.14227308E-06,
     *  7.52597331E-06, 7.93153245E-06, 8.36057099E-06, 8.81487381E-06,
     *  9.29640723E-06,
     *  6.11334254E-06, 6.43948953E-06, 6.78350027E-06, 7.14658403E-06,
     *  7.53007342E-06, 7.93543672E-06, 8.36429156E-06, 8.81842021E-06,
     *  9.29978659E-06,
     *  6.11885651E-06, 6.44470414E-06, 6.78844255E-06, 7.15127720E-06,
     *  7.53453711E-06, 7.93968722E-06, 8.36834210E-06, 8.82228115E-06,
     *  9.30346568E-06,
     *  6.12485865E-06, 6.45038057E-06, 6.79382265E-06, 7.15638620E-06,
     *  7.53939634E-06, 7.94431441E-06, 8.37275162E-06, 8.82648429E-06,
     *  9.30747088E-06/
        DATA ((VISCFC(J,K),J=118,126),K=100,108) /
     *  6.13139174E-06, 6.45655932E-06, 6.79967899E-06, 7.16194753E-06,
     *  7.54468585E-06, 7.94935137E-06, 8.37755166E-06, 8.83105969E-06,
     *  9.31183084E-06,
     *  6.13850222E-06, 6.46328437E-06, 6.80605329E-06, 7.16800084E-06,
     *  7.55044337E-06, 7.95483405E-06, 8.38277649E-06, 8.83604003E-06,
     *  9.31657668E-06,
     *  6.14624051E-06, 6.47060348E-06, 6.81299085E-06, 7.17458918E-06,
     *  7.55670987E-06, 7.96080146E-06, 8.38846330E-06, 8.84146075E-06,
     *  9.32174220E-06,
     *  6.15466132E-06, 6.47856845E-06, 6.82054084E-06, 7.18175929E-06,
     *  7.56352981E-06, 7.96729597E-06, 8.39465246E-06, 8.84736038E-06,
     *  9.32736412E-06,
     *  6.16382397E-06, 6.48723550E-06, 6.82875661E-06, 7.18956186E-06,
     *  7.57095146E-06, 7.97436356E-06, 8.40138783E-06, 8.85378069E-06,
     *  9.33348226E-06,
     *  6.17379282E-06, 6.49666559E-06, 6.83769602E-06, 7.19805191E-06,
     *  7.57902718E-06, 7.98205411E-06, 8.40871693E-06, 8.86076702E-06,
     *  9.34013983E-06,
     *  6.18463757E-06, 6.50692481E-06, 6.84742180E-06, 7.20728907E-06,
     *  7.58781374E-06, 7.99042172E-06, 8.41669136E-06, 8.86836856E-06,
     *  9.34738372E-06,
     *  6.19643376E-06, 6.51808474E-06, 6.85800195E-06, 7.21733801E-06,
     *  7.59737268E-06, 7.99952503E-06, 8.42536702E-06, 8.87663862E-06,
     *  9.35526476E-06,
     *  6.20926316E-06, 6.53022294E-06, 6.86951010E-06, 7.22826875E-06,
     *  7.60777069E-06, 8.00942759E-06, 8.43480450E-06, 8.88563499E-06,
     *  9.36383802E-06/
        DATA ((VISCFC(J,K),J=118,126),K=109,117) /
     *  6.22321424E-06, 6.54342334E-06, 6.88202600E-06, 7.24015714E-06,
     *  7.61908000E-06, 8.02019824E-06, 8.44506944E-06, 8.89542025E-06,
     *  9.37316318E-06,
     *  6.23838271E-06, 6.55777674E-06, 6.89563593E-06, 7.25308528E-06,
     *  7.63137879E-06, 8.03191148E-06, 8.45623290E-06, 8.90606217E-06,
     *  9.38330486E-06,
     *  6.25487196E-06, 6.57338130E-06, 6.91043318E-06, 7.26714194E-06,
     *  7.64475162E-06, 8.04464795E-06, 8.46837177E-06, 8.91763409E-06,
     *  9.39433296E-06,
     *  6.27279364E-06, 6.59034306E-06, 6.92651860E-06, 7.28242312E-06,
     *  7.65928995E-06, 8.05849482E-06, 8.48156919E-06, 8.93021533E-06,
     *  9.40632314E-06,
     *  6.29226821E-06, 6.60877650E-06, 6.94400107E-06, 7.29903248E-06,
     *  7.67509258E-06, 8.07354630E-06, 8.49591503E-06, 8.94389161E-06,
     *  9.41935712E-06,
     *  6.31342552E-06, 6.62880507E-06, 6.96299809E-06, 7.31708195E-06,
     *  7.69226617E-06, 8.08990412E-06, 8.51150635E-06, 8.95875552E-06,
     *  9.43352322E-06,
     *  6.33640535E-06, 6.65056180E-06, 6.98363633E-06, 7.33669222E-06,
     *  7.71092581E-06, 8.10767806E-06, 8.52844788E-06, 8.97490701E-06,
     *  9.44891676E-06,
     *  6.36135805E-06, 6.67418987E-06, 7.00605221E-06, 7.35799335E-06,
     *  7.73119553E-06, 8.12698647E-06, 8.54685258E-06, 8.99245384E-06,
     *  9.46564053E-06,
     *  6.38844505E-06, 6.69984319E-06, 7.03039250E-06, 7.38112533E-06,
     *  7.75320892E-06, 8.14795684E-06, 8.56684212E-06, 9.01151215E-06,
     *  9.48380534E-06/
        DATA ((VISCFC(J,K),J=118,126),K=118,126) /
     *  6.41783948E-06, 6.72768700E-06, 7.05681491E-06, 7.40623869E-06,
     *  7.77710965E-06, 8.17072633E-06, 8.58854748E-06, 9.03220697E-06,
     *  9.50353046E-06,
     *  6.44972663E-06, 6.75789844E-06, 7.08548867E-06, 7.43349506E-06,
     *  7.80305213E-06, 8.19544241E-06, 8.61210948E-06, 9.05467274E-06,
     *  9.52494419E-06,
     *  6.48430447E-06, 6.79066704E-06, 7.11659509E-06, 7.46306781E-06,
     *  7.83120204E-06, 8.22226341E-06, 8.63767936E-06, 9.07905391E-06,
     *  9.54818440E-06,
     *  6.52178406E-06, 6.82619527E-06, 7.15032813E-06, 7.49514257E-06,
     *  7.86173693E-06, 8.25135908E-06, 8.66541937E-06, 9.10550546E-06,
     *  9.57339904E-06,
     *  6.56238985E-06, 6.86469894E-06, 7.18689489E-06, 7.52991781E-06,
     *  7.89484682E-06, 8.28291120E-06, 8.69550331E-06, 9.13419346E-06,
     *  9.60074668E-06,
     *  6.60636002E-06, 6.90640759E-06, 7.22651605E-06, 7.56760530E-06,
     *  7.93073468E-06, 8.31711412E-06, 8.72811711E-06, 9.16529566E-06,
     *  9.63039711E-06,
     *  6.65394673E-06, 6.95156477E-06, 7.26942624E-06, 7.60843059E-06,
     *  7.96961696E-06, 8.35417526E-06, 8.76345935E-06, 9.19900198E-06,
     *  9.66253177E-06,
     *  6.70541631E-06, 7.00042839E-06, 7.31587444E-06, 7.65263344E-06,
     *  8.01172402E-06, 8.39431563E-06, 8.80174176E-06, 9.23551504E-06,
     *  9.69734435E-06,
     *  6.76104978E-06, 7.05327093E-06, 7.36612421E-06, 7.70046809E-06,
     *  8.05730057E-06, 8.43777026E-06, 8.84318970E-06, 9.27505063E-06,
     *  9.73504120E-06/
        DATA ((VISCFC(J,K),J=118,126),K=127,135) /
     *  6.82114343E-06, 7.11037992E-06, 7.42045405E-06, 7.75220364E-06,
     *  8.10660596E-06, 8.48478856E-06, 8.88804259E-06, 9.31783816E-06,
     *  9.77584184E-06,
     *  6.88601009E-06, 7.17205853E-06, 7.47915777E-06, 7.80812433E-06,
     *  8.15991453E-06, 8.53563472E-06, 8.93655425E-06, 9.36412106E-06,
     *  9.81997929E-06,
     *  6.95598102E-06, 7.23862671E-06, 7.54254515E-06, 7.86852996E-06,
     *  8.21751595E-06, 8.59058793E-06, 8.98899322E-06, 9.41415709E-06,
     *  9.86770049E-06,
     *  7.03140873E-06, 7.31042285E-06, 7.61094288E-06, 7.93373647E-06,
     *  8.27971555E-06, 8.64994279E-06, 9.04564311E-06, 9.46821866E-06,
     *  9.91926659E-06,
     *  7.11267065E-06, 7.38780631E-06, 7.68469614E-06, 8.00407687E-06,
     *  8.34683491E-06, 8.71400961E-06, 9.10680284E-06, 9.52659312E-06,
     *  9.97495318E-06,
     *  7.20017351E-06, 7.47116071E-06, 7.76417084E-06, 8.07990261E-06,
     *  8.41921274E-06, 8.78311499E-06, 9.17278700E-06, 9.58958298E-06,
     *  1.00350506E-05,
     *  7.29435761E-06, 7.56089781E-06, 7.84975656E-06, 8.16158565E-06,
     *  8.49720614E-06, 8.85760258E-06, 9.24392640E-06, 9.65750631E-06,
     *  1.00998641E-05,
     *  7.39570033E-06, 7.65746147E-06, 7.94187006E-06, 8.24952113E-06,
     *  8.58119247E-06, 8.93783434E-06, 9.32056877E-06, 9.73069717E-06,
     *  1.01697141E-05,
     *  7.50471790E-06, 7.76133094E-06, 8.04095896E-06, 8.34413057E-06,
     *  8.67157182E-06, 9.02419219E-06, 9.40307995E-06, 9.80950635E-06,
     *  1.02449370E-05/
        DATA ((VISCFC(J,K),J=118,126),K=136,144) /
     *  7.62196510E-06, 7.87302275E-06, 8.14750483E-06, 8.44586524E-06,
     *  8.76876995E-06, 9.11708037E-06, 9.49184545E-06, 9.89430242E-06,
     *  1.03258854E-05,
     *  7.74803343E-06, 7.99309075E-06, 8.26202513E-06, 8.55520916E-06,
     *  8.87324144E-06, 9.21692814E-06, 9.58727263E-06, 9.98547329E-06,
     *  1.04129293E-05,
     *  7.88354928E-06, 8.12212455E-06, 8.38507344E-06, 8.67268100E-06,
     *  8.98547258E-06, 9.32419281E-06, 9.68979331E-06, 1.00834283E-05,
     *  1.05064576E-05,
     *  8.02917442E-06, 8.26074796E-06, 8.51723838E-06, 8.79883462E-06,
     *  9.10598330E-06, 9.43936245E-06, 9.79986662E-06, 1.01886005E-05,
     *  1.06068801E-05,
     *  8.18561095E-06, 8.40961916E-06, 8.65914210E-06, 8.93425820E-06,
     *  9.23532789E-06, 9.56295797E-06, 9.91798171E-06, 1.03014498E-05,
     *  1.07146300E-05,
     *  8.35361175E-06, 8.56943506E-06, 8.81144048E-06, 9.07957310E-06,
     *  9.37409452E-06, 9.69553405E-06, 1.00446599E-05, 1.04224655E-05,
     *  1.08301664E-05,
     *  8.53399658E-06, 8.74094107E-06, 8.97482700E-06, 9.23543404E-06,
     *  9.52290439E-06, 9.83767898E-06, 1.01804559E-05, 1.05521684E-05,
     *  1.09539774E-05,
     *  8.72767236E-06, 8.92494674E-06, 9.15004199E-06, 9.40253274E-06,
     *  9.68241207E-06, 9.99001421E-06, 1.03259580E-05, 1.06911126E-05,
     *  1.10865822E-05,
     *  8.93565539E-06, 9.12234596E-06, 9.33788782E-06, 9.58160683E-06,
     *  9.85330911E-06, 1.01531950E-05, 1.04817880E-05, 1.08398858E-05,
     *  1.12285332E-05/
        DATA ((VISCFC(J,K),J=118,126),K=145,153) /
     *  9.15909235E-06, 9.33413946E-06, 9.53924901E-06, 9.77345462E-06,
     *  1.00363327E-05, 1.03279140E-05, 1.06486025E-05, 1.09991103E-05,
     *  1.13804172E-05,
     *  9.39927655E-06, 9.56145603E-06, 9.75511478E-06, 9.97895505E-06,
     *  1.02322801E-05, 1.05149102E-05, 1.08270965E-05, 1.11694442E-05,
     *  1.15428562E-05,
     *  9.65765727E-06, 9.80556878E-06, 9.98660052E-06, 1.01990904E-05,
     *  1.04420287E-05, 1.07149829E-05, 1.10180126E-05, 1.13515859E-05,
     *  1.17165099E-05,
     *  9.93584256E-06, 1.00679040E-05, 1.02349641E-05, 1.04349677E-05,
     *  1.06665585E-05, 1.09290118E-05, 1.12221549E-05, 1.15462830E-05,
     *  1.19020804E-05,
     *  1.02355987E-05, 1.03500427E-05, 1.05016142E-05, 1.06878354E-05,
     *  1.09069740E-05, 1.11579795E-05, 1.14404092E-05, 1.17543472E-05,
     *  1.21003220E-05,
     *  1.05588503E-05, 1.06537177E-05, 1.07881114E-05, 1.09590914E-05,
     *  1.11645205E-05, 1.14029937E-05, 1.16737659E-05, 1.19766739E-05,
     *  1.23120559E-05,
     *  1.09076847E-05, 1.09808105E-05, 1.10961626E-05, 1.12502831E-05,
     *  1.14405928E-05, 1.16653039E-05, 1.19233417E-05, 1.22142657E-05,
     *  1.25381904E-05,
     *  1.12843604E-05, 1.13333513E-05, 1.14276157E-05, 1.15631012E-05,
     *  1.17367340E-05, 1.19463097E-05, 1.21903975E-05, 1.24682547E-05,
     *  1.27797447E-05,
     *  1.16913177E-05, 1.17135217E-05, 1.17844552E-05, 1.18993707E-05,
     *  1.20546287E-05, 1.22475597E-05, 1.24763463E-05, 1.27399200E-05,
     *  1.30378714E-05/
        DATA ((VISCFC(J,K),J=118,126),K=154,162) /
     *  1.21311903E-05, 1.21236604E-05, 1.21688005E-05, 1.22610439E-05,
     *  1.23960920E-05, 1.25707441E-05, 1.27827526E-05, 1.30306968E-05,
     *  1.33138749E-05,
     *  1.26068166E-05, 1.25662683E-05, 1.25829061E-05, 1.26501946E-05,
     *  1.27630592E-05, 1.29176817E-05, 1.31113243E-05, 1.33421761E-05,
     *  1.36092212E-05,
     *  1.31212528E-05, 1.30440127E-05, 1.30291606E-05, 1.30690123E-05,
     *  1.31575761E-05, 1.32903075E-05, 1.34638988E-05, 1.36760960E-05,
     *  1.39255376E-05,
     *  1.36777936E-05, 1.35597346E-05, 1.35100858E-05, 1.35197971E-05,
     *  1.35817897E-05, 1.36906594E-05, 1.38424283E-05, 1.40343275E-05,
     *  1.42646047E-05,
     *  1.42800049E-05, 1.41164627E-05, 1.40283369E-05, 1.40049521E-05,
     *  1.40379364E-05, 1.41208647E-05, 1.42489641E-05, 1.44188584E-05,
     *  1.46283424E-05,
     *  1.49317721E-05, 1.47174390E-05, 1.45867115E-05, 1.45269791E-05,
     *  1.45283307E-05, 1.45831243E-05, 1.46856386E-05, 1.48317747E-05,
     *  1.50187917E-05,
     *  1.56373692E-05, 1.53661629E-05, 1.51881705E-05, 1.50884822E-05,
     *  1.50553552E-05, 1.50796954E-05, 1.51546458E-05, 1.52752398E-05,
     *  1.54380951E-05,
     *  1.64015445E-05, 1.60664522E-05, 1.58358770E-05, 1.56921846E-05,
     *  1.56214598E-05, 1.56128777E-05, 1.56582191E-05, 1.57514704E-05,
     *  1.58884720E-05,
     *  1.72296243E-05, 1.68225229E-05, 1.65332540E-05, 1.63409651E-05,
     *  1.62291761E-05, 1.61850085E-05, 1.61986131E-05, 1.62627101E-05,
     *  1.63721912E-05/
        DATA ((VISCFC(J,K),J=127,135),K=  1,  9) /
     *  9.76806538E-06, 1.01427857E-05, 1.07079225E-05, 1.13275531E-05,
     *  1.19852788E-05, 1.26838656E-05, 1.34262081E-05, 1.42153434E-05,
     *  1.50544657E-05,
     *  9.76813322E-06, 1.01428502E-05, 1.07079837E-05, 1.13276109E-05,
     *  1.19853332E-05, 1.26839165E-05, 1.34262554E-05, 1.42153870E-05,
     *  1.50545054E-05,
     *  9.76820575E-06, 1.01429191E-05, 1.07080490E-05, 1.13276727E-05,
     *  1.19853913E-05, 1.26839709E-05, 1.34263060E-05, 1.42154337E-05,
     *  1.50545480E-05,
     *  9.76828315E-06, 1.01429927E-05, 1.07081188E-05, 1.13277386E-05,
     *  1.19854534E-05, 1.26840290E-05, 1.34263600E-05, 1.42154834E-05,
     *  1.50545934E-05,
     *  9.76836560E-06, 1.01430711E-05, 1.07081931E-05, 1.13278088E-05,
     *  1.19855195E-05, 1.26840909E-05, 1.34264175E-05, 1.42155365E-05,
     *  1.50546417E-05,
     *  9.76845326E-06, 1.01431544E-05, 1.07082721E-05, 1.13278835E-05,
     *  1.19855897E-05, 1.26841567E-05, 1.34264787E-05, 1.42155928E-05,
     *  1.50546931E-05,
     *  9.76854633E-06, 1.01432428E-05, 1.07083560E-05, 1.13279628E-05,
     *  1.19856644E-05, 1.26842265E-05, 1.34265436E-05, 1.42156527E-05,
     *  1.50547477E-05,
     *  9.76864496E-06, 1.01433366E-05, 1.07084449E-05, 1.13280468E-05,
     *  1.19857434E-05, 1.26843005E-05, 1.34266124E-05, 1.42157161E-05,
     *  1.50548055E-05,
     *  9.76874934E-06, 1.01434358E-05, 1.07085389E-05, 1.13281357E-05,
     *  1.19858271E-05, 1.26843789E-05, 1.34266853E-05, 1.42157832E-05,
     *  1.50548667E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 10, 18) /
     *  9.76885965E-06, 1.01435406E-05, 1.07086383E-05, 1.13282296E-05,
     *  1.19859155E-05, 1.26844616E-05, 1.34267622E-05, 1.42158542E-05,
     *  1.50549314E-05,
     *  9.76897604E-06, 1.01436512E-05, 1.07087432E-05, 1.13283288E-05,
     *  1.19860088E-05, 1.26845490E-05, 1.34268434E-05, 1.42159290E-05,
     *  1.50549996E-05,
     *  9.76909870E-06, 1.01437678E-05, 1.07088538E-05, 1.13284332E-05,
     *  1.19861071E-05, 1.26846410E-05, 1.34269290E-05, 1.42160079E-05,
     *  1.50550715E-05,
     *  9.76922779E-06, 1.01438905E-05, 1.07089701E-05, 1.13285432E-05,
     *  1.19862106E-05, 1.26847379E-05, 1.34270191E-05, 1.42160909E-05,
     *  1.50551472E-05,
     *  9.76936349E-06, 1.01440195E-05, 1.07090924E-05, 1.13286588E-05,
     *  1.19863194E-05, 1.26848397E-05, 1.34271137E-05, 1.42161782E-05,
     *  1.50552268E-05,
     *  9.76950596E-06, 1.01441549E-05, 1.07092208E-05, 1.13287801E-05,
     *  1.19864336E-05, 1.26849466E-05, 1.34272131E-05, 1.42162698E-05,
     *  1.50553103E-05,
     *  9.76965538E-06, 1.01442969E-05, 1.07093554E-05, 1.13289074E-05,
     *  1.19865534E-05, 1.26850587E-05, 1.34273174E-05, 1.42163659E-05,
     *  1.50553979E-05,
     *  9.76981190E-06, 1.01444457E-05, 1.07094965E-05, 1.13290407E-05,
     *  1.19866789E-05, 1.26851762E-05, 1.34274266E-05, 1.42164666E-05,
     *  1.50554897E-05,
     *  9.76997571E-06, 1.01446014E-05, 1.07096441E-05, 1.13291802E-05,
     *  1.19868102E-05, 1.26852991E-05, 1.34275409E-05, 1.42165719E-05,
     *  1.50555858E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 19, 27) /
     *  9.77014696E-06, 1.01447641E-05, 1.07097984E-05, 1.13293261E-05,
     *  1.19869475E-05, 1.26854276E-05, 1.34276604E-05, 1.42166821E-05,
     *  1.50556862E-05,
     *  9.77032582E-06, 1.01449341E-05, 1.07099596E-05, 1.13294784E-05,
     *  1.19870908E-05, 1.26855619E-05, 1.34277852E-05, 1.42167971E-05,
     *  1.50557911E-05,
     *  9.77051246E-06, 1.01451115E-05, 1.07101278E-05, 1.13296374E-05,
     *  1.19872405E-05, 1.26857019E-05, 1.34279154E-05, 1.42169172E-05,
     *  1.50559005E-05,
     *  9.77070705E-06, 1.01452965E-05, 1.07103032E-05, 1.13298031E-05,
     *  1.19873965E-05, 1.26858479E-05, 1.34280511E-05, 1.42170423E-05,
     *  1.50560146E-05,
     *  9.77090974E-06, 1.01454891E-05, 1.07104859E-05, 1.13299758E-05,
     *  1.19875589E-05, 1.26860001E-05, 1.34281926E-05, 1.42171727E-05,
     *  1.50561335E-05,
     *  9.77112071E-06, 1.01456896E-05, 1.07106760E-05, 1.13301555E-05,
     *  1.19877281E-05, 1.26861584E-05, 1.34283398E-05, 1.42173083E-05,
     *  1.50562572E-05,
     *  9.77134012E-06, 1.01458982E-05, 1.07108737E-05, 1.13303424E-05,
     *  1.19879040E-05, 1.26863230E-05, 1.34284928E-05, 1.42174495E-05,
     *  1.50563858E-05,
     *  9.77156813E-06, 1.01461149E-05, 1.07110792E-05, 1.13305366E-05,
     *  1.19880867E-05, 1.26864941E-05, 1.34286519E-05, 1.42175961E-05,
     *  1.50565195E-05,
     *  9.77180491E-06, 1.01463399E-05, 1.07112926E-05, 1.13307383E-05,
     *  1.19882766E-05, 1.26866718E-05, 1.34288171E-05, 1.42177484E-05,
     *  1.50566584E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 28, 36) /
     *  9.77205062E-06, 1.01465734E-05, 1.07115140E-05, 1.13309475E-05,
     *  1.19884735E-05, 1.26868562E-05, 1.34289886E-05, 1.42179064E-05,
     *  1.50568025E-05,
     *  9.77230543E-06, 1.01468156E-05, 1.07117437E-05, 1.13311646E-05,
     *  1.19886778E-05, 1.26870474E-05, 1.34291664E-05, 1.42180703E-05,
     *  1.50569519E-05,
     *  9.77256951E-06, 1.01470666E-05, 1.07119817E-05, 1.13313895E-05,
     *  1.19888895E-05, 1.26872456E-05, 1.34293506E-05, 1.42182402E-05,
     *  1.50571068E-05,
     *  9.77278018E-06, 1.01472669E-05, 1.07121715E-05, 1.13315690E-05,
     *  1.19890584E-05, 1.26874037E-05, 1.34294976E-05, 1.42183757E-05,
     *  1.50572303E-05,
     *  9.77299657E-06, 1.01474725E-05, 1.07123665E-05, 1.13317533E-05,
     *  1.19892319E-05, 1.26875661E-05, 1.34296486E-05, 1.42185148E-05,
     *  1.50573572E-05,
     *  9.77321876E-06, 1.01476837E-05, 1.07125668E-05, 1.13319425E-05,
     *  1.19894100E-05, 1.26877328E-05, 1.34298036E-05, 1.42186577E-05,
     *  1.50574875E-05,
     *  9.77344681E-06, 1.01479004E-05, 1.07127723E-05, 1.13321368E-05,
     *  1.19895928E-05, 1.26879040E-05, 1.34299628E-05, 1.42188044E-05,
     *  1.50576212E-05,
     *  9.77368081E-06, 1.01481229E-05, 1.07129832E-05, 1.13323361E-05,
     *  1.19897804E-05, 1.26880796E-05, 1.34301260E-05, 1.42189549E-05,
     *  1.50577584E-05,
     *  9.77392084E-06, 1.01483510E-05, 1.07131995E-05, 1.13325405E-05,
     *  1.19899728E-05, 1.26882597E-05, 1.34302935E-05, 1.42191093E-05,
     *  1.50578992E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 37, 45) /
     *  9.77416697E-06, 1.01485849E-05, 1.07134213E-05, 1.13327502E-05,
     *  1.19901701E-05, 1.26884444E-05, 1.34304653E-05, 1.42192676E-05,
     *  1.50580435E-05,
     *  9.77441928E-06, 1.01488247E-05, 1.07136487E-05, 1.13329651E-05,
     *  1.19903724E-05, 1.26886338E-05, 1.34306413E-05, 1.42194299E-05,
     *  1.50581915E-05,
     *  9.77467785E-06, 1.01490705E-05, 1.07138817E-05, 1.13331854E-05,
     *  1.19905797E-05, 1.26888278E-05, 1.34308217E-05, 1.42195962E-05,
     *  1.50583432E-05,
     *  9.77494277E-06, 1.01493223E-05, 1.07141205E-05, 1.13334110E-05,
     *  1.19907921E-05, 1.26890266E-05, 1.34310066E-05, 1.42197666E-05,
     *  1.50584985E-05,
     *  9.77521410E-06, 1.01495802E-05, 1.07143650E-05, 1.13336421E-05,
     *  1.19910096E-05, 1.26892303E-05, 1.34311959E-05, 1.42199412E-05,
     *  1.50586576E-05,
     *  9.77549194E-06, 1.01498442E-05, 1.07146154E-05, 1.13338788E-05,
     *  1.19912323E-05, 1.26894388E-05, 1.34313898E-05, 1.42201199E-05,
     *  1.50588206E-05,
     *  9.77577636E-06, 1.01501146E-05, 1.07148717E-05, 1.13341210E-05,
     *  1.19914603E-05, 1.26896522E-05, 1.34315883E-05, 1.42203028E-05,
     *  1.50589874E-05,
     *  9.77606744E-06, 1.01503912E-05, 1.07151340E-05, 1.13343690E-05,
     *  1.19916937E-05, 1.26898707E-05, 1.34317914E-05, 1.42204900E-05,
     *  1.50591581E-05,
     *  9.77636528E-06, 1.01506743E-05, 1.07154024E-05, 1.13346227E-05,
     *  1.19919325E-05, 1.26900942E-05, 1.34319992E-05, 1.42206816E-05,
     *  1.50593328E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 46, 54) /
     *  9.77666994E-06, 1.01509639E-05, 1.07156770E-05, 1.13348822E-05,
     *  1.19921767E-05, 1.26903229E-05, 1.34322118E-05, 1.42208776E-05,
     *  1.50595115E-05,
     *  9.77698153E-06, 1.01512600E-05, 1.07159578E-05, 1.13351476E-05,
     *  1.19924265E-05, 1.26905567E-05, 1.34324292E-05, 1.42210780E-05,
     *  1.50596942E-05,
     *  9.77730012E-06, 1.01515628E-05, 1.07162449E-05, 1.13354190E-05,
     *  1.19926819E-05, 1.26907958E-05, 1.34326515E-05, 1.42212830E-05,
     *  1.50598811E-05,
     *  9.77762580E-06, 1.01518724E-05, 1.07165385E-05, 1.13356964E-05,
     *  1.19929430E-05, 1.26910402E-05, 1.34328788E-05, 1.42214925E-05,
     *  1.50600721E-05,
     *  9.77795866E-06, 1.01521887E-05, 1.07168384E-05, 1.13359799E-05,
     *  1.19932099E-05, 1.26912900E-05, 1.34331111E-05, 1.42217066E-05,
     *  1.50602673E-05,
     *  9.77829878E-06, 1.01525120E-05, 1.07171450E-05, 1.13362696E-05,
     *  1.19934826E-05, 1.26915453E-05, 1.34333484E-05, 1.42219254E-05,
     *  1.50604668E-05,
     *  9.77864627E-06, 1.01528423E-05, 1.07174581E-05, 1.13365656E-05,
     *  1.19937612E-05, 1.26918061E-05, 1.34335909E-05, 1.42221489E-05,
     *  1.50606706E-05,
     *  9.77900122E-06, 1.01531796E-05, 1.07177780E-05, 1.13368680E-05,
     *  1.19940457E-05, 1.26920725E-05, 1.34338386E-05, 1.42223772E-05,
     *  1.50608788E-05,
     *  9.77936371E-06, 1.01535242E-05, 1.07181047E-05, 1.13371768E-05,
     *  1.19943363E-05, 1.26923446E-05, 1.34340916E-05, 1.42226104E-05,
     *  1.50610914E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 55, 63) /
     *  9.77973385E-06, 1.01538760E-05, 1.07184383E-05, 1.13374920E-05,
     *  1.19946331E-05, 1.26926224E-05, 1.34343499E-05, 1.42228485E-05,
     *  1.50613085E-05,
     *  9.78011173E-06, 1.01542351E-05, 1.07187789E-05, 1.13378139E-05,
     *  1.19949360E-05, 1.26929060E-05, 1.34346136E-05, 1.42230916E-05,
     *  1.50615302E-05,
     *  9.78049746E-06, 1.01546017E-05, 1.07191265E-05, 1.13381425E-05,
     *  1.19952453E-05, 1.26931955E-05, 1.34348827E-05, 1.42233397E-05,
     *  1.50617564E-05,
     *  9.78089114E-06, 1.01549759E-05, 1.07194813E-05, 1.13384778E-05,
     *  1.19955609E-05, 1.26934910E-05, 1.34351575E-05, 1.42235930E-05,
     *  1.50619873E-05,
     *  9.78129287E-06, 1.01553578E-05, 1.07198434E-05, 1.13388201E-05,
     *  1.19958830E-05, 1.26937925E-05, 1.34354378E-05, 1.42238515E-05,
     *  1.50622230E-05,
     *  9.78170277E-06, 1.01557473E-05, 1.07202128E-05, 1.13391692E-05,
     *  1.19962116E-05, 1.26941001E-05, 1.34357239E-05, 1.42241152E-05,
     *  1.50624634E-05,
     *  9.78222680E-06, 1.01562454E-05, 1.07206850E-05, 1.13396156E-05,
     *  1.19966318E-05, 1.26944935E-05, 1.34360896E-05, 1.42244523E-05,
     *  1.50627708E-05,
     *  9.78276400E-06, 1.01567560E-05, 1.07211692E-05, 1.13400732E-05,
     *  1.19970625E-05, 1.26948966E-05, 1.34364645E-05, 1.42247979E-05,
     *  1.50630859E-05,
     *  9.78331459E-06, 1.01572793E-05, 1.07216654E-05, 1.13405422E-05,
     *  1.19975039E-05, 1.26953099E-05, 1.34368487E-05, 1.42251521E-05,
     *  1.50634089E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 64, 72) /
     *  9.78387883E-06, 1.01578156E-05, 1.07221739E-05, 1.13410229E-05,
     *  1.19979563E-05, 1.26957334E-05, 1.34372425E-05, 1.42255151E-05,
     *  1.50637399E-05,
     *  9.78445697E-06, 1.01583651E-05, 1.07226950E-05, 1.13415153E-05,
     *  1.19984198E-05, 1.26961674E-05, 1.34376460E-05, 1.42258871E-05,
     *  1.50640791E-05,
     *  9.78504930E-06, 1.01589281E-05, 1.07232288E-05, 1.13420199E-05,
     *  1.19988947E-05, 1.26966120E-05, 1.34380594E-05, 1.42262682E-05,
     *  1.50644265E-05,
     *  9.78565609E-06, 1.01595048E-05, 1.07237757E-05, 1.13425368E-05,
     *  1.19993813E-05, 1.26970674E-05, 1.34384829E-05, 1.42266586E-05,
     *  1.50647825E-05,
     *  9.78627765E-06, 1.01600956E-05, 1.07243359E-05, 1.13430663E-05,
     *  1.19998796E-05, 1.26975340E-05, 1.34389167E-05, 1.42270585E-05,
     *  1.50651472E-05,
     *  9.78691431E-06, 1.01607007E-05, 1.07249097E-05, 1.13436086E-05,
     *  1.20003901E-05, 1.26980118E-05, 1.34393611E-05, 1.42274681E-05,
     *  1.50655207E-05,
     *  9.78756640E-06, 1.01613205E-05, 1.07254974E-05, 1.13441641E-05,
     *  1.20009129E-05, 1.26985013E-05, 1.34398162E-05, 1.42278877E-05,
     *  1.50659033E-05,
     *  9.78823431E-06, 1.01619554E-05, 1.07260994E-05, 1.13447331E-05,
     *  1.20014484E-05, 1.26990027E-05, 1.34402824E-05, 1.42283174E-05,
     *  1.50662951E-05,
     *  9.78891842E-06, 1.01626056E-05, 1.07267159E-05, 1.13453159E-05,
     *  1.20019970E-05, 1.26995162E-05, 1.34407599E-05, 1.42287576E-05,
     *  1.50666965E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 73, 81) /
     *  9.78961916E-06, 1.01632716E-05, 1.07273475E-05, 1.13459128E-05,
     *  1.20025588E-05, 1.27000422E-05, 1.34412490E-05, 1.42292085E-05,
     *  1.50671077E-05,
     *  9.79033701E-06, 1.01639539E-05, 1.07279945E-05, 1.13465243E-05,
     *  1.20031344E-05, 1.27005810E-05, 1.34417500E-05, 1.42296704E-05,
     *  1.50675289E-05,
     *  9.79107247E-06, 1.01646529E-05, 1.07286573E-05, 1.13471509E-05,
     *  1.20037241E-05, 1.27011331E-05, 1.34422634E-05, 1.42301437E-05,
     *  1.50679604E-05,
     *  9.79182610E-06, 1.01653693E-05, 1.07293365E-05, 1.13477929E-05,
     *  1.20043284E-05, 1.27016989E-05, 1.34427894E-05, 1.42306286E-05,
     *  1.50684026E-05,
     *  9.79259853E-06, 1.01661034E-05, 1.07300327E-05, 1.13484509E-05,
     *  1.20049478E-05, 1.27022787E-05, 1.34433286E-05, 1.42311257E-05,
     *  1.50688559E-05,
     *  9.79339048E-06, 1.01668562E-05, 1.07307465E-05, 1.13491256E-05,
     *  1.20055828E-05, 1.27028732E-05, 1.34438814E-05, 1.42316354E-05,
     *  1.50693206E-05,
     *  9.79445707E-06, 1.01678699E-05, 1.07317078E-05, 1.13500342E-05,
     *  1.20064380E-05, 1.27036739E-05, 1.34446259E-05, 1.42323217E-05,
     *  1.50699465E-05,
     *  9.79556187E-06, 1.01689200E-05, 1.07327036E-05, 1.13509754E-05,
     *  1.20073239E-05, 1.27045033E-05, 1.34453972E-05, 1.42330327E-05,
     *  1.50705948E-05,
     *  9.79671238E-06, 1.01700136E-05, 1.07337405E-05, 1.13519555E-05,
     *  1.20082465E-05, 1.27053670E-05, 1.34462003E-05, 1.42337732E-05,
     *  1.50712700E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 82, 90) /
     *  9.79684533E-06, 1.01701400E-05, 1.07338603E-05, 1.13520688E-05,
     *  1.20083531E-05, 1.27054668E-05, 1.34462931E-05, 1.42338587E-05,
     *  1.50713480E-05,
     *  9.79713418E-06, 1.01704145E-05, 1.07341207E-05, 1.13523149E-05,
     *  1.20085847E-05, 1.27056837E-05, 1.34464948E-05, 1.42340446E-05,
     *  1.50715175E-05,
     *  9.79742613E-06, 1.01706920E-05, 1.07343838E-05, 1.13525636E-05,
     *  1.20088188E-05, 1.27059028E-05, 1.34466986E-05, 1.42342325E-05,
     *  1.50716889E-05,
     *  9.79772123E-06, 1.01709725E-05, 1.07346498E-05, 1.13528150E-05,
     *  1.20090555E-05, 1.27061244E-05, 1.34469046E-05, 1.42344225E-05,
     *  1.50718621E-05,
     *  9.79801950E-06, 1.01712560E-05, 1.07349186E-05, 1.13530691E-05,
     *  1.20092947E-05, 1.27063483E-05, 1.34471128E-05, 1.42346144E-05,
     *  1.50720371E-05,
     *  9.79832097E-06, 1.01715425E-05, 1.07351904E-05, 1.13533259E-05,
     *  1.20095364E-05, 1.27065746E-05, 1.34473233E-05, 1.42348085E-05,
     *  1.50722141E-05,
     *  9.79862569E-06, 1.01718322E-05, 1.07354650E-05, 1.13535855E-05,
     *  1.20097808E-05, 1.27068034E-05, 1.34475360E-05, 1.42350046E-05,
     *  1.50723929E-05,
     *  9.79893369E-06, 1.01721249E-05, 1.07357426E-05, 1.13538479E-05,
     *  1.20100277E-05, 1.27070346E-05, 1.34477510E-05, 1.42352028E-05,
     *  1.50725737E-05,
     *  9.79924499E-06, 1.01724208E-05, 1.07360232E-05, 1.13541132E-05,
     *  1.20102774E-05, 1.27072684E-05, 1.34479683E-05, 1.42354032E-05,
     *  1.50727564E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 91, 99) /
     *  9.79955965E-06, 1.01727199E-05, 1.07363068E-05, 1.13543812E-05,
     *  1.20105297E-05, 1.27075046E-05, 1.34481880E-05, 1.42356057E-05,
     *  1.50729411E-05,
     *  9.79987769E-06, 1.01730222E-05, 1.07365934E-05, 1.13546522E-05,
     *  1.20107847E-05, 1.27077434E-05, 1.34484100E-05, 1.42358104E-05,
     *  1.50731277E-05,
     *  9.80019915E-06, 1.01733277E-05, 1.07368832E-05, 1.13549260E-05,
     *  1.20110425E-05, 1.27079847E-05, 1.34486345E-05, 1.42360173E-05,
     *  1.50733164E-05,
     *  9.80052406E-06, 1.01736366E-05, 1.07371760E-05, 1.13552028E-05,
     *  1.20113031E-05, 1.27082286E-05, 1.34488613E-05, 1.42362264E-05,
     *  1.50735071E-05,
     *  9.80323803E-06, 1.01762162E-05, 1.07396222E-05, 1.13575150E-05,
     *  1.20134795E-05, 1.27102663E-05, 1.34507561E-05, 1.42379733E-05,
     *  1.50751001E-05,
     *  9.80619300E-06, 1.01790249E-05, 1.07422856E-05, 1.13600326E-05,
     *  1.20158492E-05, 1.27124849E-05, 1.34528193E-05, 1.42398755E-05,
     *  1.50768348E-05,
     *  9.80941024E-06, 1.01820829E-05, 1.07451855E-05, 1.13627737E-05,
     *  1.20184294E-05, 1.27149006E-05, 1.34550657E-05, 1.42419466E-05,
     *  1.50787235E-05,
     *  9.81291284E-06, 1.01854122E-05, 1.07483426E-05, 1.13657580E-05,
     *  1.20212385E-05, 1.27175307E-05, 1.34575115E-05, 1.42442017E-05,
     *  1.50807801E-05,
     *  9.81672593E-06, 1.01890366E-05, 1.07517796E-05, 1.13690069E-05,
     *  1.20242967E-05, 1.27203942E-05, 1.34601744E-05, 1.42466569E-05,
     *  1.50830192E-05/
        DATA ((VISCFC(J,K),J=127,135),K=100,108) /
     *  9.82087678E-06, 1.01929821E-05, 1.07555211E-05, 1.13725437E-05,
     *  1.20276260E-05, 1.27235114E-05, 1.34630734E-05, 1.42493299E-05,
     *  1.50854569E-05,
     *  9.82539504E-06, 1.01972769E-05, 1.07595939E-05, 1.13763936E-05,
     *  1.20312502E-05, 1.27269048E-05, 1.34662292E-05, 1.42522397E-05,
     *  1.50881108E-05,
     *  9.83031290E-06, 1.02019515E-05, 1.07640270E-05, 1.13805843E-05,
     *  1.20351951E-05, 1.27305986E-05, 1.34696645E-05, 1.42554073E-05,
     *  1.50909999E-05,
     *  9.83566531E-06, 1.02070393E-05, 1.07688519E-05, 1.13851454E-05,
     *  1.20394888E-05, 1.27346191E-05, 1.34734038E-05, 1.42588553E-05,
     *  1.50941447E-05,
     *  9.84149020E-06, 1.02125762E-05, 1.07741029E-05, 1.13901093E-05,
     *  1.20441619E-05, 1.27389948E-05, 1.34774735E-05, 1.42626082E-05,
     *  1.50975678E-05,
     *  9.84782873E-06, 1.02186015E-05, 1.07798171E-05, 1.13955112E-05,
     *  1.20492473E-05, 1.27437569E-05, 1.34819027E-05, 1.42666926E-05,
     *  1.51012934E-05,
     *  9.85472555E-06, 1.02251575E-05, 1.07860347E-05, 1.14013891E-05,
     *  1.20547811E-05, 1.27489390E-05, 1.34867227E-05, 1.42711375E-05,
     *  1.51053480E-05,
     *  9.86222907E-06, 1.02322904E-05, 1.07927995E-05, 1.14077845E-05,
     *  1.20608022E-05, 1.27545775E-05, 1.34919674E-05, 1.42759744E-05,
     *  1.51097603E-05,
     *  9.87039176E-06, 1.02400500E-05, 1.08001588E-05, 1.14147421E-05,
     *  1.20673527E-05, 1.27607120E-05, 1.34976737E-05, 1.42812372E-05,
     *  1.51145614E-05/
        DATA ((VISCFC(J,K),J=127,135),K=109,117) /
     *  9.87927046E-06, 1.02484904E-05, 1.08081640E-05, 1.14223105E-05,
     *  1.20744786E-05, 1.27673856E-05, 1.35038816E-05, 1.42869629E-05,
     *  1.51197850E-05,
     *  9.88892671E-06, 1.02576701E-05, 1.08168705E-05, 1.14305423E-05,
     *  1.20822292E-05, 1.27746446E-05, 1.35106345E-05, 1.42931914E-05,
     *  1.51254678E-05,
     *  9.89942714E-06, 1.02676525E-05, 1.08263386E-05, 1.14394943E-05,
     *  1.20906584E-05, 1.27825394E-05, 1.35179791E-05, 1.42999662E-05,
     *  1.51316493E-05,
     *  9.91084380E-06, 1.02785062E-05, 1.08366334E-05, 1.14492283E-05,
     *  1.20998241E-05, 1.27911244E-05, 1.35259664E-05, 1.43073342E-05,
     *  1.51383724E-05,
     *  9.92325457E-06, 1.02903052E-05, 1.08478252E-05, 1.14598107E-05,
     *  1.21097892E-05, 1.28004587E-05, 1.35346512E-05, 1.43153461E-05,
     *  1.51456837E-05,
     *  9.93674360E-06, 1.03031297E-05, 1.08599899E-05, 1.14713137E-05,
     *  1.21206216E-05, 1.28106058E-05, 1.35440929E-05, 1.43240569E-05,
     *  1.51536333E-05,
     *  9.95140172E-06, 1.03170660E-05, 1.08732098E-05, 1.14838148E-05,
     *  1.21323946E-05, 1.28216347E-05, 1.35543556E-05, 1.43335259E-05,
     *  1.51622756E-05,
     *  9.96732691E-06, 1.03322075E-05, 1.08875734E-05, 1.14973980E-05,
     *  1.21451873E-05, 1.28336197E-05, 1.35655088E-05, 1.43438173E-05,
     *  1.51716694E-05,
     *  9.98462478E-06, 1.03486545E-05, 1.09031761E-05, 1.15121538E-05,
     *  1.21590851E-05, 1.28466407E-05, 1.35776272E-05, 1.43550003E-05,
     *  1.51818779E-05/
        DATA ((VISCFC(J,K),J=127,135),K=118,126) /
     *  1.00034090E-05, 1.03665155E-05, 1.09201208E-05, 1.15281795E-05,
     *  1.21741800E-05, 1.28607844E-05, 1.35907914E-05, 1.43671494E-05,
     *  1.51929696E-05,
     *  1.00238020E-05, 1.03859068E-05, 1.09385182E-05, 1.15455800E-05,
     *  1.21905708E-05, 1.28761435E-05, 1.36050882E-05, 1.43803452E-05,
     *  1.52050182E-05,
     *  1.00459351E-05, 1.04069536E-05, 1.09584872E-05, 1.15644681E-05,
     *  1.22083642E-05, 1.28928182E-05, 1.36206110E-05, 1.43946742E-05,
     *  1.52181031E-05,
     *  1.00699495E-05, 1.04297903E-05, 1.09801555E-05, 1.15849648E-05,
     *  1.22276743E-05, 1.29109160E-05, 1.36374604E-05, 1.44102295E-05,
     *  1.52323097E-05,
     *  1.00959965E-05, 1.04545611E-05, 1.10036602E-05, 1.16072000E-05,
     *  1.22486241E-05, 1.29305523E-05, 1.36557440E-05, 1.44271110E-05,
     *  1.52477298E-05,
     *  1.01242379E-05, 1.04814201E-05, 1.10291479E-05, 1.16313129E-05,
     *  1.22713449E-05, 1.29518507E-05, 1.36755777E-05, 1.44454262E-05,
     *  1.52644619E-05,
     *  1.01548471E-05, 1.05105325E-05, 1.10567757E-05, 1.16574524E-05,
     *  1.22959774E-05, 1.29749437E-05, 1.36970853E-05, 1.44652899E-05,
     *  1.52826117E-05,
     *  1.01880088E-05, 1.05420745E-05, 1.10867112E-05, 1.16857775E-05,
     *  1.23226722E-05, 1.29999729E-05, 1.37203992E-05, 1.44868252E-05,
     *  1.53022923E-05,
     *  1.02239202E-05, 1.05762340E-05, 1.11191331E-05, 1.17164580E-05,
     *  1.23515897E-05, 1.30270894E-05, 1.37456610E-05, 1.45101637E-05,
     *  1.53236247E-05/
        DATA ((VISCFC(J,K),J=127,135),K=127,135) /
     *  1.02627910E-05, 1.06132110E-05, 1.11542319E-05, 1.17496745E-05,
     *  1.23829009E-05, 1.30564543E-05, 1.37730214E-05, 1.45354454E-05,
     *  1.53467380E-05,
     *  1.03048439E-05, 1.06532179E-05, 1.11922098E-05, 1.17856191E-05,
     *  1.24167876E-05, 1.30882389E-05, 1.38026411E-05, 1.45628198E-05,
     *  1.53717698E-05,
     *  1.03503150E-05, 1.06964802E-05, 1.12332815E-05, 1.18244957E-05,
     *  1.24534428E-05, 1.31226251E-05, 1.38346907E-05, 1.45924456E-05,
     *  1.53988665E-05,
     *  1.03994541E-05, 1.07432364E-05, 1.12776741E-05, 1.18665202E-05,
     *  1.24930709E-05, 1.31598058E-05, 1.38693509E-05, 1.46244914E-05,
     *  1.54281836E-05,
     *  1.04525251E-05, 1.07937383E-05, 1.13256278E-05, 1.19119207E-05,
     *  1.25358881E-05, 1.31999849E-05, 1.39068133E-05, 1.46591354E-05,
     *  1.54598858E-05,
     *  1.05098059E-05, 1.08482517E-05, 1.13773957E-05, 1.19609380E-05,
     *  1.25821225E-05, 1.32433776E-05, 1.39472798E-05, 1.46965662E-05,
     *  1.54941473E-05,
     *  1.05715889E-05, 1.09070558E-05, 1.14332443E-05, 1.20138253E-05,
     *  1.26320140E-05, 1.32902105E-05, 1.39909632E-05, 1.47369822E-05,
     *  1.55311517E-05,
     *  1.06381811E-05, 1.09704442E-05, 1.14934531E-05, 1.20708485E-05,
     *  1.26858149E-05, 1.33407218E-05, 1.40380875E-05, 1.47805925E-05,
     *  1.55710924E-05,
     *  1.07099043E-05, 1.10387243E-05, 1.15583154E-05, 1.21322865E-05,
     *  1.27437894E-05, 1.33951609E-05, 1.40888869E-05, 1.48276160E-05,
     *  1.56141724E-05/
        DATA ((VISCFC(J,K),J=127,135),K=136,144) /
     *  1.07870958E-05, 1.11122179E-05, 1.16281379E-05, 1.21984307E-05,
     *  1.28062137E-05, 1.34537888E-05, 1.41436069E-05, 1.48782819E-05,
     *  1.56606042E-05,
     *  1.08701085E-05, 1.11912619E-05, 1.17032410E-05, 1.22695855E-05,
     *  1.28733762E-05, 1.35168776E-05, 1.42025032E-05, 1.49328295E-05,
     *  1.57106096E-05,
     *  1.09593125E-05, 1.12762081E-05, 1.17839593E-05, 1.23460683E-05,
     *  1.29455773E-05, 1.35847109E-05, 1.42658424E-05, 1.49915076E-05,
     *  1.57644196E-05,
     *  1.10550962E-05, 1.13674249E-05, 1.18706421E-05, 1.24282100E-05,
     *  1.30231295E-05, 1.36575833E-05, 1.43339009E-05, 1.50545749E-05,
     *  1.58222742E-05,
     *  1.11578684E-05, 1.14652984E-05, 1.19636542E-05, 1.25163550E-05,
     *  1.31063580E-05, 1.37358004E-05, 1.44069657E-05, 1.51222990E-05,
     *  1.58844219E-05,
     *  1.12680603E-05, 1.15702345E-05, 1.20633775E-05, 1.26108627E-05,
     *  1.31956005E-05, 1.38196796E-05, 1.44853337E-05, 1.51949570E-05,
     *  1.59511196E-05,
     *  1.13861290E-05, 1.16826610E-05, 1.21702128E-05, 1.27121089E-05,
     *  1.32912090E-05, 1.39095501E-05, 1.45693123E-05, 1.52728349E-05,
     *  1.60226321E-05,
     *  1.15125597E-05, 1.18030306E-05, 1.22845825E-05, 1.28204872E-05,
     *  1.33935505E-05, 1.40057537E-05, 1.46592195E-05, 1.53562279E-05,
     *  1.60992324E-05,
     *  1.16478686E-05, 1.19318240E-05, 1.24069330E-05, 1.29364119E-05,
     *  1.35030093E-05, 1.41086468E-05, 1.47553853E-05, 1.54454409E-05,
     *  1.61812014E-05/
        DATA ((VISCFC(J,K),J=127,135),K=145,153) /
     *  1.17926053E-05, 1.20695528E-05, 1.25377385E-05, 1.30603212E-05,
     *  1.36199894E-05, 1.42186017E-05, 1.48581525E-05, 1.55407892E-05,
     *  1.62688283E-05,
     *  1.19473542E-05, 1.22167619E-05, 1.26775035E-05, 1.31926801E-05,
     *  1.37449180E-05, 1.43360095E-05, 1.49678791E-05, 1.56425999E-05,
     *  1.63624117E-05,
     *  1.21127364E-05, 1.23740322E-05, 1.28267667E-05, 1.33339841E-05,
     *  1.38782484E-05, 1.44612837E-05, 1.50849408E-05, 1.57512142E-05,
     *  1.64622607E-05,
     *  1.22894129E-05, 1.25419827E-05, 1.29861034E-05, 1.34847631E-05,
     *  1.40204646E-05, 1.45948635E-05, 1.52097344E-05, 1.58669894E-05,
     *  1.65686968E-05,
     *  1.24780899E-05, 1.27212746E-05, 1.31561291E-05, 1.36455849E-05,
     *  1.41720851E-05, 1.47372181E-05, 1.53426820E-05, 1.59903032E-05,
     *  1.66820567E-05,
     *  1.26795288E-05, 1.29126179E-05, 1.33375039E-05, 1.38170589E-05,
     *  1.43336673E-05, 1.48888518E-05, 1.54842352E-05, 1.61215572E-05,
     *  1.68026959E-05,
     *  1.28945620E-05, 1.31167814E-05, 1.35309404E-05, 1.39998427E-05,
     *  1.45058123E-05, 1.50503084E-05, 1.56348804E-05, 1.62611821E-05,
     *  1.69309925E-05,
     *  1.31241133E-05, 1.33346098E-05, 1.37372145E-05, 1.41946495E-05,
     *  1.46891720E-05, 1.52221776E-05, 1.57951445E-05, 1.64096428E-05,
     *  1.70673526E-05,
     *  1.33692222E-05, 1.35670442E-05, 1.39571831E-05, 1.44022609E-05,
     *  1.48844579E-05, 1.54051020E-05, 1.59656015E-05, 1.65674452E-05,
     *  1.72122159E-05/
        DATA ((VISCFC(J,K),J=127,135),K=154,162) /
     *  1.36310667E-05, 1.38151468E-05, 1.41918052E-05, 1.46235449E-05,
     *  1.50924549E-05, 1.55997879E-05, 1.61468806E-05, 1.67351425E-05,
     *  1.73660619E-05,
     *  1.39109828E-05, 1.40801250E-05, 1.44421675E-05, 1.48594780E-05,
     *  1.53140395E-05, 1.58070193E-05, 1.63396777E-05, 1.69133453E-05,
     *  1.75294182E-05,
     *  1.42104742E-05, 1.43633509E-05, 1.47095089E-05, 1.51111709E-05,
     *  1.55502030E-05, 1.60276770E-05, 1.65447705E-05, 1.71027328E-05,
     *  1.77028694E-05,
     *  1.45312143E-05, 1.46663728E-05, 1.49952408E-05, 1.53798942E-05,
     *  1.58020780E-05, 1.62627630E-05, 1.67630381E-05, 1.73040686E-05,
     *  1.78870699E-05,
     *  1.48750377E-05, 1.49909175E-05, 1.53009601E-05, 1.56670995E-05,
     *  1.60709645E-05, 1.65134263E-05, 1.69954852E-05, 1.75182212E-05,
     *  1.80827597E-05,
     *  1.52439266E-05, 1.53388832E-05, 1.56284524E-05, 1.59744335E-05,
     *  1.63583517E-05, 1.67809905E-05, 1.72432693E-05, 1.77461877E-05,
     *  1.82907843E-05,
     *  1.56399925E-05, 1.57123264E-05, 1.59796864E-05, 1.63037427E-05,
     *  1.66659337E-05, 1.70669762E-05, 1.75077277E-05, 1.79891215E-05,
     *  1.85121193E-05,
     *  1.60654541E-05, 1.61134434E-05, 1.63568015E-05, 1.66570690E-05,
     *  1.69956152E-05, 1.73731174E-05, 1.77904008E-05, 1.82483587E-05,
     *  1.87478963E-05,
     *  1.65226110E-05, 1.65445469E-05, 1.67620896E-05, 1.70366390E-05,
     *  1.73495092E-05, 1.77013689E-05, 1.80930494E-05, 1.85254423E-05,
     *  1.89994298E-05/
        DATA ((VISCFC(J,K),J=136,144),K=  1,  9) /
     *  1.59469404E-05, 1.68963194E-05, 1.79063562E-05, 1.89810217E-05,
     *  2.01245266E-05, 2.13413511E-05, 2.26361948E-05, 2.40140713E-05,
     *  2.54803019E-05,
     *  1.59469762E-05, 1.68963510E-05, 1.79063834E-05, 1.89810442E-05,
     *  2.01245447E-05, 2.13413677E-05, 2.26362101E-05, 2.40140853E-05,
     *  2.54803147E-05,
     *  1.59470144E-05, 1.68963847E-05, 1.79064123E-05, 1.89810682E-05,
     *  2.01245641E-05, 2.13413856E-05, 2.26362265E-05, 2.40141003E-05,
     *  2.54803285E-05,
     *  1.59470552E-05, 1.68964207E-05, 1.79064433E-05, 1.89810939E-05,
     *  2.01245848E-05, 2.13414046E-05, 2.26362439E-05, 2.40141163E-05,
     *  2.54803432E-05,
     *  1.59470986E-05, 1.68964590E-05, 1.79064762E-05, 1.89811212E-05,
     *  2.01246069E-05, 2.13414248E-05, 2.26362625E-05, 2.40141334E-05,
     *  2.54803589E-05,
     *  1.59471448E-05, 1.68964998E-05, 1.79065113E-05, 1.89811502E-05,
     *  2.01246303E-05, 2.13414463E-05, 2.26362822E-05, 2.40141515E-05,
     *  2.54803755E-05,
     *  1.59471939E-05, 1.68965431E-05, 1.79065485E-05, 1.89811810E-05,
     *  2.01246552E-05, 2.13414692E-05, 2.26363032E-05, 2.40141708E-05,
     *  2.54803932E-05,
     *  1.59472459E-05, 1.68965889E-05, 1.79065879E-05, 1.89812137E-05,
     *  2.01246816E-05, 2.13414934E-05, 2.26363254E-05, 2.40141912E-05,
     *  2.54804119E-05,
     *  1.59473009E-05, 1.68966375E-05, 1.79066296E-05, 1.89812482E-05,
     *  2.01247095E-05, 2.13415190E-05, 2.26363490E-05, 2.40142128E-05,
     *  2.54804317E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 10, 18) /
     *  1.59473590E-05, 1.68966887E-05, 1.79066737E-05, 1.89812848E-05,
     *  2.01247390E-05, 2.13415461E-05, 2.26363738E-05, 2.40142356E-05,
     *  2.54804527E-05,
     *  1.59474204E-05, 1.68967429E-05, 1.79067203E-05, 1.89813233E-05,
     *  2.01247701E-05, 2.13415747E-05, 2.26364001E-05, 2.40142597E-05,
     *  2.54804748E-05,
     *  1.59474850E-05, 1.68967999E-05, 1.79067693E-05, 1.89813639E-05,
     *  2.01248029E-05, 2.13416048E-05, 2.26364277E-05, 2.40142851E-05,
     *  2.54804981E-05,
     *  1.59475531E-05, 1.68968599E-05, 1.79068209E-05, 1.89814067E-05,
     *  2.01248374E-05, 2.13416365E-05, 2.26364568E-05, 2.40143118E-05,
     *  2.54805226E-05,
     *  1.59476246E-05, 1.68969230E-05, 1.79068752E-05, 1.89814516E-05,
     *  2.01248737E-05, 2.13416698E-05, 2.26364874E-05, 2.40143398E-05,
     *  2.54805484E-05,
     *  1.59476997E-05, 1.68969893E-05, 1.79069321E-05, 1.89814988E-05,
     *  2.01249118E-05, 2.13417048E-05, 2.26365195E-05, 2.40143693E-05,
     *  2.54805754E-05,
     *  1.59477784E-05, 1.68970587E-05, 1.79069918E-05, 1.89815483E-05,
     *  2.01249518E-05, 2.13417414E-05, 2.26365532E-05, 2.40144002E-05,
     *  2.54806038E-05,
     *  1.59478609E-05, 1.68971315E-05, 1.79070544E-05, 1.89816001E-05,
     *  2.01249936E-05, 2.13417799E-05, 2.26365884E-05, 2.40144326E-05,
     *  2.54806336E-05,
     *  1.59479473E-05, 1.68972077E-05, 1.79071199E-05, 1.89816543E-05,
     *  2.01250375E-05, 2.13418201E-05, 2.26366254E-05, 2.40144665E-05,
     *  2.54806647E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 19, 27) /
     *  1.59480375E-05, 1.68972873E-05, 1.79071884E-05, 1.89817111E-05,
     *  2.01250833E-05, 2.13418621E-05, 2.26366640E-05, 2.40145019E-05,
     *  2.54806972E-05,
     *  1.59481318E-05, 1.68973705E-05, 1.79072599E-05, 1.89817703E-05,
     *  2.01251311E-05, 2.13419060E-05, 2.26367043E-05, 2.40145390E-05,
     *  2.54807312E-05,
     *  1.59482302E-05, 1.68974573E-05, 1.79073345E-05, 1.89818321E-05,
     *  2.01251810E-05, 2.13419519E-05, 2.26367463E-05, 2.40145776E-05,
     *  2.54807666E-05,
     *  1.59483328E-05, 1.68975478E-05, 1.79074123E-05, 1.89818966E-05,
     *  2.01252331E-05, 2.13419997E-05, 2.26367902E-05, 2.40146178E-05,
     *  2.54808036E-05,
     *  1.59484396E-05, 1.68976420E-05, 1.79074933E-05, 1.89819637E-05,
     *  2.01252873E-05, 2.13420494E-05, 2.26368359E-05, 2.40146598E-05,
     *  2.54808421E-05,
     *  1.59485508E-05, 1.68977401E-05, 1.79075777E-05, 1.89820336E-05,
     *  2.01253437E-05, 2.13421012E-05, 2.26368835E-05, 2.40147034E-05,
     *  2.54808822E-05,
     *  1.59486665E-05, 1.68978421E-05, 1.79076654E-05, 1.89821062E-05,
     *  2.01254024E-05, 2.13421551E-05, 2.26369329E-05, 2.40147488E-05,
     *  2.54809238E-05,
     *  1.59487866E-05, 1.68979482E-05, 1.79077565E-05, 1.89821817E-05,
     *  2.01254634E-05, 2.13422111E-05, 2.26369843E-05, 2.40147960E-05,
     *  2.54809672E-05,
     *  1.59489115E-05, 1.68980583E-05, 1.79078512E-05, 1.89822602E-05,
     *  2.01255267E-05, 2.13422692E-05, 2.26370377E-05, 2.40148450E-05,
     *  2.54810121E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 28, 36) /
     *  1.59490410E-05, 1.68981725E-05, 1.79079495E-05, 1.89823415E-05,
     *  2.01255924E-05, 2.13423296E-05, 2.26370931E-05, 2.40148959E-05,
     *  2.54810588E-05,
     *  1.59491753E-05, 1.68982910E-05, 1.79080513E-05, 1.89824259E-05,
     *  2.01256606E-05, 2.13423921E-05, 2.26371505E-05, 2.40149486E-05,
     *  2.54811072E-05,
     *  1.59493145E-05, 1.68984138E-05, 1.79081569E-05, 1.89825134E-05,
     *  2.01257312E-05, 2.13424570E-05, 2.26372101E-05, 2.40150033E-05,
     *  2.54811574E-05,
     *  1.59494256E-05, 1.68985118E-05, 1.79082412E-05, 1.89825832E-05,
     *  2.01257876E-05, 2.13425087E-05, 2.26372576E-05, 2.40150469E-05,
     *  2.54811974E-05,
     *  1.59495396E-05, 1.68986125E-05, 1.79083277E-05, 1.89826549E-05,
     *  2.01258455E-05, 2.13425619E-05, 2.26373063E-05, 2.40150917E-05,
     *  2.54812386E-05,
     *  1.59496567E-05, 1.68987158E-05, 1.79084165E-05, 1.89827285E-05,
     *  2.01259049E-05, 2.13426164E-05, 2.26373564E-05, 2.40151376E-05,
     *  2.54812808E-05,
     *  1.59497770E-05, 1.68988218E-05, 1.79085077E-05, 1.89828040E-05,
     *  2.01259659E-05, 2.13426725E-05, 2.26374078E-05, 2.40151848E-05,
     *  2.54813241E-05,
     *  1.59499003E-05, 1.68989307E-05, 1.79086013E-05, 1.89828815E-05,
     *  2.01260285E-05, 2.13427299E-05, 2.26374606E-05, 2.40152333E-05,
     *  2.54813686E-05,
     *  1.59500269E-05, 1.68990423E-05, 1.79086973E-05, 1.89829610E-05,
     *  2.01260928E-05, 2.13427889E-05, 2.26375147E-05, 2.40152830E-05,
     *  2.54814142E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 37, 45) /
     *  1.59501566E-05, 1.68991568E-05, 1.79087957E-05, 1.89830426E-05,
     *  2.01261586E-05, 2.13428493E-05, 2.26375702E-05, 2.40153339E-05,
     *  2.54814610E-05,
     *  1.59502896E-05, 1.68992741E-05, 1.79088966E-05, 1.89831261E-05,
     *  2.01262261E-05, 2.13429113E-05, 2.26376271E-05, 2.40153861E-05,
     *  2.54815089E-05,
     *  1.59504259E-05, 1.68993944E-05, 1.79090000E-05, 1.89832118E-05,
     *  2.01262953E-05, 2.13429748E-05, 2.26376854E-05, 2.40154397E-05,
     *  2.54815580E-05,
     *  1.59505656E-05, 1.68995176E-05, 1.79091059E-05, 1.89832996E-05,
     *  2.01263662E-05, 2.13430399E-05, 2.26377452E-05, 2.40154945E-05,
     *  2.54816084E-05,
     *  1.59507086E-05, 1.68996438E-05, 1.79092144E-05, 1.89833894E-05,
     *  2.01264388E-05, 2.13431065E-05, 2.26378063E-05, 2.40155507E-05,
     *  2.54816599E-05,
     *  1.59508551E-05, 1.68997730E-05, 1.79093255E-05, 1.89834815E-05,
     *  2.01265131E-05, 2.13431748E-05, 2.26378690E-05, 2.40156082E-05,
     *  2.54817128E-05,
     *  1.59510051E-05, 1.68999053E-05, 1.79094393E-05, 1.89835757E-05,
     *  2.01265892E-05, 2.13432446E-05, 2.26379331E-05, 2.40156671E-05,
     *  2.54817668E-05,
     *  1.59511585E-05, 1.69000407E-05, 1.79095557E-05, 1.89836721E-05,
     *  2.01266671E-05, 2.13433162E-05, 2.26379988E-05, 2.40157273E-05,
     *  2.54818221E-05,
     *  1.59513155E-05, 1.69001792E-05, 1.79096748E-05, 1.89837708E-05,
     *  2.01267468E-05, 2.13433893E-05, 2.26380660E-05, 2.40157890E-05,
     *  2.54818787E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 46, 54) /
     *  1.59514762E-05, 1.69003209E-05, 1.79097966E-05, 1.89838718E-05,
     *  2.01268283E-05, 2.13434642E-05, 2.26381347E-05, 2.40158521E-05,
     *  2.54819367E-05,
     *  1.59516404E-05, 1.69004658E-05, 1.79099212E-05, 1.89839750E-05,
     *  2.01269117E-05, 2.13435407E-05, 2.26382049E-05, 2.40159166E-05,
     *  2.54819959E-05,
     *  1.59518084E-05, 1.69006140E-05, 1.79100486E-05, 1.89840805E-05,
     *  2.01269970E-05, 2.13436190E-05, 2.26382768E-05, 2.40159826E-05,
     *  2.54820564E-05,
     *  1.59519801E-05, 1.69007655E-05, 1.79101789E-05, 1.89841885E-05,
     *  2.01270841E-05, 2.13436990E-05, 2.26383503E-05, 2.40160500E-05,
     *  2.54821184E-05,
     *  1.59521556E-05, 1.69009203E-05, 1.79103120E-05, 1.89842987E-05,
     *  2.01271732E-05, 2.13437808E-05, 2.26384253E-05, 2.40161189E-05,
     *  2.54821816E-05,
     *  1.59523350E-05, 1.69010786E-05, 1.79104481E-05, 1.89844114E-05,
     *  2.01272642E-05, 2.13438643E-05, 2.26385021E-05, 2.40161894E-05,
     *  2.54822463E-05,
     *  1.59525182E-05, 1.69012402E-05, 1.79105870E-05, 1.89845266E-05,
     *  2.01273572E-05, 2.13439497E-05, 2.26385804E-05, 2.40162613E-05,
     *  2.54823124E-05,
     *  1.59527053E-05, 1.69014053E-05, 1.79107290E-05, 1.89846442E-05,
     *  2.01274522E-05, 2.13440369E-05, 2.26386605E-05, 2.40163348E-05,
     *  2.54823798E-05,
     *  1.59528965E-05, 1.69015739E-05, 1.79108740E-05, 1.89847643E-05,
     *  2.01275492E-05, 2.13441260E-05, 2.26387423E-05, 2.40164099E-05,
     *  2.54824488E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 55, 63) /
     *  1.59530916E-05, 1.69017461E-05, 1.79110221E-05, 1.89848870E-05,
     *  2.01276483E-05, 2.13442170E-05, 2.26388258E-05, 2.40164866E-05,
     *  2.54825191E-05,
     *  1.59532909E-05, 1.69019219E-05, 1.79111732E-05, 1.89850122E-05,
     *  2.01277495E-05, 2.13443098E-05, 2.26389110E-05, 2.40165648E-05,
     *  2.54825910E-05,
     *  1.59534943E-05, 1.69021014E-05, 1.79113275E-05, 1.89851400E-05,
     *  2.01278527E-05, 2.13444046E-05, 2.26389981E-05, 2.40166447E-05,
     *  2.54826644E-05,
     *  1.59537019E-05, 1.69022845E-05, 1.79114850E-05, 1.89852705E-05,
     *  2.01279581E-05, 2.13445014E-05, 2.26390869E-05, 2.40167263E-05,
     *  2.54827392E-05,
     *  1.59539137E-05, 1.69024714E-05, 1.79116457E-05, 1.89854036E-05,
     *  2.01280656E-05, 2.13446001E-05, 2.26391775E-05, 2.40168095E-05,
     *  2.54828156E-05,
     *  1.59541298E-05, 1.69026621E-05, 1.79118097E-05, 1.89855395E-05,
     *  2.01281754E-05, 2.13447008E-05, 2.26392700E-05, 2.40168944E-05,
     *  2.54828936E-05,
     *  1.59544062E-05, 1.69029059E-05, 1.79120193E-05, 1.89857132E-05,
     *  2.01283156E-05, 2.13448296E-05, 2.26393883E-05, 2.40170030E-05,
     *  2.54829932E-05,
     *  1.59546895E-05, 1.69031559E-05, 1.79122342E-05, 1.89858912E-05,
     *  2.01284595E-05, 2.13449617E-05, 2.26395095E-05, 2.40171143E-05,
     *  2.54830954E-05,
     *  1.59549798E-05, 1.69034120E-05, 1.79124545E-05, 1.89860737E-05,
     *  2.01286069E-05, 2.13450970E-05, 2.26396337E-05, 2.40172283E-05,
     *  2.54832001E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 64, 72) /
     *  1.59552774E-05, 1.69036746E-05, 1.79126802E-05, 1.89862607E-05,
     *  2.01287579E-05, 2.13452357E-05, 2.26397611E-05, 2.40173453E-05,
     *  2.54833075E-05,
     *  1.59555823E-05, 1.69039436E-05, 1.79129115E-05, 1.89864524E-05,
     *  2.01289127E-05, 2.13453778E-05, 2.26398916E-05, 2.40174651E-05,
     *  2.54834175E-05,
     *  1.59558947E-05, 1.69042192E-05, 1.79131485E-05, 1.89866487E-05,
     *  2.01290713E-05, 2.13455235E-05, 2.26400253E-05, 2.40175878E-05,
     *  2.54835302E-05,
     *  1.59562147E-05, 1.69045015E-05, 1.79133913E-05, 1.89868499E-05,
     *  2.01292338E-05, 2.13456726E-05, 2.26401622E-05, 2.40177135E-05,
     *  2.54836456E-05,
     *  1.59565425E-05, 1.69047908E-05, 1.79136400E-05, 1.89870560E-05,
     *  2.01294003E-05, 2.13458255E-05, 2.26403025E-05, 2.40178424E-05,
     *  2.54837639E-05,
     *  1.59568783E-05, 1.69050870E-05, 1.79138948E-05, 1.89872670E-05,
     *  2.01295708E-05, 2.13459820E-05, 2.26404463E-05, 2.40179743E-05,
     *  2.54838850E-05,
     *  1.59572223E-05, 1.69053905E-05, 1.79141557E-05, 1.89874832E-05,
     *  2.01297454E-05, 2.13461424E-05, 2.26405935E-05, 2.40181095E-05,
     *  2.54840091E-05,
     *  1.59575745E-05, 1.69057013E-05, 1.79144230E-05, 1.89877047E-05,
     *  2.01299243E-05, 2.13463066E-05, 2.26407443E-05, 2.40182479E-05,
     *  2.54841362E-05,
     *  1.59579354E-05, 1.69060197E-05, 1.79146968E-05, 1.89879315E-05,
     *  2.01301076E-05, 2.13464748E-05, 2.26408988E-05, 2.40183898E-05,
     *  2.54842664E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 73, 81) /
     *  1.59583050E-05, 1.69063458E-05, 1.79149772E-05, 1.89881639E-05,
     *  2.01302953E-05, 2.13466472E-05, 2.26410570E-05, 2.40185350E-05,
     *  2.54843998E-05,
     *  1.59586837E-05, 1.69066799E-05, 1.79152645E-05, 1.89884019E-05,
     *  2.01304875E-05, 2.13468237E-05, 2.26412191E-05, 2.40186839E-05,
     *  2.54845365E-05,
     *  1.59590716E-05, 1.69070223E-05, 1.79155589E-05, 1.89886458E-05,
     *  2.01306846E-05, 2.13470046E-05, 2.26413852E-05, 2.40188364E-05,
     *  2.54846765E-05,
     *  1.59594692E-05, 1.69073730E-05, 1.79158605E-05, 1.89888957E-05,
     *  2.01308865E-05, 2.13471900E-05, 2.26415554E-05, 2.40189926E-05,
     *  2.54848200E-05,
     *  1.59598767E-05, 1.69077326E-05, 1.79161697E-05, 1.89891519E-05,
     *  2.01310934E-05, 2.13473800E-05, 2.26417299E-05, 2.40191528E-05,
     *  2.54849670E-05,
     *  1.59602945E-05, 1.69081012E-05, 1.79164867E-05, 1.89894146E-05,
     *  2.01313056E-05, 2.13475749E-05, 2.26419088E-05, 2.40193171E-05,
     *  2.54851178E-05,
     *  1.59608572E-05, 1.69085977E-05, 1.79169137E-05, 1.89897684E-05,
     *  2.01315914E-05, 2.13478373E-05, 2.26421497E-05, 2.40195383E-05,
     *  2.54853210E-05,
     *  1.59614401E-05, 1.69091121E-05, 1.79173560E-05, 1.89901349E-05,
     *  2.01318875E-05, 2.13481091E-05, 2.26423993E-05, 2.40197675E-05,
     *  2.54855314E-05,
     *  1.59620471E-05, 1.69096477E-05, 1.79178166E-05, 1.89905165E-05,
     *  2.01321958E-05, 2.13483923E-05, 2.26426593E-05, 2.40200062E-05,
     *  2.54857505E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 82, 90) /
     *  1.59621173E-05, 1.69097096E-05, 1.79178699E-05, 1.89905606E-05,
     *  2.01322315E-05, 2.13484250E-05, 2.26426893E-05, 2.40200338E-05,
     *  2.54857759E-05,
     *  1.59622697E-05, 1.69098441E-05, 1.79179855E-05, 1.89906565E-05,
     *  2.01323089E-05, 2.13484961E-05, 2.26427546E-05, 2.40200937E-05,
     *  2.54858309E-05,
     *  1.59624238E-05, 1.69099800E-05, 1.79181024E-05, 1.89907533E-05,
     *  2.01323871E-05, 2.13485679E-05, 2.26428206E-05, 2.40201543E-05,
     *  2.54858865E-05,
     *  1.59625795E-05, 1.69101174E-05, 1.79182205E-05, 1.89908512E-05,
     *  2.01324662E-05, 2.13486406E-05, 2.26428873E-05, 2.40202155E-05,
     *  2.54859427E-05,
     *  1.59627368E-05, 1.69102563E-05, 1.79183400E-05, 1.89909502E-05,
     *  2.01325462E-05, 2.13487140E-05, 2.26429547E-05, 2.40202774E-05,
     *  2.54859996E-05,
     *  1.59628959E-05, 1.69103966E-05, 1.79184607E-05, 1.89910502E-05,
     *  2.01326270E-05, 2.13487882E-05, 2.26430228E-05, 2.40203400E-05,
     *  2.54860570E-05,
     *  1.59630567E-05, 1.69105385E-05, 1.79185827E-05, 1.89911513E-05,
     *  2.01327087E-05, 2.13488632E-05, 2.26430917E-05, 2.40204032E-05,
     *  2.54861151E-05,
     *  1.59632192E-05, 1.69106819E-05, 1.79187060E-05, 1.89912535E-05,
     *  2.01327912E-05, 2.13489390E-05, 2.26431613E-05, 2.40204671E-05,
     *  2.54861737E-05,
     *  1.59633835E-05, 1.69108269E-05, 1.79188307E-05, 1.89913568E-05,
     *  2.01328747E-05, 2.13490156E-05, 2.26432316E-05, 2.40205317E-05,
     *  2.54862331E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 91, 99) /
     *  1.59635496E-05, 1.69109734E-05, 1.79189567E-05, 1.89914612E-05,
     *  2.01329590E-05, 2.13490931E-05, 2.26433028E-05, 2.40205970E-05,
     *  2.54862930E-05,
     *  1.59637174E-05, 1.69111215E-05, 1.79190840E-05, 1.89915667E-05,
     *  2.01330443E-05, 2.13491714E-05, 2.26433746E-05, 2.40206630E-05,
     *  2.54863536E-05,
     *  1.59638870E-05, 1.69112712E-05, 1.79192128E-05, 1.89916734E-05,
     *  2.01331305E-05, 2.13492505E-05, 2.26434473E-05, 2.40207297E-05,
     *  2.54864149E-05,
     *  1.59640585E-05, 1.69114225E-05, 1.79193429E-05, 1.89917812E-05,
     *  2.01332176E-05, 2.13493305E-05, 2.26435207E-05, 2.40207972E-05,
     *  2.54864768E-05,
     *  1.59654908E-05, 1.69126863E-05, 1.79204298E-05, 1.89926819E-05,
     *  2.01339453E-05, 2.13499987E-05, 2.26441343E-05, 2.40213606E-05,
     *  2.54869941E-05,
     *  1.59670504E-05, 1.69140626E-05, 1.79216134E-05, 1.89936628E-05,
     *  2.01347378E-05, 2.13507264E-05, 2.26448026E-05, 2.40219742E-05,
     *  2.54875575E-05,
     *  1.59687487E-05, 1.69155612E-05, 1.79229023E-05, 1.89947309E-05,
     *  2.01356008E-05, 2.13515189E-05, 2.26455303E-05, 2.40226424E-05,
     *  2.54881711E-05,
     *  1.59705978E-05, 1.69171930E-05, 1.79243058E-05, 1.89958940E-05,
     *  2.01365406E-05, 2.13523820E-05, 2.26463229E-05, 2.40233702E-05,
     *  2.54888394E-05,
     *  1.59726112E-05, 1.69189698E-05, 1.79258340E-05, 1.89971605E-05,
     *  2.01375641E-05, 2.13533219E-05, 2.26471860E-05, 2.40241628E-05,
     *  2.54895673E-05/
        DATA ((VISCFC(J,K),J=136,144),K=100,108) /
     *  1.59748032E-05, 1.69209043E-05, 1.79274979E-05, 1.89985396E-05,
     *  2.01386785E-05, 2.13543454E-05, 2.26481259E-05, 2.40250260E-05,
     *  2.54903599E-05,
     *  1.59771896E-05, 1.69230104E-05, 1.79293095E-05, 1.90000411E-05,
     *  2.01398920E-05, 2.13554599E-05, 2.26491495E-05, 2.40259660E-05,
     *  2.54912231E-05,
     *  1.59797876E-05, 1.69253033E-05, 1.79312819E-05, 1.90016760E-05,
     *  2.01412133E-05, 2.13566734E-05, 2.26502640E-05, 2.40269896E-05,
     *  2.54921631E-05,
     *  1.59826158E-05, 1.69277995E-05, 1.79334292E-05, 1.90034559E-05,
     *  2.01426519E-05, 2.13579948E-05, 2.26514777E-05, 2.40281042E-05,
     *  2.54931868E-05,
     *  1.59856942E-05, 1.69305166E-05, 1.79357667E-05, 1.90053937E-05,
     *  2.01442182E-05, 2.13594336E-05, 2.26527991E-05, 2.40293179E-05,
     *  2.54943015E-05,
     *  1.59890449E-05, 1.69334742E-05, 1.79383112E-05, 1.90075032E-05,
     *  2.01459235E-05, 2.13610000E-05, 2.26542380E-05, 2.40306395E-05,
     *  2.54955153E-05,
     *  1.59926916E-05, 1.69366933E-05, 1.79410808E-05, 1.90097994E-05,
     *  2.01477799E-05, 2.13627053E-05, 2.26558045E-05, 2.40320784E-05,
     *  2.54968369E-05,
     *  1.59966602E-05, 1.69401968E-05, 1.79440953E-05, 1.90122988E-05,
     *  2.01498007E-05, 2.13645619E-05, 2.26575100E-05, 2.40336451E-05,
     *  2.54982760E-05,
     *  1.60009787E-05, 1.69440093E-05, 1.79473759E-05, 1.90150192E-05,
     *  2.01520004E-05, 2.13665829E-05, 2.26593667E-05, 2.40353507E-05,
     *  2.54998428E-05/
        DATA ((VISCFC(J,K),J=136,144),K=109,117) /
     *  1.60056776E-05, 1.69481579E-05, 1.79509460E-05, 1.90179798E-05,
     *  2.01543946E-05, 2.13687828E-05, 2.26613879E-05, 2.40372076E-05,
     *  2.55015485E-05,
     *  1.60107898E-05, 1.69526717E-05, 1.79548307E-05, 1.90212017E-05,
     *  2.01570004E-05, 2.13711772E-05, 2.26635880E-05, 2.40392289E-05,
     *  2.55034056E-05,
     *  1.60163510E-05, 1.69575824E-05, 1.79590573E-05, 1.90247075E-05,
     *  2.01598361E-05, 2.13737832E-05, 2.26659827E-05, 2.40414292E-05,
     *  2.55054271E-05,
     *  1.60224000E-05, 1.69629242E-05, 1.79636554E-05, 1.90285218E-05,
     *  2.01629219E-05, 2.13766193E-05, 2.26685890E-05, 2.40438242E-05,
     *  2.55076277E-05,
     *  1.60289786E-05, 1.69687343E-05, 1.79686570E-05, 1.90326715E-05,
     *  2.01662795E-05, 2.13797055E-05, 2.26714254E-05, 2.40464308E-05,
     *  2.55100229E-05,
     *  1.60361323E-05, 1.69750528E-05, 1.79740970E-05, 1.90371855E-05,
     *  2.01699324E-05, 2.13830635E-05, 2.26745120E-05, 2.40492676E-05,
     *  2.55126298E-05,
     *  1.60439100E-05, 1.69819232E-05, 1.79800129E-05, 1.90420950E-05,
     *  2.01739062E-05, 2.13867169E-05, 2.26778704E-05, 2.40523545E-05,
     *  2.55154669E-05,
     *  1.60523648E-05, 1.69893926E-05, 1.79864454E-05, 1.90474342E-05,
     *  2.01782285E-05, 2.13906913E-05, 2.26815244E-05, 2.40557135E-05,
     *  2.55185543E-05,
     *  1.60615540E-05, 1.69975118E-05, 1.79934385E-05, 1.90532396E-05,
     *  2.01829292E-05, 2.13950143E-05, 2.26854994E-05, 2.40593680E-05,
     *  2.55219138E-05/
        DATA ((VISCFC(J,K),J=136,144),K=118,126) /
     *  1.60715393E-05, 1.70063356E-05, 1.80010396E-05, 1.90595510E-05,
     *  2.01880409E-05, 2.13997158E-05, 2.26898231E-05, 2.40633436E-05,
     *  2.55255689E-05,
     *  1.60823875E-05, 1.70159233E-05, 1.80093001E-05, 1.90664113E-05,
     *  2.01935985E-05, 2.14048284E-05, 2.26945255E-05, 2.40676681E-05,
     *  2.55295452E-05,
     *  1.60941703E-05, 1.70263386E-05, 1.80182754E-05, 1.90738668E-05,
     *  2.01996399E-05, 2.14103871E-05, 2.26996391E-05, 2.40723714E-05,
     *  2.55338705E-05,
     *  1.61069651E-05, 1.70376503E-05, 1.80280250E-05, 1.90819676E-05,
     *  2.02062060E-05, 2.14164298E-05, 2.27051989E-05, 2.40774861E-05,
     *  2.55385748E-05,
     *  1.61208550E-05, 1.70499325E-05, 1.80386133E-05, 1.90907674E-05,
     *  2.02133411E-05, 2.14229975E-05, 2.27112430E-05, 2.40830472E-05,
     *  2.55436906E-05,
     *  1.61359293E-05, 1.70632647E-05, 1.80501094E-05, 1.91003244E-05,
     *  2.02210927E-05, 2.14301343E-05, 2.27178123E-05, 2.40890928E-05,
     *  2.55492530E-05,
     *  1.61522839E-05, 1.70777322E-05, 1.80625876E-05, 1.91107010E-05,
     *  2.02295122E-05, 2.14378880E-05, 2.27249511E-05, 2.40956638E-05,
     *  2.55553001E-05,
     *  1.61700215E-05, 1.70934266E-05, 1.80761276E-05, 1.91219642E-05,
     *  2.02386549E-05, 2.14463100E-05, 2.27327070E-05, 2.41028046E-05,
     *  2.55618729E-05,
     *  1.61892518E-05, 1.71104460E-05, 1.80908150E-05, 1.91341862E-05,
     *  2.02485800E-05, 2.14554555E-05, 2.27411316E-05, 2.41105629E-05,
     *  2.55690159E-05/
        DATA ((VISCFC(J,K),J=136,144),K=127,135) /
     *  1.62100923E-05, 1.71288954E-05, 1.81067413E-05, 1.91474443E-05,
     *  2.02593516E-05, 2.14653841E-05, 2.27502803E-05, 2.41189904E-05,
     *  2.55767767E-05,
     *  1.62326682E-05, 1.71488867E-05, 1.81240044E-05, 1.91618211E-05,
     *  2.02710380E-05, 2.14761596E-05, 2.27602125E-05, 2.41281423E-05,
     *  2.55852071E-05,
     *  1.62571128E-05, 1.71705393E-05, 1.81427088E-05, 1.91774051E-05,
     *  2.02837127E-05, 2.14878508E-05, 2.27709924E-05, 2.41380784E-05,
     *  2.55943625E-05,
     *  1.62835678E-05, 1.71939803E-05, 1.81629659E-05, 1.91942908E-05,
     *  2.02974542E-05, 2.15005310E-05, 2.27826886E-05, 2.41488629E-05,
     *  2.56043028E-05,
     *  1.63121835E-05, 1.72193445E-05, 1.81848939E-05, 1.92125788E-05,
     *  2.03123463E-05, 2.15142789E-05, 2.27953747E-05, 2.41605645E-05,
     *  2.56150921E-05,
     *  1.63431190E-05, 1.72467750E-05, 1.82086188E-05, 1.92323762E-05,
     *  2.03284786E-05, 2.15291787E-05, 2.28091297E-05, 2.41732570E-05,
     *  2.56267994E-05,
     *  1.63765422E-05, 1.72764229E-05, 1.82342736E-05, 1.92537967E-05,
     *  2.03459463E-05, 2.15453199E-05, 2.28240377E-05, 2.41870194E-05,
     *  2.56394985E-05,
     *  1.64126301E-05, 1.73084478E-05, 1.82619990E-05, 1.92769607E-05,
     *  2.03648507E-05, 2.15627982E-05, 2.28401886E-05, 2.42019362E-05,
     *  2.56532688E-05,
     *  1.64515687E-05, 1.73430175E-05, 1.82919435E-05, 1.93019956E-05,
     *  2.03852993E-05, 2.15817150E-05, 2.28576783E-05, 2.42180974E-05,
     *  2.56681949E-05/
        DATA ((VISCFC(J,K),J=136,144),K=136,144) /
     *  1.64935529E-05, 1.73803082E-05, 1.83242632E-05, 1.93290356E-05,
     *  2.04074057E-05, 2.16021782E-05, 2.28766085E-05, 2.42355992E-05,
     *  2.56843670E-05,
     *  1.65387863E-05, 1.74205043E-05, 1.83591217E-05, 1.93582221E-05,
     *  2.04312899E-05, 2.16243017E-05, 2.28970873E-05, 2.42545436E-05,
     *  2.57018815E-05,
     *  1.65874813E-05, 1.74637983E-05, 1.83966903E-05, 1.93897031E-05,
     *  2.04570786E-05, 2.16482061E-05, 2.29192293E-05, 2.42750392E-05,
     *  2.57208410E-05,
     *  1.66398586E-05, 1.75103905E-05, 1.84371475E-05, 1.94236338E-05,
     *  2.04849044E-05, 2.16740184E-05, 2.29431554E-05, 2.42972008E-05,
     *  2.57413542E-05,
     *  1.66961466E-05, 1.75604886E-05, 1.84806790E-05, 1.94601758E-05,
     *  2.05149068E-05, 2.17018720E-05, 2.29689930E-05, 2.43211498E-05,
     *  2.57635364E-05,
     *  1.67565819E-05, 1.76143078E-05, 1.85274772E-05, 1.94994974E-05,
     *  2.05472311E-05, 2.17319069E-05, 2.29968764E-05, 2.43470144E-05,
     *  2.57875097E-05,
     *  1.68214079E-05, 1.76720697E-05, 1.85777409E-05, 1.95417729E-05,
     *  2.05820289E-05, 2.17642693E-05, 2.30269461E-05, 2.43749294E-05,
     *  2.58134027E-05,
     *  1.68908755E-05, 1.77340025E-05, 1.86316749E-05, 1.95871824E-05,
     *  2.06194577E-05, 2.17991118E-05, 2.30593493E-05, 2.44050360E-05,
     *  2.58413508E-05,
     *  1.69652421E-05, 1.78003405E-05, 1.86894899E-05, 1.96359115E-05,
     *  2.06596803E-05, 2.18365927E-05, 2.30942395E-05, 2.44374824E-05,
     *  2.58714963E-05/
        DATA ((VISCFC(J,K),J=136,144),K=145,153) /
     *  1.70447721E-05, 1.78713237E-05, 1.87514014E-05, 1.96881510E-05,
     *  2.07028650E-05, 2.18768765E-05, 2.31317762E-05, 2.44724231E-05,
     *  2.59039882E-05,
     *  1.71297372E-05, 1.79471982E-05, 1.88176304E-05, 1.97440964E-05,
     *  2.07491850E-05, 2.19201326E-05, 2.31721250E-05, 2.45100188E-05,
     *  2.59389818E-05,
     *  1.72204169E-05, 1.80282158E-05, 1.88884023E-05, 1.98039473E-05,
     *  2.07988179E-05, 2.19665359E-05, 2.32154571E-05, 2.45504364E-05,
     *  2.59766394E-05,
     *  1.73171000E-05, 1.81146352E-05, 1.89639480E-05, 1.98679078E-05,
     *  2.08519456E-05, 2.20162660E-05, 2.32619490E-05, 2.45938486E-05,
     *  2.60171290E-05,
     *  1.74200862E-05, 1.82067228E-05, 1.90445036E-05, 1.99361863E-05,
     *  2.09087540E-05, 2.20695070E-05, 2.33117821E-05, 2.46404336E-05,
     *  2.60606250E-05,
     *  1.75296889E-05, 1.83047548E-05, 1.91303118E-05, 2.00089955E-05,
     *  2.09694329E-05, 2.21264472E-05, 2.33651429E-05, 2.46903752E-05,
     *  2.61073076E-05,
     *  1.76462387E-05, 1.84090188E-05, 1.92216232E-05, 2.00865535E-05,
     *  2.10341760E-05, 2.21872793E-05, 2.34222223E-05, 2.47438618E-05,
     *  2.61573623E-05,
     *  1.77700872E-05, 1.85198181E-05, 1.93186983E-05, 2.01690843E-05,
     *  2.11031812E-05, 2.22522001E-05, 2.34832157E-05, 2.48010871E-05,
     *  2.62109802E-05,
     *  1.79016123E-05, 1.86374746E-05, 1.94218106E-05, 2.02568200E-05,
     *  2.11766512E-05, 2.23214111E-05, 2.35483234E-05, 2.48622494E-05,
     *  2.62683575E-05/
        DATA ((VISCFC(J,K),J=136,144),K=154,162) /
     *  1.80412236E-05, 1.87623342E-05, 1.95312496E-05, 2.03500026E-05,
     *  2.12547948E-05, 2.23951193E-05, 2.36177506E-05, 2.49275524E-05,
     *  2.63296957E-05,
     *  1.81893695E-05, 1.88947719E-05, 1.96473252E-05, 2.04488865E-05,
     *  2.13378276E-05, 2.24735378E-05, 2.36917082E-05, 2.49972050E-05,
     *  2.63952017E-05,
     *  1.83465447E-05, 1.90351986E-05, 1.97703729E-05, 2.05537422E-05,
     *  2.14259745E-05, 2.25568874E-05, 2.37704140E-05, 2.50714224E-05,
     *  2.64650884E-05,
     *  1.85133000E-05, 1.91840685E-05, 1.99007593E-05, 2.06648601E-05,
     *  2.15194713E-05, 2.26453986E-05, 2.38540941E-05, 2.51504271E-05,
     *  2.65395752E-05,
     *  1.86902546E-05, 1.93418887E-05, 2.00388890E-05, 2.07825547E-05,
     *  2.16185678E-05, 2.27393138E-05, 2.39429849E-05, 2.52344506E-05,
     *  2.66188895E-05,
     *  1.88781123E-05, 1.95092309E-05, 2.01852136E-05, 2.09071709E-05,
     *  2.17235305E-05, 2.28388900E-05, 2.40373353E-05, 2.53237351E-05,
     *  2.67032681E-05,
     *  1.90776804E-05, 1.96867463E-05, 2.03402417E-05, 2.10390905E-05,
     *  2.18346470E-05, 2.29444023E-05, 2.41374098E-05, 2.54185363E-05,
     *  2.67929595E-05,
     *  1.92898936E-05, 1.98751848E-05, 2.05045530E-05, 2.11787407E-05,
     *  2.19522305E-05, 2.30561479E-05, 2.42434920E-05, 2.55191264E-05,
     *  2.68882262E-05,
     *  1.95158389E-05, 2.00754156E-05, 2.06788148E-05, 2.13266060E-05,
     *  2.20766264E-05, 2.31744512E-05, 2.43558892E-05, 2.56257979E-05,
     *  2.69893482E-05/
        DATA ((VISCFC(J,K),J=145,153),K=  1,  9) /
     *  2.70405367E-05, 2.87007770E-05, 3.04673978E-05, 3.23471731E-05,
     *  3.43473018E-05, 3.64754354E-05, 3.87397073E-05, 4.11487637E-05,
     *  4.37117973E-05,
     *  2.70405486E-05, 2.87007878E-05, 3.04674077E-05, 3.23471822E-05,
     *  3.43473102E-05, 3.64754431E-05, 3.87397143E-05, 4.11487702E-05,
     *  4.37118033E-05,
     *  2.70405612E-05, 2.87007994E-05, 3.04674184E-05, 3.23471920E-05,
     *  3.43473192E-05, 3.64754514E-05, 3.87397219E-05, 4.11487772E-05,
     *  4.37118097E-05,
     *  2.70405747E-05, 2.87008118E-05, 3.04674298E-05, 3.23472024E-05,
     *  3.43473288E-05, 3.64754602E-05, 3.87397300E-05, 4.11487846E-05,
     *  4.37118165E-05,
     *  2.70405891E-05, 2.87008250E-05, 3.04674419E-05, 3.23472136E-05,
     *  3.43473390E-05, 3.64754695E-05, 3.87397386E-05, 4.11487925E-05,
     *  4.37118237E-05,
     *  2.70406044E-05, 2.87008391E-05, 3.04674547E-05, 3.23472254E-05,
     *  3.43473498E-05, 3.64754795E-05, 3.87397477E-05, 4.11488009E-05,
     *  4.37118314E-05,
     *  2.70406206E-05, 2.87008539E-05, 3.04674684E-05, 3.23472379E-05,
     *  3.43473613E-05, 3.64754901E-05, 3.87397574E-05, 4.11488098E-05,
     *  4.37118396E-05,
     *  2.70406378E-05, 2.87008697E-05, 3.04674829E-05, 3.23472512E-05,
     *  3.43473736E-05, 3.64755013E-05, 3.87397677E-05, 4.11488193E-05,
     *  4.37118483E-05,
     *  2.70406560E-05, 2.87008864E-05, 3.04674982E-05, 3.23472653E-05,
     *  3.43473865E-05, 3.64755131E-05, 3.87397786E-05, 4.11488292E-05,
     *  4.37118574E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 10, 18) /
     *  2.70406752E-05, 2.87009041E-05, 3.04675144E-05, 3.23472802E-05,
     *  3.43474001E-05, 3.64755257E-05, 3.87397901E-05, 4.11488398E-05,
     *  4.37118671E-05,
     *  2.70406955E-05, 2.87009227E-05, 3.04675316E-05, 3.23472959E-05,
     *  3.43474145E-05, 3.64755389E-05, 3.87398023E-05, 4.11488510E-05,
     *  4.37118774E-05,
     *  2.70407169E-05, 2.87009424E-05, 3.04675496E-05, 3.23473124E-05,
     *  3.43474297E-05, 3.64755528E-05, 3.87398151E-05, 4.11488627E-05,
     *  4.37118882E-05,
     *  2.70407394E-05, 2.87009630E-05, 3.04675685E-05, 3.23473298E-05,
     *  3.43474457E-05, 3.64755675E-05, 3.87398285E-05, 4.11488751E-05,
     *  4.37118995E-05,
     *  2.70407631E-05, 2.87009847E-05, 3.04675885E-05, 3.23473481E-05,
     *  3.43474625E-05, 3.64755829E-05, 3.87398427E-05, 4.11488881E-05,
     *  4.37119114E-05,
     *  2.70407879E-05, 2.87010075E-05, 3.04676094E-05, 3.23473674E-05,
     *  3.43474802E-05, 3.64755991E-05, 3.87398576E-05, 4.11489017E-05,
     *  4.37119240E-05,
     *  2.70408139E-05, 2.87010315E-05, 3.04676314E-05, 3.23473875E-05,
     *  3.43474987E-05, 3.64756161E-05, 3.87398732E-05, 4.11489160E-05,
     *  4.37119371E-05,
     *  2.70408412E-05, 2.87010565E-05, 3.04676544E-05, 3.23474086E-05,
     *  3.43475180E-05, 3.64756339E-05, 3.87398895E-05, 4.11489310E-05,
     *  4.37119509E-05,
     *  2.70408698E-05, 2.87010827E-05, 3.04676784E-05, 3.23474307E-05,
     *  3.43475383E-05, 3.64756525E-05, 3.87399066E-05, 4.11489467E-05,
     *  4.37119653E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 19, 27) /
     *  2.70408997E-05, 2.87011101E-05, 3.04677036E-05, 3.23474538E-05,
     *  3.43475595E-05, 3.64756720E-05, 3.87399244E-05, 4.11489631E-05,
     *  4.37119803E-05,
     *  2.70409309E-05, 2.87011388E-05, 3.04677299E-05, 3.23474780E-05,
     *  3.43475817E-05, 3.64756923E-05, 3.87399431E-05, 4.11489803E-05,
     *  4.37119961E-05,
     *  2.70409634E-05, 2.87011686E-05, 3.04677573E-05, 3.23475031E-05,
     *  3.43476048E-05, 3.64757136E-05, 3.87399626E-05, 4.11489981E-05,
     *  4.37120125E-05,
     *  2.70409973E-05, 2.87011998E-05, 3.04677859E-05, 3.23475294E-05,
     *  3.43476289E-05, 3.64757357E-05, 3.87399829E-05, 4.11490168E-05,
     *  4.37120296E-05,
     *  2.70410327E-05, 2.87012322E-05, 3.04678157E-05, 3.23475567E-05,
     *  3.43476540E-05, 3.64757587E-05, 3.87400041E-05, 4.11490362E-05,
     *  4.37120474E-05,
     *  2.70410695E-05, 2.87012660E-05, 3.04678467E-05, 3.23475852E-05,
     *  3.43476801E-05, 3.64757827E-05, 3.87400261E-05, 4.11490564E-05,
     *  4.37120660E-05,
     *  2.70411077E-05, 2.87013011E-05, 3.04678789E-05, 3.23476148E-05,
     *  3.43477073E-05, 3.64758076E-05, 3.87400490E-05, 4.11490774E-05,
     *  4.37120853E-05,
     *  2.70411475E-05, 2.87013376E-05, 3.04679125E-05, 3.23476456E-05,
     *  3.43477355E-05, 3.64758336E-05, 3.87400728E-05, 4.11490993E-05,
     *  4.37121053E-05,
     *  2.70411888E-05, 2.87013756E-05, 3.04679473E-05, 3.23476775E-05,
     *  3.43477649E-05, 3.64758605E-05, 3.87400975E-05, 4.11491220E-05,
     *  4.37121262E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 28, 36) /
     *  2.70412316E-05, 2.87014149E-05, 3.04679834E-05, 3.23477107E-05,
     *  3.43477953E-05, 3.64758884E-05, 3.87401231E-05, 4.11491455E-05,
     *  4.37121478E-05,
     *  2.70412761E-05, 2.87014557E-05, 3.04680208E-05, 3.23477450E-05,
     *  3.43478269E-05, 3.64759174E-05, 3.87401497E-05, 4.11491699E-05,
     *  4.37121702E-05,
     *  2.70413221E-05, 2.87014980E-05, 3.04680596E-05, 3.23477807E-05,
     *  3.43478596E-05, 3.64759474E-05, 3.87401773E-05, 4.11491952E-05,
     *  4.37121934E-05,
     *  2.70413589E-05, 2.87015317E-05, 3.04680906E-05, 3.23478091E-05,
     *  3.43478857E-05, 3.64759714E-05, 3.87401993E-05, 4.11492154E-05,
     *  4.37122120E-05,
     *  2.70413966E-05, 2.87015664E-05, 3.04681224E-05, 3.23478383E-05,
     *  3.43479125E-05, 3.64759960E-05, 3.87402219E-05, 4.11492362E-05,
     *  4.37122310E-05,
     *  2.70414354E-05, 2.87016019E-05, 3.04681551E-05, 3.23478683E-05,
     *  3.43479400E-05, 3.64760213E-05, 3.87402451E-05, 4.11492575E-05,
     *  4.37122505E-05,
     *  2.70414752E-05, 2.87016385E-05, 3.04681886E-05, 3.23478991E-05,
     *  3.43479682E-05, 3.64760472E-05, 3.87402689E-05, 4.11492793E-05,
     *  4.37122706E-05,
     *  2.70415160E-05, 2.87016759E-05, 3.04682230E-05, 3.23479306E-05,
     *  3.43479972E-05, 3.64760738E-05, 3.87402933E-05, 4.11493017E-05,
     *  4.37122912E-05,
     *  2.70415579E-05, 2.87017144E-05, 3.04682583E-05, 3.23479630E-05,
     *  3.43480270E-05, 3.64761011E-05, 3.87403184E-05, 4.11493248E-05,
     *  4.37123123E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 37, 45) /
     *  2.70416008E-05, 2.87017538E-05, 3.04682945E-05, 3.23479962E-05,
     *  3.43480575E-05, 3.64761291E-05, 3.87403441E-05, 4.11493483E-05,
     *  4.37123340E-05,
     *  2.70416448E-05, 2.87017942E-05, 3.04683316E-05, 3.23480303E-05,
     *  3.43480887E-05, 3.64761578E-05, 3.87403704E-05, 4.11493725E-05,
     *  4.37123562E-05,
     *  2.70416899E-05, 2.87018356E-05, 3.04683696E-05, 3.23480652E-05,
     *  3.43481208E-05, 3.64761872E-05, 3.87403974E-05, 4.11493973E-05,
     *  4.37123789E-05,
     *  2.70417361E-05, 2.87018780E-05, 3.04684085E-05, 3.23481010E-05,
     *  3.43481536E-05, 3.64762174E-05, 3.87404251E-05, 4.11494227E-05,
     *  4.37124022E-05,
     *  2.70417835E-05, 2.87019215E-05, 3.04684484E-05, 3.23481376E-05,
     *  3.43481872E-05, 3.64762482E-05, 3.87404534E-05, 4.11494487E-05,
     *  4.37124261E-05,
     *  2.70418320E-05, 2.87019660E-05, 3.04684893E-05, 3.23481751E-05,
     *  3.43482217E-05, 3.64762798E-05, 3.87404824E-05, 4.11494754E-05,
     *  4.37124506E-05,
     *  2.70418816E-05, 2.87020116E-05, 3.04685311E-05, 3.23482135E-05,
     *  3.43482569E-05, 3.64763122E-05, 3.87405121E-05, 4.11495026E-05,
     *  4.37124756E-05,
     *  2.70419324E-05, 2.87020582E-05, 3.04685739E-05, 3.23482528E-05,
     *  3.43482930E-05, 3.64763453E-05, 3.87405425E-05, 4.11495305E-05,
     *  4.37125012E-05,
     *  2.70419843E-05, 2.87021059E-05, 3.04686177E-05, 3.23482930E-05,
     *  3.43483299E-05, 3.64763792E-05, 3.87405737E-05, 4.11495591E-05,
     *  4.37125274E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 46, 54) /
     *  2.70420375E-05, 2.87021547E-05, 3.04686625E-05, 3.23483341E-05,
     *  3.43483676E-05, 3.64764139E-05, 3.87406055E-05, 4.11495883E-05,
     *  4.37125543E-05,
     *  2.70420919E-05, 2.87022046E-05, 3.04687083E-05, 3.23483762E-05,
     *  3.43484063E-05, 3.64764493E-05, 3.87406380E-05, 4.11496182E-05,
     *  4.37125817E-05,
     *  2.70421475E-05, 2.87022557E-05, 3.04687552E-05, 3.23484192E-05,
     *  3.43484458E-05, 3.64764856E-05, 3.87406713E-05, 4.11496487E-05,
     *  4.37126097E-05,
     *  2.70422043E-05, 2.87023078E-05, 3.04688031E-05, 3.23484632E-05,
     *  3.43484861E-05, 3.64765226E-05, 3.87407053E-05, 4.11496800E-05,
     *  4.37126384E-05,
     *  2.70422624E-05, 2.87023612E-05, 3.04688521E-05, 3.23485081E-05,
     *  3.43485274E-05, 3.64765605E-05, 3.87407401E-05, 4.11497119E-05,
     *  4.37126677E-05,
     *  2.70423218E-05, 2.87024157E-05, 3.04689021E-05, 3.23485541E-05,
     *  3.43485695E-05, 3.64765992E-05, 3.87407756E-05, 4.11497445E-05,
     *  4.37126977E-05,
     *  2.70423824E-05, 2.87024713E-05, 3.04689532E-05, 3.23486010E-05,
     *  3.43486126E-05, 3.64766388E-05, 3.87408119E-05, 4.11497778E-05,
     *  4.37127283E-05,
     *  2.70424444E-05, 2.87025282E-05, 3.04690054E-05, 3.23486489E-05,
     *  3.43486566E-05, 3.64766792E-05, 3.87408490E-05, 4.11498119E-05,
     *  4.37127595E-05,
     *  2.70425076E-05, 2.87025863E-05, 3.04690587E-05, 3.23486979E-05,
     *  3.43487016E-05, 3.64767204E-05, 3.87408869E-05, 4.11498467E-05,
     *  4.37127914E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 55, 63) /
     *  2.70425723E-05, 2.87026456E-05, 3.04691132E-05, 3.23487479E-05,
     *  3.43487475E-05, 3.64767625E-05, 3.87409256E-05, 4.11498822E-05,
     *  4.37128240E-05,
     *  2.70426382E-05, 2.87027062E-05, 3.04691688E-05, 3.23487989E-05,
     *  3.43487943E-05, 3.64768056E-05, 3.87409651E-05, 4.11499184E-05,
     *  4.37128573E-05,
     *  2.70427056E-05, 2.87027680E-05, 3.04692255E-05, 3.23488510E-05,
     *  3.43488422E-05, 3.64768495E-05, 3.87410054E-05, 4.11499554E-05,
     *  4.37128913E-05,
     *  2.70427743E-05, 2.87028311E-05, 3.04692835E-05, 3.23489042E-05,
     *  3.43488910E-05, 3.64768943E-05, 3.87410465E-05, 4.11499932E-05,
     *  4.37129260E-05,
     *  2.70428444E-05, 2.87028955E-05, 3.04693426E-05, 3.23489584E-05,
     *  3.43489408E-05, 3.64769400E-05, 3.87410885E-05, 4.11500317E-05,
     *  4.37129613E-05,
     *  2.70429160E-05, 2.87029612E-05, 3.04694029E-05, 3.23490138E-05,
     *  3.43489916E-05, 3.64769867E-05, 3.87411314E-05, 4.11500711E-05,
     *  4.37129974E-05,
     *  2.70430075E-05, 2.87030452E-05, 3.04694800E-05, 3.23490846E-05,
     *  3.43490566E-05, 3.64770464E-05, 3.87411861E-05, 4.11501214E-05,
     *  4.37130436E-05,
     *  2.70431013E-05, 2.87031313E-05, 3.04695591E-05, 3.23491572E-05,
     *  3.43491233E-05, 3.64771075E-05, 3.87412423E-05, 4.11501729E-05,
     *  4.37130909E-05,
     *  2.70431975E-05, 2.87032196E-05, 3.04696401E-05, 3.23492316E-05,
     *  3.43491916E-05, 3.64771702E-05, 3.87412998E-05, 4.11502258E-05,
     *  4.37131395E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 64, 72) /
     *  2.70432960E-05, 2.87033101E-05, 3.04697232E-05, 3.23493078E-05,
     *  3.43492616E-05, 3.64772345E-05, 3.87413588E-05, 4.11502799E-05,
     *  4.37131892E-05,
     *  2.70433970E-05, 2.87034028E-05, 3.04698083E-05, 3.23493860E-05,
     *  3.43493333E-05, 3.64773003E-05, 3.87414193E-05, 4.11503354E-05,
     *  4.37132401E-05,
     *  2.70435004E-05, 2.87034977E-05, 3.04698955E-05, 3.23494660E-05,
     *  3.43494068E-05, 3.64773678E-05, 3.87414812E-05, 4.11503923E-05,
     *  4.37132923E-05,
     *  2.70436064E-05, 2.87035950E-05, 3.04699848E-05, 3.23495481E-05,
     *  3.43494821E-05, 3.64774369E-05, 3.87415447E-05, 4.11504505E-05,
     *  4.37133458E-05,
     *  2.70437150E-05, 2.87036947E-05, 3.04700763E-05, 3.23496321E-05,
     *  3.43495592E-05, 3.64775078E-05, 3.87416097E-05, 4.11505102E-05,
     *  4.37134006E-05,
     *  2.70438262E-05, 2.87037968E-05, 3.04701701E-05, 3.23497181E-05,
     *  3.43496382E-05, 3.64775803E-05, 3.87416763E-05, 4.11505714E-05,
     *  4.37134567E-05,
     *  2.70439402E-05, 2.87039014E-05, 3.04702661E-05, 3.23498063E-05,
     *  3.43497192E-05, 3.64776546E-05, 3.87417445E-05, 4.11506340E-05,
     *  4.37135142E-05,
     *  2.70440569E-05, 2.87040086E-05, 3.04703645E-05, 3.23498966E-05,
     *  3.43498021E-05, 3.64777307E-05, 3.87418144E-05, 4.11506981E-05,
     *  4.37135731E-05,
     *  2.70441764E-05, 2.87041183E-05, 3.04704652E-05, 3.23499891E-05,
     *  3.43498870E-05, 3.64778087E-05, 3.87418860E-05, 4.11507638E-05,
     *  4.37136334E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 73, 81) /
     *  2.70442989E-05, 2.87042308E-05, 3.04705685E-05, 3.23500839E-05,
     *  3.43499740E-05, 3.64778885E-05, 3.87419593E-05, 4.11508312E-05,
     *  4.37136952E-05,
     *  2.70444243E-05, 2.87043459E-05, 3.04706742E-05, 3.23501810E-05,
     *  3.43500631E-05, 3.64779704E-05, 3.87420344E-05, 4.11509001E-05,
     *  4.37137585E-05,
     *  2.70445529E-05, 2.87044640E-05, 3.04707826E-05, 3.23502804E-05,
     *  3.43501545E-05, 3.64780542E-05, 3.87421114E-05, 4.11509708E-05,
     *  4.37138234E-05,
     *  2.70446846E-05, 2.87045849E-05, 3.04708936E-05, 3.23503824E-05,
     *  3.43502480E-05, 3.64781401E-05, 3.87421903E-05, 4.11510432E-05,
     *  4.37138899E-05,
     *  2.70448196E-05, 2.87047089E-05, 3.04710074E-05, 3.23504869E-05,
     *  3.43503440E-05, 3.64782282E-05, 3.87422711E-05, 4.11511174E-05,
     *  4.37139581E-05,
     *  2.70449581E-05, 2.87048360E-05, 3.04711241E-05, 3.23505940E-05,
     *  3.43504424E-05, 3.64783185E-05, 3.87423540E-05, 4.11511936E-05,
     *  4.37140279E-05,
     *  2.70451446E-05, 2.87050072E-05, 3.04712813E-05, 3.23507384E-05,
     *  3.43505749E-05, 3.64784402E-05, 3.87424657E-05, 4.11512961E-05,
     *  4.37141221E-05,
     *  2.70453378E-05, 2.87051846E-05, 3.04714442E-05, 3.23508879E-05,
     *  3.43507121E-05, 3.64785662E-05, 3.87425814E-05, 4.11514023E-05,
     *  4.37142196E-05,
     *  2.70455390E-05, 2.87053694E-05, 3.04716138E-05, 3.23510436E-05,
     *  3.43508551E-05, 3.64786975E-05, 3.87427019E-05, 4.11515129E-05,
     *  4.37143211E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 82, 90) /
     *  2.70455623E-05, 2.87053907E-05, 3.04716334E-05, 3.23510616E-05,
     *  3.43508716E-05, 3.64787126E-05, 3.87427159E-05, 4.11515257E-05,
     *  4.37143329E-05,
     *  2.70456128E-05, 2.87054371E-05, 3.04716760E-05, 3.23511007E-05,
     *  3.43509075E-05, 3.64787456E-05, 3.87427461E-05, 4.11515535E-05,
     *  4.37143584E-05,
     *  2.70456638E-05, 2.87054840E-05, 3.04717190E-05, 3.23511402E-05,
     *  3.43509438E-05, 3.64787789E-05, 3.87427767E-05, 4.11515816E-05,
     *  4.37143842E-05,
     *  2.70457155E-05, 2.87055314E-05, 3.04717626E-05, 3.23511802E-05,
     *  3.43509805E-05, 3.64788126E-05, 3.87428076E-05, 4.11516100E-05,
     *  4.37144102E-05,
     *  2.70457676E-05, 2.87055793E-05, 3.04718065E-05, 3.23512205E-05,
     *  3.43510176E-05, 3.64788466E-05, 3.87428389E-05, 4.11516387E-05,
     *  4.37144366E-05,
     *  2.70458204E-05, 2.87056277E-05, 3.04718510E-05, 3.23512614E-05,
     *  3.43510550E-05, 3.64788810E-05, 3.87428705E-05, 4.11516677E-05,
     *  4.37144632E-05,
     *  2.70458737E-05, 2.87056766E-05, 3.04718959E-05, 3.23513026E-05,
     *  3.43510929E-05, 3.64789158E-05, 3.87429024E-05, 4.11516970E-05,
     *  4.37144901E-05,
     *  2.70459276E-05, 2.87057261E-05, 3.04719414E-05, 3.23513443E-05,
     *  3.43511312E-05, 3.64789510E-05, 3.87429347E-05, 4.11517266E-05,
     *  4.37145173E-05,
     *  2.70459820E-05, 2.87057761E-05, 3.04719873E-05, 3.23513865E-05,
     *  3.43511699E-05, 3.64789865E-05, 3.87429673E-05, 4.11517565E-05,
     *  4.37145448E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 91, 99) /
     *  2.70460371E-05, 2.87058267E-05, 3.04720337E-05, 3.23514291E-05,
     *  3.43512090E-05, 3.64790224E-05, 3.87430003E-05, 4.11517868E-05,
     *  4.37145726E-05,
     *  2.70460927E-05, 2.87058778E-05, 3.04720806E-05, 3.23514722E-05,
     *  3.43512486E-05, 3.64790587E-05, 3.87430336E-05, 4.11518174E-05,
     *  4.37146007E-05,
     *  2.70461490E-05, 2.87059294E-05, 3.04721280E-05, 3.23515157E-05,
     *  3.43512885E-05, 3.64790954E-05, 3.87430673E-05, 4.11518483E-05,
     *  4.37146291E-05,
     *  2.70462058E-05, 2.87059816E-05, 3.04721759E-05, 3.23515597E-05,
     *  3.43513289E-05, 3.64791325E-05, 3.87431013E-05, 4.11518796E-05,
     *  4.37146578E-05,
     *  2.70466808E-05, 2.87064177E-05, 3.04725763E-05, 3.23519273E-05,
     *  3.43516665E-05, 3.64794424E-05, 3.87433858E-05, 4.11521408E-05,
     *  4.37148976E-05,
     *  2.70471981E-05, 2.87068927E-05, 3.04730124E-05, 3.23523277E-05,
     *  3.43520341E-05, 3.64797799E-05, 3.87436957E-05, 4.11524253E-05,
     *  4.37151588E-05,
     *  2.70477616E-05, 2.87074100E-05, 3.04734875E-05, 3.23527639E-05,
     *  3.43524345E-05, 3.64801475E-05, 3.87440332E-05, 4.11527352E-05,
     *  4.37154433E-05,
     *  2.70483752E-05, 2.87079735E-05, 3.04740048E-05, 3.23532389E-05,
     *  3.43528707E-05, 3.64805480E-05, 3.87444009E-05, 4.11530727E-05,
     *  4.37157532E-05,
     *  2.70490435E-05, 2.87085872E-05, 3.04745683E-05, 3.23537563E-05,
     *  3.43533457E-05, 3.64809841E-05, 3.87448013E-05, 4.11534404E-05,
     *  4.37160907E-05/
        DATA ((VISCFC(J,K),J=145,153),K=100,108) /
     *  2.70497714E-05, 2.87092555E-05, 3.04751820E-05, 3.23543198E-05,
     *  3.43538631E-05, 3.64814592E-05, 3.87452375E-05, 4.11538409E-05,
     *  4.37164584E-05,
     *  2.70505641E-05, 2.87099834E-05, 3.04758504E-05, 3.23549335E-05,
     *  3.43544266E-05, 3.64819766E-05, 3.87457126E-05, 4.11542771E-05,
     *  4.37168589E-05,
     *  2.70514273E-05, 2.87107761E-05, 3.04765783E-05, 3.23556019E-05,
     *  3.43550404E-05, 3.64825401E-05, 3.87462300E-05, 4.11547521E-05,
     *  4.37172951E-05,
     *  2.70523674E-05, 2.87116394E-05, 3.04773710E-05, 3.23563298E-05,
     *  3.43557088E-05, 3.64831539E-05, 3.87467936E-05, 4.11552696E-05,
     *  4.37177702E-05,
     *  2.70533911E-05, 2.87125795E-05, 3.04782344E-05, 3.23571226E-05,
     *  3.43564368E-05, 3.64838224E-05, 3.87474074E-05, 4.11558332E-05,
     *  4.37182876E-05,
     *  2.70545059E-05, 2.87136033E-05, 3.04791746E-05, 3.23579860E-05,
     *  3.43572296E-05, 3.64845504E-05, 3.87480759E-05, 4.11564470E-05,
     *  4.37188512E-05,
     *  2.70557198E-05, 2.87147182E-05, 3.04801984E-05, 3.23589263E-05,
     *  3.43580930E-05, 3.64853433E-05, 3.87488039E-05, 4.11571155E-05,
     *  4.37194651E-05,
     *  2.70570415E-05, 2.87159321E-05, 3.04813133E-05, 3.23599502E-05,
     *  3.43590333E-05, 3.64862067E-05, 3.87495968E-05, 4.11578436E-05,
     *  4.37201336E-05,
     *  2.70584806E-05, 2.87172540E-05, 3.04825274E-05, 3.23610651E-05,
     *  3.43600573E-05, 3.64871471E-05, 3.87504603E-05, 4.11586365E-05,
     *  4.37208617E-05/
        DATA ((VISCFC(J,K),J=145,153),K=109,117) /
     *  2.70600476E-05, 2.87186932E-05, 3.04838493E-05, 3.23622793E-05,
     *  3.43611723E-05, 3.64881711E-05, 3.87514007E-05, 4.11595001E-05,
     *  4.37216547E-05,
     *  2.70617535E-05, 2.87202603E-05, 3.04852887E-05, 3.23636013E-05,
     *  3.43623865E-05, 3.64892862E-05, 3.87524248E-05, 4.11604405E-05,
     *  4.37225183E-05,
     *  2.70636107E-05, 2.87219663E-05, 3.04868558E-05, 3.23650408E-05,
     *  3.43637087E-05, 3.64905005E-05, 3.87535400E-05, 4.11614647E-05,
     *  4.37234588E-05,
     *  2.70656324E-05, 2.87238237E-05, 3.04885621E-05, 3.23666081E-05,
     *  3.43651483E-05, 3.64918227E-05, 3.87547544E-05, 4.11625800E-05,
     *  4.37244830E-05,
     *  2.70678332E-05, 2.87258457E-05, 3.04904196E-05, 3.23683145E-05,
     *  3.43667157E-05, 3.64932625E-05, 3.87560767E-05, 4.11637944E-05,
     *  4.37255984E-05,
     *  2.70702287E-05, 2.87280467E-05, 3.04924418E-05, 3.23701722E-05,
     *  3.43684222E-05, 3.64948300E-05, 3.87575165E-05, 4.11651168E-05,
     *  4.37268129E-05,
     *  2.70728360E-05, 2.87304425E-05, 3.04946430E-05, 3.23721946E-05,
     *  3.43702802E-05, 3.64965367E-05, 3.87590842E-05, 4.11665568E-05,
     *  4.37281354E-05,
     *  2.70756735E-05, 2.87330500E-05, 3.04970391E-05, 3.23743961E-05,
     *  3.43723028E-05, 3.64983948E-05, 3.87607911E-05, 4.11681246E-05,
     *  4.37295755E-05,
     *  2.70787613E-05, 2.87358879E-05, 3.04996470E-05, 3.23767924E-05,
     *  3.43745045E-05, 3.65004176E-05, 3.87626494E-05, 4.11698316E-05,
     *  4.37311435E-05/
        DATA ((VISCFC(J,K),J=145,153),K=118,126) /
     *  2.70821213E-05, 2.87389762E-05, 3.05024853E-05, 3.23794007E-05,
     *  3.43769012E-05, 3.65026197E-05, 3.87646724E-05, 4.11716901E-05,
     *  4.37328506E-05,
     *  2.70857770E-05, 2.87423367E-05, 3.05055741E-05, 3.23822394E-05,
     *  3.43795098E-05, 3.65050166E-05, 3.87668747E-05, 4.11737134E-05,
     *  4.37347093E-05,
     *  2.70897540E-05, 2.87459931E-05, 3.05089351E-05, 3.23853286E-05,
     *  3.43823489E-05, 3.65076256E-05, 3.87692720E-05, 4.11759159E-05,
     *  4.37367328E-05,
     *  2.70940801E-05, 2.87499708E-05, 3.05125921E-05, 3.23886902E-05,
     *  3.43854386E-05, 3.65104651E-05, 3.87718813E-05, 4.11783135E-05,
     *  4.37389356E-05,
     *  2.70987854E-05, 2.87542978E-05, 3.05165706E-05, 3.23923479E-05,
     *  3.43888008E-05, 3.65135553E-05, 3.87747212E-05, 4.11809232E-05,
     *  4.37413335E-05,
     *  2.71039024E-05, 2.87590041E-05, 3.05208985E-05, 3.23963272E-05,
     *  3.43924591E-05, 3.65169181E-05, 3.87778120E-05, 4.11837635E-05,
     *  4.37439435E-05,
     *  2.71094662E-05, 2.87641223E-05, 3.05256059E-05, 3.24006560E-05,
     *  3.43964392E-05, 3.65205771E-05, 3.87811753E-05, 4.11868548E-05,
     *  4.37467843E-05,
     *  2.71155149E-05, 2.87696875E-05, 3.05307253E-05, 3.24053645E-05,
     *  3.44007690E-05, 3.65245580E-05, 3.87848350E-05, 4.11902187E-05,
     *  4.37498761E-05,
     *  2.71220896E-05, 2.87757379E-05, 3.05362920E-05, 3.24104851E-05,
     *  3.44054785E-05, 3.65288887E-05, 3.87888167E-05, 4.11938791E-05,
     *  4.37532406E-05/
        DATA ((VISCFC(J,K),J=145,153),K=127,135) /
     *  2.71292348E-05, 2.87823146E-05, 3.05423441E-05, 3.24160533E-05,
     *  3.44106005E-05, 3.65335994E-05, 3.87931484E-05, 4.11978617E-05,
     *  4.37569017E-05,
     *  2.71369983E-05, 2.87894621E-05, 3.05489228E-05, 3.24221072E-05,
     *  3.44161702E-05, 3.65387227E-05, 3.87978602E-05, 4.12021943E-05,
     *  4.37608851E-05,
     *  2.71454318E-05, 2.87972283E-05, 3.05560727E-05, 3.24286880E-05,
     *  3.44222259E-05, 3.65442940E-05, 3.88029848E-05, 4.12069073E-05,
     *  4.37652187E-05,
     *  2.71545909E-05, 2.88056650E-05, 3.05638418E-05, 3.24358404E-05,
     *  3.44288089E-05, 3.65503515E-05, 3.88085577E-05, 4.12120332E-05,
     *  4.37699328E-05,
     *  2.71645354E-05, 2.88148279E-05, 3.05722818E-05, 3.24436123E-05,
     *  3.44359637E-05, 3.65569366E-05, 3.88146171E-05, 4.12176077E-05,
     *  4.37750602E-05,
     *  2.71753297E-05, 2.88247769E-05, 3.05814486E-05, 3.24520558E-05,
     *  3.44437387E-05, 3.65640940E-05, 3.88212045E-05, 4.12236690E-05,
     *  4.37806363E-05,
     *  2.71870430E-05, 2.88355765E-05, 3.05914022E-05, 3.24612266E-05,
     *  3.44521856E-05, 3.65718720E-05, 3.88283645E-05, 4.12302586E-05,
     *  4.37866995E-05,
     *  2.71997492E-05, 2.88472959E-05, 3.06022072E-05, 3.24711849E-05,
     *  3.44613605E-05, 3.65803225E-05, 3.88361455E-05, 4.12374212E-05,
     *  4.37932913E-05,
     *  2.72135277E-05, 2.88600094E-05, 3.06139330E-05, 3.24819955E-05,
     *  3.44713237E-05, 3.65895016E-05, 3.88445996E-05, 4.12452053E-05,
     *  4.38004566E-05/
        DATA ((VISCFC(J,K),J=145,153),K=136,144) /
     *  2.72284634E-05, 2.88737965E-05, 3.06266540E-05, 3.24937279E-05,
     *  3.44821400E-05, 3.65994698E-05, 3.88537830E-05, 4.12536631E-05,
     *  4.38082438E-05,
     *  2.72446469E-05, 2.88887423E-05, 3.06404500E-05, 3.25064567E-05,
     *  3.44938791E-05, 3.66102919E-05, 3.88637562E-05, 4.12628508E-05,
     *  4.38167053E-05,
     *  2.72621748E-05, 2.89049376E-05, 3.06554061E-05, 3.25202617E-05,
     *  3.45066158E-05, 3.66220379E-05, 3.88745842E-05, 4.12728291E-05,
     *  4.38258974E-05,
     *  2.72811500E-05, 2.89224794E-05, 3.06716137E-05, 3.25352286E-05,
     *  3.45204302E-05, 3.66347826E-05, 3.88863372E-05, 4.12836632E-05,
     *  4.38358808E-05,
     *  2.73016816E-05, 2.89414709E-05, 3.06891699E-05, 3.25514487E-05,
     *  3.45354080E-05, 3.66486065E-05, 3.88990901E-05, 4.12954232E-05,
     *  4.38467209E-05,
     *  2.73238855E-05, 2.89620217E-05, 3.07081782E-05, 3.25690197E-05,
     *  3.45516410E-05, 3.66635955E-05, 3.89129236E-05, 4.13081844E-05,
     *  4.38584881E-05,
     *  2.73478840E-05, 2.89842480E-05, 3.07287488E-05, 3.25880454E-05,
     *  3.45692271E-05, 3.66798416E-05, 3.89279240E-05, 4.13220277E-05,
     *  4.38712577E-05,
     *  2.73738067E-05, 2.90082728E-05, 3.07509983E-05, 3.26086362E-05,
     *  3.45882705E-05, 3.66974431E-05, 3.89441835E-05, 4.13370396E-05,
     *  4.38851109E-05,
     *  2.74017895E-05, 2.90342263E-05, 3.07750503E-05, 3.26309096E-05,
     *  3.46088822E-05, 3.67165047E-05, 3.89618007E-05, 4.13533126E-05,
     *  4.39001344E-05/
        DATA ((VISCFC(J,K),J=145,153),K=145,153) /
     *  2.74319756E-05, 2.90622451E-05, 3.08010355E-05, 3.26549896E-05,
     *  3.46311800E-05, 3.67371376E-05, 3.89808806E-05, 4.13709457E-05,
     *  4.39164211E-05,
     *  2.74645148E-05, 2.90924733E-05, 3.08290916E-05, 3.26810075E-05,
     *  3.46552886E-05, 3.67594603E-05, 3.90015352E-05, 4.13900444E-05,
     *  4.39340703E-05,
     *  2.74995637E-05, 2.91250616E-05, 3.08593632E-05, 3.27091017E-05,
     *  3.46813399E-05, 3.67835980E-05, 3.90238832E-05, 4.14107208E-05,
     *  4.39531878E-05,
     *  2.75372857E-05, 2.91601679E-05, 3.08920022E-05, 3.27394179E-05,
     *  3.47094733E-05, 3.68096835E-05, 3.90480506E-05, 4.14330945E-05,
     *  4.39738864E-05,
     *  2.75778503E-05, 2.91979566E-05, 3.09271676E-05, 3.27721091E-05,
     *  3.47398352E-05, 3.68378568E-05, 3.90741708E-05, 4.14572920E-05,
     *  4.39962860E-05,
     *  2.76214337E-05, 2.92385989E-05, 3.09650251E-05, 3.28073352E-05,
     *  3.47725797E-05, 3.68682653E-05, 3.91023846E-05, 4.14834473E-05,
     *  4.40205139E-05,
     *  2.76682176E-05, 2.92822725E-05, 3.10057476E-05, 3.28452634E-05,
     *  3.48078679E-05, 3.69010641E-05, 3.91328406E-05, 4.15117023E-05,
     *  4.40467049E-05,
     *  2.77183899E-05, 2.93291613E-05, 3.10495142E-05, 3.28860680E-05,
     *  3.48458684E-05, 3.69364157E-05, 3.91656946E-05, 4.15422063E-05,
     *  4.40750015E-05,
     *  2.77721440E-05, 2.93794551E-05, 3.10965109E-05, 3.29299301E-05,
     *  3.48867571E-05, 3.69744900E-05, 3.92011106E-05, 4.15751164E-05,
     *  4.41055540E-05/
        DATA ((VISCFC(J,K),J=145,153),K=154,162) /
     *  2.78296789E-05, 2.94333499E-05, 3.11469298E-05, 3.29770375E-05,
     *  3.49307168E-05, 3.70154643E-05, 3.92392598E-05, 4.16105976E-05,
     *  4.41385208E-05,
     *  2.78911992E-05, 2.94910475E-05, 3.12009694E-05, 3.30275847E-05,
     *  3.49779374E-05, 3.70595235E-05, 3.92803213E-05, 4.16488228E-05,
     *  4.41740680E-05,
     *  2.79569152E-05, 2.95527556E-05, 3.12588342E-05, 3.30817726E-05,
     *  3.50286156E-05, 3.71068595E-05, 3.93244816E-05, 4.16899726E-05,
     *  4.42123701E-05,
     *  2.80270438E-05, 2.96186881E-05, 3.13207352E-05, 3.31398087E-05,
     *  3.50829551E-05, 3.71576712E-05, 3.93719348E-05, 4.17342355E-05,
     *  4.42536092E-05,
     *  2.81018088E-05, 2.96890658E-05, 3.13868900E-05, 3.32019073E-05,
     *  3.51411662E-05, 3.72121651E-05, 3.94228822E-05, 4.17818075E-05,
     *  4.42979758E-05,
     *  2.81814425E-05, 2.97641171E-05, 3.14575233E-05, 3.32682896E-05,
     *  3.52034665E-05, 3.72705544E-05, 3.94775329E-05, 4.18328925E-05,
     *  4.43456680E-05,
     *  2.82661873E-05, 2.98440792E-05, 3.15328683E-05, 3.33391846E-05,
     *  3.52700811E-05, 3.73330602E-05, 3.95361034E-05, 4.18877022E-05,
     *  4.43968922E-05,
     *  2.83562978E-05, 2.99292003E-05, 3.16131671E-05, 3.34148299E-05,
     *  3.53412431E-05, 3.73999113E-05, 3.95988179E-05, 4.19464562E-05,
     *  4.44518627E-05,
     *  2.84520436E-05, 3.00197412E-05, 3.16986738E-05, 3.34954731E-05,
     *  3.54171947E-05, 3.74713450E-05, 3.96659091E-05, 4.20093823E-05,
     *  4.45108024E-05/
        DATA ((VISCFC(J,K),J=154,162),K=  1,  9) /
     *  4.64385816E-05, 4.93395084E-05, 5.24256279E-05, 5.57086899E-05,
     *  5.92011891E-05, 6.29164123E-05, 6.68684891E-05, 7.10724452E-05,
     *  7.55442601E-05,
     *  4.64385870E-05, 4.93395135E-05, 5.24256325E-05, 5.57086941E-05,
     *  5.92011930E-05, 6.29164159E-05, 6.68684923E-05, 7.10724482E-05,
     *  7.55442629E-05,
     *  4.64385929E-05, 4.93395188E-05, 5.24256375E-05, 5.57086987E-05,
     *  5.92011971E-05, 6.29164197E-05, 6.68684958E-05, 7.10724515E-05,
     *  7.55442658E-05,
     *  4.64385991E-05, 4.93395246E-05, 5.24256427E-05, 5.57087035E-05,
     *  5.92012016E-05, 6.29164238E-05, 6.68684996E-05, 7.10724549E-05,
     *  7.55442690E-05,
     *  4.64386058E-05, 4.93395307E-05, 5.24256483E-05, 5.57087087E-05,
     *  5.92012063E-05, 6.29164281E-05, 6.68685036E-05, 7.10724585E-05,
     *  7.55442723E-05,
     *  4.64386129E-05, 4.93395372E-05, 5.24256543E-05, 5.57087141E-05,
     *  5.92012113E-05, 6.29164327E-05, 6.68685078E-05, 7.10724624E-05,
     *  7.55442759E-05,
     *  4.64386204E-05, 4.93395441E-05, 5.24256606E-05, 5.57087199E-05,
     *  5.92012167E-05, 6.29164376E-05, 6.68685123E-05, 7.10724666E-05,
     *  7.55442797E-05,
     *  4.64386283E-05, 4.93395514E-05, 5.24256673E-05, 5.57087261E-05,
     *  5.92012223E-05, 6.29164428E-05, 6.68685170E-05, 7.10724709E-05,
     *  7.55442837E-05,
     *  4.64386368E-05, 4.93395591E-05, 5.24256744E-05, 5.57087326E-05,
     *  5.92012283E-05, 6.29164483E-05, 6.68685221E-05, 7.10724756E-05,
     *  7.55442879E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 10, 18) /
     *  4.64386457E-05, 4.93395673E-05, 5.24256819E-05, 5.57087395E-05,
     *  5.92012346E-05, 6.29164541E-05, 6.68685274E-05, 7.10724804E-05,
     *  7.55442924E-05,
     *  4.64386551E-05, 4.93395759E-05, 5.24256899E-05, 5.57087468E-05,
     *  5.92012413E-05, 6.29164602E-05, 6.68685330E-05, 7.10724856E-05,
     *  7.55442972E-05,
     *  4.64386650E-05, 4.93395850E-05, 5.24256982E-05, 5.57087544E-05,
     *  5.92012483E-05, 6.29164667E-05, 6.68685390E-05, 7.10724910E-05,
     *  7.55443022E-05,
     *  4.64386754E-05, 4.93395946E-05, 5.24257070E-05, 5.57087625E-05,
     *  5.92012557E-05, 6.29164735E-05, 6.68685452E-05, 7.10724968E-05,
     *  7.55443074E-05,
     *  4.64386863E-05, 4.93396046E-05, 5.24257162E-05, 5.57087710E-05,
     *  5.92012635E-05, 6.29164806E-05, 6.68685518E-05, 7.10725028E-05,
     *  7.55443129E-05,
     *  4.64386978E-05, 4.93396152E-05, 5.24257259E-05, 5.57087799E-05,
     *  5.92012717E-05, 6.29164881E-05, 6.68685586E-05, 7.10725091E-05,
     *  7.55443187E-05,
     *  4.64387099E-05, 4.93396263E-05, 5.24257361E-05, 5.57087892E-05,
     *  5.92012802E-05, 6.29164960E-05, 6.68685659E-05, 7.10725157E-05,
     *  7.55443248E-05,
     *  4.64387225E-05, 4.93396379E-05, 5.24257467E-05, 5.57087990E-05,
     *  5.92012892E-05, 6.29165042E-05, 6.68685734E-05, 7.10725227E-05,
     *  7.55443312E-05,
     *  4.64387358E-05, 4.93396500E-05, 5.24257579E-05, 5.57088092E-05,
     *  5.92012986E-05, 6.29165128E-05, 6.68685813E-05, 7.10725299E-05,
     *  7.55443379E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 19, 27) /
     *  4.64387496E-05, 4.93396627E-05, 5.24257695E-05, 5.57088199E-05,
     *  5.92013084E-05, 6.29165218E-05, 6.68685896E-05, 7.10725375E-05,
     *  7.55443448E-05,
     *  4.64387640E-05, 4.93396759E-05, 5.24257817E-05, 5.57088311E-05,
     *  5.92013187E-05, 6.29165312E-05, 6.68685982E-05, 7.10725455E-05,
     *  7.55443521E-05,
     *  4.64387791E-05, 4.93396898E-05, 5.24257944E-05, 5.57088427E-05,
     *  5.92013294E-05, 6.29165411E-05, 6.68686073E-05, 7.10725537E-05,
     *  7.55443597E-05,
     *  4.64387948E-05, 4.93397042E-05, 5.24258076E-05, 5.57088549E-05,
     *  5.92013405E-05, 6.29165513E-05, 6.68686167E-05, 7.10725624E-05,
     *  7.55443676E-05,
     *  4.64388112E-05, 4.93397192E-05, 5.24258214E-05, 5.57088675E-05,
     *  5.92013521E-05, 6.29165620E-05, 6.68686265E-05, 7.10725714E-05,
     *  7.55443759E-05,
     *  4.64388282E-05, 4.93397349E-05, 5.24258358E-05, 5.57088807E-05,
     *  5.92013642E-05, 6.29165731E-05, 6.68686367E-05, 7.10725807E-05,
     *  7.55443845E-05,
     *  4.64388459E-05, 4.93397511E-05, 5.24258507E-05, 5.57088944E-05,
     *  5.92013768E-05, 6.29165846E-05, 6.68686473E-05, 7.10725905E-05,
     *  7.55443934E-05,
     *  4.64388643E-05, 4.93397680E-05, 5.24258662E-05, 5.57089087E-05,
     *  5.92013899E-05, 6.29165966E-05, 6.68686583E-05, 7.10726006E-05,
     *  7.55444027E-05,
     *  4.64388834E-05, 4.93397856E-05, 5.24258823E-05, 5.57089234E-05,
     *  5.92014035E-05, 6.29166091E-05, 6.68686697E-05, 7.10726111E-05,
     *  7.55444123E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 28, 36) /
     *  4.64389033E-05, 4.93398038E-05, 5.24258990E-05, 5.57089388E-05,
     *  5.92014176E-05, 6.29166220E-05, 6.68686816E-05, 7.10726220E-05,
     *  7.55444224E-05,
     *  4.64389239E-05, 4.93398227E-05, 5.24259164E-05, 5.57089547E-05,
     *  5.92014322E-05, 6.29166354E-05, 6.68686939E-05, 7.10726333E-05,
     *  7.55444327E-05,
     *  4.64389452E-05, 4.93398422E-05, 5.24259343E-05, 5.57089712E-05,
     *  5.92014473E-05, 6.29166494E-05, 6.68687067E-05, 7.10726450E-05,
     *  7.55444435E-05,
     *  4.64389622E-05, 4.93398579E-05, 5.24259487E-05, 5.57089844E-05,
     *  5.92014594E-05, 6.29166604E-05, 6.68687168E-05, 7.10726543E-05,
     *  7.55444521E-05,
     *  4.64389797E-05, 4.93398739E-05, 5.24259634E-05, 5.57089979E-05,
     *  5.92014718E-05, 6.29166718E-05, 6.68687273E-05, 7.10726639E-05,
     *  7.55444609E-05,
     *  4.64389976E-05, 4.93398904E-05, 5.24259785E-05, 5.57090118E-05,
     *  5.92014846E-05, 6.29166835E-05, 6.68687380E-05, 7.10726738E-05,
     *  7.55444699E-05,
     *  4.64390160E-05, 4.93399073E-05, 5.24259941E-05, 5.57090260E-05,
     *  5.92014976E-05, 6.29166955E-05, 6.68687491E-05, 7.10726839E-05,
     *  7.55444792E-05,
     *  4.64390349E-05, 4.93399246E-05, 5.24260100E-05, 5.57090406E-05,
     *  5.92015111E-05, 6.29167079E-05, 6.68687604E-05, 7.10726943E-05,
     *  7.55444887E-05,
     *  4.64390543E-05, 4.93399424E-05, 5.24260263E-05, 5.57090556E-05,
     *  5.92015248E-05, 6.29167205E-05, 6.68687720E-05, 7.10727050E-05,
     *  7.55444985E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 37, 45) /
     *  4.64390742E-05, 4.93399607E-05, 5.24260431E-05, 5.57090710E-05,
     *  5.92015390E-05, 6.29167335E-05, 6.68687839E-05, 7.10727159E-05,
     *  7.55445086E-05,
     *  4.64390946E-05, 4.93399794E-05, 5.24260602E-05, 5.57090868E-05,
     *  5.92015534E-05, 6.29167468E-05, 6.68687961E-05, 7.10727271E-05,
     *  7.55445188E-05,
     *  4.64391155E-05, 4.93399986E-05, 5.24260779E-05, 5.57091030E-05,
     *  5.92015683E-05, 6.29167604E-05, 6.68688086E-05, 7.10727386E-05,
     *  7.55445294E-05,
     *  4.64391369E-05, 4.93400182E-05, 5.24260959E-05, 5.57091195E-05,
     *  5.92015835E-05, 6.29167743E-05, 6.68688214E-05, 7.10727503E-05,
     *  7.55445402E-05,
     *  4.64391588E-05, 4.93400383E-05, 5.24261144E-05, 5.57091365E-05,
     *  5.92015990E-05, 6.29167886E-05, 6.68688345E-05, 7.10727624E-05,
     *  7.55445512E-05,
     *  4.64391812E-05, 4.93400590E-05, 5.24261333E-05, 5.57091538E-05,
     *  5.92016150E-05, 6.29168032E-05, 6.68688479E-05, 7.10727747E-05,
     *  7.55445625E-05,
     *  4.64392042E-05, 4.93400800E-05, 5.24261526E-05, 5.57091716E-05,
     *  5.92016313E-05, 6.29168182E-05, 6.68688617E-05, 7.10727873E-05,
     *  7.55445741E-05,
     *  4.64392277E-05, 4.93401016E-05, 5.24261725E-05, 5.57091898E-05,
     *  5.92016480E-05, 6.29168336E-05, 6.68688758E-05, 7.10728002E-05,
     *  7.55445860E-05,
     *  4.64392518E-05, 4.93401237E-05, 5.24261927E-05, 5.57092084E-05,
     *  5.92016651E-05, 6.29168493E-05, 6.68688902E-05, 7.10728135E-05,
     *  7.55445981E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 46, 54) /
     *  4.64392764E-05, 4.93401463E-05, 5.24262135E-05, 5.57092275E-05,
     *  5.92016826E-05, 6.29168653E-05, 6.68689049E-05, 7.10728270E-05,
     *  7.55446105E-05,
     *  4.64393016E-05, 4.93401694E-05, 5.24262347E-05, 5.57092469E-05,
     *  5.92017004E-05, 6.29168817E-05, 6.68689200E-05, 7.10728408E-05,
     *  7.55446232E-05,
     *  4.64393274E-05, 4.93401931E-05, 5.24262564E-05, 5.57092669E-05,
     *  5.92017187E-05, 6.29168985E-05, 6.68689354E-05, 7.10728550E-05,
     *  7.55446362E-05,
     *  4.64393537E-05, 4.93402172E-05, 5.24262786E-05, 5.57092872E-05,
     *  5.92017374E-05, 6.29169157E-05, 6.68689511E-05, 7.10728694E-05,
     *  7.55446495E-05,
     *  4.64393806E-05, 4.93402419E-05, 5.24263013E-05, 5.57093080E-05,
     *  5.92017565E-05, 6.29169332E-05, 6.68689672E-05, 7.10728842E-05,
     *  7.55446631E-05,
     *  4.64394081E-05, 4.93402672E-05, 5.24263244E-05, 5.57093293E-05,
     *  5.92017761E-05, 6.29169511E-05, 6.68689837E-05, 7.10728993E-05,
     *  7.55446769E-05,
     *  4.64394362E-05, 4.93402930E-05, 5.24263481E-05, 5.57093510E-05,
     *  5.92017960E-05, 6.29169694E-05, 6.68690005E-05, 7.10729147E-05,
     *  7.55446911E-05,
     *  4.64394648E-05, 4.93403193E-05, 5.24263723E-05, 5.57093732E-05,
     *  5.92018164E-05, 6.29169881E-05, 6.68690177E-05, 7.10729305E-05,
     *  7.55447056E-05,
     *  4.64394942E-05, 4.93403462E-05, 5.24263970E-05, 5.57093959E-05,
     *  5.92018372E-05, 6.29170073E-05, 6.68690352E-05, 7.10729466E-05,
     *  7.55447204E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 55, 63) /
     *  4.64395241E-05, 4.93403737E-05, 5.24264222E-05, 5.57094191E-05,
     *  5.92018584E-05, 6.29170268E-05, 6.68690531E-05, 7.10729630E-05,
     *  7.55447354E-05,
     *  4.64395546E-05, 4.93404017E-05, 5.24264479E-05, 5.57094427E-05,
     *  5.92018801E-05, 6.29170467E-05, 6.68690714E-05, 7.10729798E-05,
     *  7.55447509E-05,
     *  4.64395858E-05, 4.93404304E-05, 5.24264742E-05, 5.57094668E-05,
     *  5.92019023E-05, 6.29170670E-05, 6.68690901E-05, 7.10729970E-05,
     *  7.55447666E-05,
     *  4.64396176E-05, 4.93404596E-05, 5.24265010E-05, 5.57094914E-05,
     *  5.92019249E-05, 6.29170878E-05, 6.68691091E-05, 7.10730145E-05,
     *  7.55447826E-05,
     *  4.64396501E-05, 4.93404894E-05, 5.24265284E-05, 5.57095166E-05,
     *  5.92019480E-05, 6.29171089E-05, 6.68691286E-05, 7.10730323E-05,
     *  7.55447990E-05,
     *  4.64396833E-05, 4.93405198E-05, 5.24265564E-05, 5.57095422E-05,
     *  5.92019715E-05, 6.29171306E-05, 6.68691484E-05, 7.10730505E-05,
     *  7.55448157E-05,
     *  4.64397257E-05, 4.93405587E-05, 5.24265921E-05, 5.57095750E-05,
     *  5.92020016E-05, 6.29171582E-05, 6.68691738E-05, 7.10730738E-05,
     *  7.55448371E-05,
     *  4.64397691E-05, 4.93405986E-05, 5.24266287E-05, 5.57096086E-05,
     *  5.92020325E-05, 6.29171865E-05, 6.68691998E-05, 7.10730977E-05,
     *  7.55448590E-05,
     *  4.64398136E-05, 4.93406395E-05, 5.24266662E-05, 5.57096431E-05,
     *  5.92020641E-05, 6.29172156E-05, 6.68692264E-05, 7.10731221E-05,
     *  7.55448815E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 64, 72) /
     *  4.64398593E-05, 4.93406814E-05, 5.24267047E-05, 5.57096784E-05,
     *  5.92020965E-05, 6.29172453E-05, 6.68692538E-05, 7.10731472E-05,
     *  7.55449045E-05,
     *  4.64399061E-05, 4.93407243E-05, 5.24267441E-05, 5.57097146E-05,
     *  5.92021297E-05, 6.29172758E-05, 6.68692818E-05, 7.10731729E-05,
     *  7.55449281E-05,
     *  4.64399540E-05, 4.93407683E-05, 5.24267845E-05, 5.57097517E-05,
     *  5.92021638E-05, 6.29173071E-05, 6.68693104E-05, 7.10731993E-05,
     *  7.55449523E-05,
     *  4.64400031E-05, 4.93408134E-05, 5.24268259E-05, 5.57097896E-05,
     *  5.92021986E-05, 6.29173391E-05, 6.68693398E-05, 7.10732262E-05,
     *  7.55449771E-05,
     *  4.64400534E-05, 4.93408596E-05, 5.24268683E-05, 5.57098286E-05,
     *  5.92022344E-05, 6.29173719E-05, 6.68693699E-05, 7.10732539E-05,
     *  7.55450024E-05,
     *  4.64401049E-05, 4.93409069E-05, 5.24269117E-05, 5.57098684E-05,
     *  5.92022710E-05, 6.29174055E-05, 6.68694008E-05, 7.10732822E-05,
     *  7.55450284E-05,
     *  4.64401577E-05, 4.93409553E-05, 5.24269562E-05, 5.57099093E-05,
     *  5.92023084E-05, 6.29174399E-05, 6.68694324E-05, 7.10733112E-05,
     *  7.55450550E-05,
     *  4.64402117E-05, 4.93410050E-05, 5.24270017E-05, 5.57099511E-05,
     *  5.92023468E-05, 6.29174751E-05, 6.68694647E-05, 7.10733409E-05,
     *  7.55450823E-05,
     *  4.64402671E-05, 4.93410558E-05, 5.24270484E-05, 5.57099939E-05,
     *  5.92023862E-05, 6.29175112E-05, 6.68694979E-05, 7.10733713E-05,
     *  7.55451102E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 73, 81) /
     *  4.64403239E-05, 4.93411079E-05, 5.24270962E-05, 5.57100378E-05,
     *  5.92024265E-05, 6.29175482E-05, 6.68695318E-05, 7.10734025E-05,
     *  7.55451389E-05,
     *  4.64403820E-05, 4.93411613E-05, 5.24271452E-05, 5.57100828E-05,
     *  5.92024678E-05, 6.29175861E-05, 6.68695666E-05, 7.10734344E-05,
     *  7.55451682E-05,
     *  4.64404415E-05, 4.93412159E-05, 5.24271954E-05, 5.57101289E-05,
     *  5.92025101E-05, 6.29176250E-05, 6.68696023E-05, 7.10734672E-05,
     *  7.55451982E-05,
     *  4.64405026E-05, 4.93412720E-05, 5.24272468E-05, 5.57101761E-05,
     *  5.92025534E-05, 6.29176648E-05, 6.68696388E-05, 7.10735007E-05,
     *  7.55452290E-05,
     *  4.64405651E-05, 4.93413294E-05, 5.24272996E-05, 5.57102245E-05,
     *  5.92025979E-05, 6.29177055E-05, 6.68696763E-05, 7.10735351E-05,
     *  7.55452606E-05,
     *  4.64406293E-05, 4.93413883E-05, 5.24273536E-05, 5.57102741E-05,
     *  5.92026434E-05, 6.29177474E-05, 6.68697147E-05, 7.10735703E-05,
     *  7.55452929E-05,
     *  4.64407157E-05, 4.93414676E-05, 5.24274265E-05, 5.57103410E-05,
     *  5.92027048E-05, 6.29178037E-05, 6.68697664E-05, 7.10736178E-05,
     *  7.55453365E-05,
     *  4.64408052E-05, 4.93415498E-05, 5.24275019E-05, 5.57104103E-05,
     *  5.92027684E-05, 6.29178621E-05, 6.68698200E-05, 7.10736670E-05,
     *  7.55453817E-05,
     *  4.64408985E-05, 4.93416354E-05, 5.24275805E-05, 5.57104824E-05,
     *  5.92028346E-05, 6.29179229E-05, 6.68698758E-05, 7.10737183E-05,
     *  7.55454287E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 82, 90) /
     *  4.64409093E-05, 4.93416453E-05, 5.24275896E-05, 5.57104908E-05,
     *  5.92028423E-05, 6.29179299E-05, 6.68698823E-05, 7.10737242E-05,
     *  7.55454342E-05,
     *  4.64409327E-05, 4.93416668E-05, 5.24276093E-05, 5.57105089E-05,
     *  5.92028589E-05, 6.29179452E-05, 6.68698963E-05, 7.10737371E-05,
     *  7.55454460E-05,
     *  4.64409563E-05, 4.93416885E-05, 5.24276293E-05, 5.57105272E-05,
     *  5.92028757E-05, 6.29179606E-05, 6.68699104E-05, 7.10737501E-05,
     *  7.55454579E-05,
     *  4.64409803E-05, 4.93417105E-05, 5.24276494E-05, 5.57105457E-05,
     *  5.92028927E-05, 6.29179762E-05, 6.68699248E-05, 7.10737632E-05,
     *  7.55454700E-05,
     *  4.64410044E-05, 4.93417327E-05, 5.24276698E-05, 5.57105644E-05,
     *  5.92029099E-05, 6.29179920E-05, 6.68699392E-05, 7.10737765E-05,
     *  7.55454822E-05,
     *  4.64410289E-05, 4.93417551E-05, 5.24276904E-05, 5.57105833E-05,
     *  5.92029272E-05, 6.29180079E-05, 6.68699539E-05, 7.10737899E-05,
     *  7.55454945E-05,
     *  4.64410536E-05, 4.93417778E-05, 5.24277112E-05, 5.57106024E-05,
     *  5.92029448E-05, 6.29180240E-05, 6.68699686E-05, 7.10738035E-05,
     *  7.55455070E-05,
     *  4.64410786E-05, 4.93418007E-05, 5.24277323E-05, 5.57106217E-05,
     *  5.92029625E-05, 6.29180403E-05, 6.68699836E-05, 7.10738172E-05,
     *  7.55455196E-05,
     *  4.64411038E-05, 4.93418239E-05, 5.24277535E-05, 5.57106413E-05,
     *  5.92029805E-05, 6.29180568E-05, 6.68699987E-05, 7.10738311E-05,
     *  7.55455323E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 91, 99) /
     *  4.64411293E-05, 4.93418473E-05, 5.24277751E-05, 5.57106610E-05,
     *  5.92029986E-05, 6.29180734E-05, 6.68700140E-05, 7.10738451E-05,
     *  7.55455452E-05,
     *  4.64411551E-05, 4.93418710E-05, 5.24277968E-05, 5.57106810E-05,
     *  5.92030169E-05, 6.29180902E-05, 6.68700294E-05, 7.10738593E-05,
     *  7.55455582E-05,
     *  4.64411812E-05, 4.93418949E-05, 5.24278188E-05, 5.57107011E-05,
     *  5.92030354E-05, 6.29181072E-05, 6.68700450E-05, 7.10738736E-05,
     *  7.55455714E-05,
     *  4.64412075E-05, 4.93419191E-05, 5.24278410E-05, 5.57107215E-05,
     *  5.92030541E-05, 6.29181244E-05, 6.68700608E-05, 7.10738881E-05,
     *  7.55455847E-05,
     *  4.64414277E-05, 4.93421212E-05, 5.24280265E-05, 5.57108919E-05,
     *  5.92032105E-05, 6.29182680E-05, 6.68701926E-05, 7.10740091E-05,
     *  7.55456957E-05,
     *  4.64416675E-05, 4.93423414E-05, 5.24282286E-05, 5.57110774E-05,
     *  5.92033809E-05, 6.29184244E-05, 6.68703362E-05, 7.10741409E-05,
     *  7.55458167E-05,
     *  4.64419287E-05, 4.93425812E-05, 5.24284488E-05, 5.57112795E-05,
     *  5.92035664E-05, 6.29185947E-05, 6.68704925E-05, 7.10742845E-05,
     *  7.55459485E-05,
     *  4.64422132E-05, 4.93428424E-05, 5.24286886E-05, 5.57114997E-05,
     *  5.92037685E-05, 6.29187803E-05, 6.68706629E-05, 7.10744408E-05,
     *  7.55460921E-05,
     *  4.64425231E-05, 4.93431269E-05, 5.24289498E-05, 5.57117395E-05,
     *  5.92039887E-05, 6.29189824E-05, 6.68708484E-05, 7.10746112E-05,
     *  7.55462485E-05/
        DATA ((VISCFC(J,K),J=154,162),K=100,108) /
     *  4.64428607E-05, 4.93434368E-05, 5.24292343E-05, 5.57120007E-05,
     *  5.92042285E-05, 6.29192026E-05, 6.68710506E-05, 7.10747967E-05,
     *  7.55464188E-05,
     *  4.64432283E-05, 4.93437744E-05, 5.24295443E-05, 5.57122853E-05,
     *  5.92044897E-05, 6.29194424E-05, 6.68712707E-05, 7.10749989E-05,
     *  7.55466044E-05,
     *  4.64436288E-05, 4.93441421E-05, 5.24298818E-05, 5.57125952E-05,
     *  5.92047743E-05, 6.29197036E-05, 6.68715106E-05, 7.10752190E-05,
     *  7.55468065E-05,
     *  4.64440650E-05, 4.93445426E-05, 5.24302495E-05, 5.57129328E-05,
     *  5.92050842E-05, 6.29199882E-05, 6.68717718E-05, 7.10754589E-05,
     *  7.55470267E-05,
     *  4.64445402E-05, 4.93449788E-05, 5.24306500E-05, 5.57133005E-05,
     *  5.92054218E-05, 6.29202981E-05, 6.68720563E-05, 7.10757201E-05,
     *  7.55472665E-05,
     *  4.64450576E-05, 4.93454540E-05, 5.24310863E-05, 5.57137010E-05,
     *  5.92057895E-05, 6.29206357E-05, 6.68723663E-05, 7.10760047E-05,
     *  7.55475278E-05,
     *  4.64456213E-05, 4.93459715E-05, 5.24315614E-05, 5.57141372E-05,
     *  5.92061901E-05, 6.29210034E-05, 6.68727039E-05, 7.10763146E-05,
     *  7.55478123E-05,
     *  4.64462351E-05, 4.93465351E-05, 5.24320789E-05, 5.57146124E-05,
     *  5.92066263E-05, 6.29214040E-05, 6.68730716E-05, 7.10766522E-05,
     *  7.55481223E-05,
     *  4.64469037E-05, 4.93471490E-05, 5.24326426E-05, 5.57151299E-05,
     *  5.92071015E-05, 6.29218402E-05, 6.68734722E-05, 7.10770200E-05,
     *  7.55484599E-05/
        DATA ((VISCFC(J,K),J=154,162),K=109,117) /
     *  4.64476318E-05, 4.93478176E-05, 5.24332565E-05, 5.57156936E-05,
     *  5.92076190E-05, 6.29223154E-05, 6.68739085E-05, 7.10774205E-05,
     *  7.55488277E-05,
     *  4.64484249E-05, 4.93485458E-05, 5.24339251E-05, 5.57163075E-05,
     *  5.92081827E-05, 6.29228330E-05, 6.68743837E-05, 7.10778568E-05,
     *  7.55492282E-05,
     *  4.64492885E-05, 4.93493388E-05, 5.24346534E-05, 5.57169762E-05,
     *  5.92087967E-05, 6.29233967E-05, 6.68749012E-05, 7.10783320E-05,
     *  7.55496645E-05,
     *  4.64502291E-05, 4.93502025E-05, 5.24354464E-05, 5.57177045E-05,
     *  5.92094654E-05, 6.29240107E-05, 6.68754650E-05, 7.10788496E-05,
     *  7.55501397E-05,
     *  4.64512533E-05, 4.93511431E-05, 5.24363102E-05, 5.57184976E-05,
     *  5.92101936E-05, 6.29246794E-05, 6.68760790E-05, 7.10794134E-05,
     *  7.55506574E-05,
     *  4.64523687E-05, 4.93521674E-05, 5.24372508E-05, 5.57193614E-05,
     *  5.92109868E-05, 6.29254077E-05, 6.68767477E-05, 7.10800274E-05,
     *  7.55512211E-05,
     *  4.64535834E-05, 4.93532829E-05, 5.24382752E-05, 5.57203021E-05,
     *  5.92118506E-05, 6.29262009E-05, 6.68774761E-05, 7.10806962E-05,
     *  7.55518352E-05,
     *  4.64549060E-05, 4.93544976E-05, 5.24393908E-05, 5.57213265E-05,
     *  5.92127914E-05, 6.29270648E-05, 6.68782693E-05, 7.10814245E-05,
     *  7.55525040E-05,
     *  4.64563462E-05, 4.93558204E-05, 5.24406056E-05, 5.57224421E-05,
     *  5.92138159E-05, 6.29280056E-05, 6.68791332E-05, 7.10822178E-05,
     *  7.55532324E-05/
        DATA ((VISCFC(J,K),J=154,162),K=118,126) /
     *  4.64579143E-05, 4.93572606E-05, 5.24419284E-05, 5.57236570E-05,
     *  5.92149316E-05, 6.29290301E-05, 6.68800740E-05, 7.10830818E-05,
     *  7.55540257E-05,
     *  4.64596216E-05, 4.93588289E-05, 5.24433688E-05, 5.57249799E-05,
     *  5.92161465E-05, 6.29301459E-05, 6.68810987E-05, 7.10840227E-05,
     *  7.55548897E-05,
     *  4.64614805E-05, 4.93605364E-05, 5.24449372E-05, 5.57264204E-05,
     *  5.92174695E-05, 6.29313609E-05, 6.68822145E-05, 7.10850473E-05,
     *  7.55558306E-05,
     *  4.64635042E-05, 4.93623954E-05, 5.24466448E-05, 5.57279889E-05,
     *  5.92189102E-05, 6.29326840E-05, 6.68834296E-05, 7.10861632E-05,
     *  7.55568553E-05,
     *  4.64657072E-05, 4.93644194E-05, 5.24485040E-05, 5.57296968E-05,
     *  5.92204788E-05, 6.29341248E-05, 6.68847528E-05, 7.10873784E-05,
     *  7.55579713E-05,
     *  4.64681054E-05, 4.93666227E-05, 5.24505282E-05, 5.57315562E-05,
     *  5.92221868E-05, 6.29356935E-05, 6.68861937E-05, 7.10887017E-05,
     *  7.55591866E-05,
     *  4.64707158E-05, 4.93690212E-05, 5.24527318E-05, 5.57335806E-05,
     *  5.92240464E-05, 6.29374017E-05, 6.68877626E-05, 7.10901427E-05,
     *  7.55605099E-05,
     *  4.64735571E-05, 4.93716320E-05, 5.24551306E-05, 5.57357844E-05,
     *  5.92260710E-05, 6.29392615E-05, 6.68894709E-05, 7.10917117E-05,
     *  7.55619510E-05,
     *  4.64766493E-05, 4.93744736E-05, 5.24577417E-05, 5.57381835E-05,
     *  5.92282751E-05, 6.29412863E-05, 6.68913308E-05, 7.10934202E-05,
     *  7.55635202E-05/
        DATA ((VISCFC(J,K),J=154,162),K=127,135) /
     *  4.64800144E-05, 4.93775664E-05, 5.24605838E-05, 5.57407950E-05,
     *  5.92306745E-05, 6.29434907E-05, 6.68933559E-05, 7.10952803E-05,
     *  7.55652288E-05,
     *  4.64836762E-05, 4.93809321E-05, 5.24636771E-05, 5.57436376E-05,
     *  5.92332864E-05, 6.29458904E-05, 6.68955605E-05, 7.10973056E-05,
     *  7.55670891E-05,
     *  4.64876605E-05, 4.93845946E-05, 5.24670434E-05, 5.57467313E-05,
     *  5.92361294E-05, 6.29485026E-05, 6.68979605E-05, 7.10995105E-05,
     *  7.55691146E-05,
     *  4.64919951E-05, 4.93885797E-05, 5.24707067E-05, 5.57500983E-05,
     *  5.92392236E-05, 6.29513460E-05, 6.69005731E-05, 7.11019108E-05,
     *  7.55713197E-05,
     *  4.64967104E-05, 4.93929153E-05, 5.24746926E-05, 5.57537622E-05,
     *  5.92425912E-05, 6.29544408E-05, 6.69034169E-05, 7.11045237E-05,
     *  7.55737204E-05,
     *  4.65018391E-05, 4.93976318E-05, 5.24790292E-05, 5.57577490E-05,
     *  5.92462558E-05, 6.29578089E-05, 6.69065122E-05, 7.11073680E-05,
     *  7.55763337E-05,
     *  4.65074168E-05, 4.94027619E-05, 5.24837468E-05, 5.57620866E-05,
     *  5.92502434E-05, 6.29614743E-05, 6.69098810E-05, 7.11104638E-05,
     *  7.55791783E-05,
     *  4.65134819E-05, 4.94083412E-05, 5.24888783E-05, 5.57668054E-05,
     *  5.92545820E-05, 6.29654627E-05, 6.69135470E-05, 7.11138331E-05,
     *  7.55822746E-05,
     *  4.65200760E-05, 4.94144083E-05, 5.24944593E-05, 5.57719382E-05,
     *  5.92593020E-05, 6.29698023E-05, 6.69175363E-05, 7.11174999E-05,
     *  7.55856445E-05/
        DATA ((VISCFC(J,K),J=154,162),K=136,144) /
     *  4.65272440E-05, 4.94210046E-05, 5.25005283E-05, 5.57775209E-05,
     *  5.92644362E-05, 6.29745234E-05, 6.69218768E-05, 7.11214899E-05,
     *  7.55893120E-05,
     *  4.65350344E-05, 4.94281753E-05, 5.25071269E-05, 5.57835918E-05,
     *  5.92700205E-05, 6.29796591E-05, 6.69265991E-05, 7.11258315E-05,
     *  7.55933029E-05,
     *  4.65434996E-05, 4.94359689E-05, 5.25143003E-05, 5.57901927E-05,
     *  5.92760934E-05, 6.29852450E-05, 6.69317362E-05, 7.11305549E-05,
     *  7.55976454E-05,
     *  4.65526961E-05, 4.94444378E-05, 5.25220971E-05, 5.57973688E-05,
     *  5.92826966E-05, 6.29913197E-05, 6.69373237E-05, 7.11356933E-05,
     *  7.56023700E-05,
     *  4.65626847E-05, 4.94536387E-05, 5.25305697E-05, 5.58051687E-05,
     *  5.92898753E-05, 6.29979252E-05, 6.69434004E-05, 7.11412825E-05,
     *  7.56075098E-05,
     *  4.65735309E-05, 4.94636325E-05, 5.25397751E-05, 5.58136452E-05,
     *  5.92976785E-05, 6.30051067E-05, 6.69500081E-05, 7.11473611E-05,
     *  7.56131005E-05,
     *  4.65853052E-05, 4.94744849E-05, 5.25497741E-05, 5.58228549E-05,
     *  5.93061587E-05, 6.30129130E-05, 6.69571923E-05, 7.11539711E-05,
     *  7.56191810E-05,
     *  4.65980834E-05, 4.94862664E-05, 5.25606326E-05, 5.58328592E-05,
     *  5.93153729E-05, 6.30213970E-05, 6.69650018E-05, 7.11611579E-05,
     *  7.56257933E-05,
     *  4.66119465E-05, 4.94990531E-05, 5.25724214E-05, 5.58437239E-05,
     *  5.93253824E-05, 6.30306156E-05, 6.69734895E-05, 7.11689705E-05,
     *  7.56329827E-05/
        DATA ((VISCFC(J,K),J=154,162),K=145,153) /
     *  4.66269818E-05, 4.95129263E-05, 5.25852166E-05, 5.58555200E-05,
     *  5.93362532E-05, 6.30406303E-05, 6.69827125E-05, 7.11774619E-05,
     *  7.56407985E-05,
     *  4.66432823E-05, 4.95279733E-05, 5.25990999E-05, 5.58683238E-05,
     *  5.93480566E-05, 6.30515073E-05, 6.69927324E-05, 7.11866893E-05,
     *  7.56492936E-05,
     *  4.66609477E-05, 4.95442877E-05, 5.26141588E-05, 5.58822171E-05,
     *  5.93608689E-05, 6.30633179E-05, 6.70036156E-05, 7.11967144E-05,
     *  7.56585253E-05,
     *  4.66800842E-05, 4.95619694E-05, 5.26304871E-05, 5.58972879E-05,
     *  5.93747724E-05, 6.30761388E-05, 6.70154334E-05, 7.12076037E-05,
     *  7.56685556E-05,
     *  4.67008052E-05, 4.95811251E-05, 5.26481852E-05, 5.59136302E-05,
     *  5.93898550E-05, 6.30900524E-05, 6.70282629E-05, 7.12194288E-05,
     *  7.56794509E-05,
     *  4.67232309E-05, 4.96018685E-05, 5.26673601E-05, 5.59313447E-05,
     *  5.94062113E-05, 6.31051469E-05, 6.70421864E-05, 7.12322667E-05,
     *  7.56912832E-05,
     *  4.67474895E-05, 4.96243207E-05, 5.26881261E-05, 5.59505389E-05,
     *  5.94239422E-05, 6.31215171E-05, 6.70572928E-05, 7.12462003E-05,
     *  7.57041295E-05,
     *  4.67737164E-05, 4.96486101E-05, 5.27106048E-05, 5.59713275E-05,
     *  5.94431557E-05, 6.31392644E-05, 6.70736769E-05, 7.12613184E-05,
     *  7.57180731E-05,
     *  4.68020549E-05, 4.96748731E-05, 5.27349252E-05, 5.59938327E-05,
     *  5.94639670E-05, 6.31584972E-05, 6.70914406E-05, 7.12777164E-05,
     *  7.57332029E-05/
        DATA ((VISCFC(J,K),J=154,162),K=154,162) /
     *  4.68326565E-05, 4.97032539E-05, 5.27612245E-05, 5.60181842E-05,
     *  5.94864987E-05, 6.31793311E-05, 6.71106926E-05, 7.12954964E-05,
     *  7.57496147E-05,
     *  4.68656804E-05, 4.97339048E-05, 5.27896477E-05, 5.60445199E-05,
     *  5.95108814E-05, 6.32018894E-05, 6.71315491E-05, 7.13147676E-05,
     *  7.57674109E-05,
     *  4.69012943E-05, 4.97669863E-05, 5.28203482E-05, 5.60729858E-05,
     *  5.95372536E-05, 6.32263032E-05, 6.71541339E-05, 7.13356466E-05,
     *  7.57867012E-05,
     *  4.69396739E-05, 4.98026673E-05, 5.28534876E-05, 5.61037360E-05,
     *  5.95657620E-05, 6.32527118E-05, 6.71785787E-05, 7.13582577E-05,
     *  7.58076025E-05,
     *  4.69810032E-05, 4.98411251E-05, 5.28892361E-05, 5.61369335E-05,
     *  5.95965621E-05, 6.32812629E-05, 6.72050237E-05, 7.13827335E-05,
     *  7.58302400E-05,
     *  4.70254744E-05, 4.98825452E-05, 5.29277723E-05, 5.61727496E-05,
     *  5.96298177E-05, 6.33121128E-05, 6.72336173E-05, 7.14092148E-05,
     *  7.58547466E-05,
     *  4.70732879E-05, 4.99271218E-05, 5.29692837E-05, 5.62113647E-05,
     *  5.96657016E-05, 6.33454265E-05, 6.72645170E-05, 7.14378508E-05,
     *  7.58812639E-05,
     *  4.71246526E-05, 4.99750576E-05, 5.30139664E-05, 5.62529677E-05,
     *  5.97043957E-05, 6.33813783E-05, 6.72978888E-05, 7.14688001E-05,
     *  7.59099422E-05,
     *  4.71797856E-05, 5.00265637E-05, 5.30620251E-05, 5.62977567E-05,
     *  5.97460905E-05, 6.34201513E-05, 6.73339083E-05, 7.15022298E-05,
     *  7.59409408E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  5.38220417E-07, 5.51110743E-07, 5.63857114E-07, 5.76468411E-07,
     *  5.88952543E-07, 6.01316583E-07, 6.13566879E-07, 6.25709145E-07,
     *  6.37748550E-07,
     *  5.38141236E-07, 5.51090526E-07, 5.63890825E-07, 5.76551510E-07,
     *  5.89080930E-07, 6.01486546E-07, 6.13775050E-07, 6.25952463E-07,
     *  6.38024225E-07,
     *  5.38057267E-07, 5.51070191E-07, 5.63928633E-07, 5.76642521E-07,
     *  5.89220686E-07, 6.01671016E-07, 6.14000580E-07, 6.26215735E-07,
     *  6.38322220E-07,
     *  5.37968477E-07, 5.51050008E-07, 5.63971072E-07, 5.76742203E-07,
     *  5.89372767E-07, 6.01871118E-07, 6.14244742E-07, 6.26500364E-07,
     *  6.38644049E-07,
     *  5.37874866E-07, 5.51030311E-07, 5.64018759E-07, 5.76851416E-07,
     *  5.89538236E-07, 6.02088095E-07, 6.14508931E-07, 6.26807876E-07,
     *  6.38991350E-07,
     *  5.37776479E-07, 5.51011508E-07, 5.64072406E-07, 5.76971131E-07,
     *  5.89718288E-07, 6.02323326E-07, 6.14794687E-07, 6.27139945E-07,
     *  6.39365915E-07,
     *  5.37673411E-07, 5.50994094E-07, 5.64132846E-07, 5.77102459E-07,
     *  5.89914268E-07, 6.02578354E-07, 6.15103716E-07, 6.27498418E-07,
     *  6.39769708E-07,
     *  5.37565818E-07, 5.50978677E-07, 5.64201053E-07, 5.77246680E-07,
     *  5.90127705E-07, 6.02854916E-07, 6.15437930E-07, 6.27885350E-07,
     *  6.40204900E-07,
     *  5.37453937E-07, 5.50965996E-07, 5.64278177E-07, 5.77405275E-07,
     *  5.90360351E-07, 6.03154984E-07, 6.15799477E-07, 6.28303035E-07,
     *  6.40673906E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  5.37338101E-07, 5.50956961E-07, 5.64365583E-07, 5.77579973E-07,
     *  5.90614227E-07, 6.03480811E-07, 6.16190799E-07, 6.28754060E-07,
     *  6.41179429E-07,
     *  5.37218772E-07, 5.50952697E-07, 5.64464911E-07, 5.77772815E-07,
     *  5.90891686E-07, 6.03834997E-07, 6.16614684E-07, 6.29241366E-07,
     *  6.41724523E-07,
     *  5.37096578E-07, 5.50954603E-07, 5.64578146E-07, 5.77986233E-07,
     *  5.91195500E-07, 6.04220570E-07, 6.17074357E-07, 6.29768318E-07,
     *  6.42312660E-07,
     *  5.36972371E-07, 5.50964443E-07, 5.64707723E-07, 5.78223157E-07,
     *  5.91528965E-07, 6.04641093E-07, 6.17573573E-07, 6.30338811E-07,
     *  6.42947829E-07,
     *  5.36847313E-07, 5.50984473E-07, 5.64856675E-07, 5.78487170E-07,
     *  5.91896053E-07, 6.05100812E-07, 6.18116763E-07, 6.30957396E-07,
     *  6.43634650E-07,
     *  5.36723005E-07, 5.51017625E-07, 5.65028839E-07, 5.78782725E-07,
     *  5.92301627E-07, 6.05604855E-07, 6.18709219E-07, 6.31629453E-07,
     *  6.44378542E-07,
     *  5.36601695E-07, 5.51067805E-07, 5.65229180E-07, 5.79115458E-07,
     *  5.92751738E-07, 6.06159511E-07, 6.19357349E-07, 6.32361429E-07,
     *  6.45185929E-07,
     *  5.36486640E-07, 5.51140364E-07, 5.65464290E-07, 5.79492675E-07,
     *  5.93254074E-07, 6.06772641E-07, 6.20069050E-07, 6.33161163E-07,
     *  6.46064540E-07,
     *  5.36382762E-07, 5.51242931E-07, 5.65743221E-07, 5.79924124E-07,
     *  5.93818658E-07, 6.07454292E-07, 6.20854240E-07, 6.34038361E-07,
     *  6.47023817E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  5.36297975E-07, 5.51386962E-07, 5.66078950E-07, 5.80423295E-07,
     *  5.94458965E-07, 6.08217650E-07, 6.21725681E-07, 6.35005296E-07,
     *  6.48075518E-07,
     *  5.36246294E-07, 5.51590996E-07, 5.66491231E-07, 5.81009782E-07,
     *  5.95193861E-07, 6.09080630E-07, 6.22700278E-07, 6.36077878E-07,
     *  6.49234613E-07,
     *  5.36256939E-07, 5.51888700E-07, 5.67012811E-07, 5.81714006E-07,
     *  5.96051199E-07, 6.10068657E-07, 6.23801263E-07, 6.37277400E-07,
     *  6.50520687E-07,
     *  5.36416132E-07, 5.52354879E-07, 5.67705860E-07, 5.82588072E-07,
     *  5.97075324E-07, 6.11220030E-07, 6.25062154E-07, 6.38633526E-07,
     *  6.51960252E-07,
     *  5.49104444E-07, 5.53260991E-07, 5.68722332E-07, 5.83736851E-07,
     *  5.98345315E-07, 6.12597564E-07, 6.26534621E-07, 6.40189855E-07,
     *  6.53590815E-07,
     *  5.85304444E-07, 5.79914444E-07, 5.70905344E-07, 5.85453565E-07,
     *  6.00032753E-07, 6.14318974E-07, 6.28306485E-07, 6.42015444E-07,
     *  6.55468687E-07,
     *  6.15464444E-07, 6.11144444E-07, 6.06994444E-07, 6.07644444E-07,
     *  6.02725931E-07, 6.16666171E-07, 6.30552723E-07, 6.44232761E-07,
     *  6.57685924E-07,
     *  6.47034444E-07, 6.43174444E-07, 6.39424444E-07, 6.36274444E-07,
     *  6.30674444E-07, 6.21057955E-07, 6.33753417E-07, 6.47105488E-07,
     *  6.60414404E-07,
     *  6.79904444E-07, 6.76094444E-07, 6.72264444E-07, 6.68334444E-07,
     *  6.63624444E-07, 6.58714444E-07, 6.58034444E-07, 6.51521198E-07,
     *  6.64063632E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  7.13834444E-07, 7.10044444E-07, 7.06194444E-07, 7.02174444E-07,
     *  6.97814444E-07, 6.93284444E-07, 6.88994444E-07, 6.81934444E-07,
     *  6.70652265E-07,
     *  7.48824444E-07, 7.45094444E-07, 7.41314444E-07, 7.37364444E-07,
     *  7.33134444E-07, 7.28594444E-07, 7.23604444E-07, 7.17494444E-07,
     *  7.10884444E-07,
     *  7.84924444E-07, 7.81314444E-07, 7.77654444E-07, 7.73834444E-07,
     *  7.69734444E-07, 7.65234444E-07, 7.60184444E-07, 7.54414444E-07,
     *  7.48104444E-07,
     *  8.13604444E-07, 8.10124444E-07, 8.06594444E-07, 8.02904444E-07,
     *  7.98914444E-07, 7.94494444E-07, 7.89514444E-07, 7.83834444E-07,
     *  7.77424444E-07,
     *  8.42974444E-07, 8.39644444E-07, 8.36284444E-07, 8.32754444E-07,
     *  8.28914444E-07, 8.24624444E-07, 8.19744444E-07, 8.14154444E-07,
     *  8.07764444E-07,
     *  8.73074444E-07, 8.69924444E-07, 8.66744444E-07, 8.63394444E-07,
     *  8.59724444E-07, 8.55584444E-07, 8.50844444E-07, 8.45374444E-07,
     *  8.39104444E-07,
     *  9.03914444E-07, 9.00964444E-07, 8.97994444E-07, 8.94844444E-07,
     *  8.91364444E-07, 8.87394444E-07, 8.82804444E-07, 8.77474444E-07,
     *  8.71344444E-07,
     *  9.35544444E-07, 9.32804444E-07, 9.30044444E-07, 9.27104444E-07,
     *  9.23824444E-07, 9.20044444E-07, 9.15614444E-07, 9.10434444E-07,
     *  9.04434444E-07,
     *  9.67964444E-07, 9.65454444E-07, 9.62924444E-07, 9.60204444E-07,
     *  9.57124444E-07, 9.53534444E-07, 9.49284444E-07, 9.44254444E-07,
     *  9.38374444E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  1.00114444E-06, 9.98924444E-07, 9.96624444E-07, 9.94134444E-07,
     *  9.91274444E-07, 9.87874444E-07, 9.83804444E-07, 9.78924444E-07,
     *  9.73174444E-07,
     *  1.03524444E-06, 1.03324444E-06, 1.03114444E-06, 1.02894444E-06,
     *  1.02624444E-06, 1.02304444E-06, 1.01914444E-06, 1.01444444E-06,
     *  1.00884444E-06,
     *  1.07014444E-06, 1.06834444E-06, 1.06654444E-06, 1.06454444E-06,
     *  1.06214444E-06, 1.05914444E-06, 1.05544444E-06, 1.05084444E-06,
     *  1.04534444E-06,
     *  1.10594444E-06, 1.10444444E-06, 1.10284444E-06, 1.10104444E-06,
     *  1.09894444E-06, 1.09614444E-06, 1.09254444E-06, 1.08814444E-06,
     *  1.08284444E-06,
     *  1.14254444E-06, 1.14124444E-06, 1.14004444E-06, 1.13844444E-06,
     *  1.13654444E-06, 1.13394444E-06, 1.13064444E-06, 1.12634444E-06,
     *  1.12114444E-06,
     *  1.18004444E-06, 1.17904444E-06, 1.17804444E-06, 1.17674444E-06,
     *  1.17504444E-06, 1.17274444E-06, 1.16954444E-06, 1.16554444E-06,
     *  1.16044444E-06,
     *  1.21844444E-06, 1.21774444E-06, 1.21694444E-06, 1.21604444E-06,
     *  1.21454444E-06, 1.21244444E-06, 1.20944444E-06, 1.20554444E-06,
     *  1.20064444E-06,
     *  1.25774444E-06, 1.25734444E-06, 1.25684444E-06, 1.25614444E-06,
     *  1.25494444E-06, 1.25304444E-06, 1.25034444E-06, 1.24654444E-06,
     *  1.24174444E-06,
     *  1.29794444E-06, 1.29784444E-06, 1.29764444E-06, 1.29724444E-06,
     *  1.29624444E-06, 1.29464444E-06, 1.29204444E-06, 1.28854444E-06,
     *  1.28394444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.33914444E-06, 1.33924444E-06, 1.33934444E-06, 1.33924444E-06,
     *  1.33854444E-06, 1.33714444E-06, 1.33484444E-06, 1.33144444E-06,
     *  1.32694444E-06,
     *  1.38114444E-06, 1.38164444E-06, 1.38204444E-06, 1.38214444E-06,
     *  1.38174444E-06, 1.38064444E-06, 1.37854444E-06, 1.37534444E-06,
     *  1.37104444E-06,
     *  1.42424444E-06, 1.42494444E-06, 1.42564444E-06, 1.42614444E-06,
     *  1.42594444E-06, 1.42504444E-06, 1.42314444E-06, 1.42024444E-06,
     *  1.41604444E-06,
     *  1.46814444E-06, 1.46924444E-06, 1.47034444E-06, 1.47104444E-06,
     *  1.47114444E-06, 1.47054444E-06, 1.46884444E-06, 1.46604444E-06,
     *  1.46214444E-06,
     *  1.51314444E-06, 1.51454444E-06, 1.51584444E-06, 1.51694444E-06,
     *  1.51734444E-06, 1.51694444E-06, 1.51554444E-06, 1.51294444E-06,
     *  1.50914444E-06,
     *  1.55904444E-06, 1.56084444E-06, 1.56244444E-06, 1.56384444E-06,
     *  1.56454444E-06, 1.56444444E-06, 1.56324444E-06, 1.56084444E-06,
     *  1.55724444E-06,
     *  1.60604444E-06, 1.60804444E-06, 1.61014444E-06, 1.61174444E-06,
     *  1.61284444E-06, 1.61294444E-06, 1.61204444E-06, 1.60984444E-06,
     *  1.60644444E-06,
     *  1.65394444E-06, 1.65634444E-06, 1.65874444E-06, 1.66074444E-06,
     *  1.66214444E-06, 1.66254444E-06, 1.66184444E-06, 1.65984444E-06,
     *  1.65664444E-06,
     *  1.70294444E-06, 1.70564444E-06, 1.70834444E-06, 1.71074444E-06,
     *  1.71244444E-06, 1.71314444E-06, 1.71264444E-06, 1.71094444E-06,
     *  1.70784444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  1.75294444E-06, 1.75604444E-06, 1.75914444E-06, 1.76184444E-06,
     *  1.76384444E-06, 1.76484444E-06, 1.76464444E-06, 1.76314444E-06,
     *  1.76024444E-06,
     *  1.80394444E-06, 1.80744444E-06, 1.81084444E-06, 1.81394444E-06,
     *  1.81624444E-06, 1.81754444E-06, 1.81764444E-06, 1.81634444E-06,
     *  1.81364444E-06,
     *  1.85614444E-06, 1.85994444E-06, 1.86374444E-06, 1.86714444E-06,
     *  1.86984444E-06, 1.87144444E-06, 1.87174444E-06, 1.87074444E-06,
     *  1.86824444E-06,
     *  1.90924444E-06, 1.91354444E-06, 1.91774444E-06, 1.92144444E-06,
     *  1.92444444E-06, 1.92634444E-06, 1.92704444E-06, 1.92614444E-06,
     *  1.92394444E-06,
     *  1.96354444E-06, 1.96814444E-06, 1.97274444E-06, 1.97684444E-06,
     *  1.98024444E-06, 1.98244444E-06, 1.98334444E-06, 1.98274444E-06,
     *  1.98074444E-06,
     *  2.01894444E-06, 2.02394444E-06, 2.02894444E-06, 2.03344444E-06,
     *  2.03714444E-06, 2.03964444E-06, 2.04084444E-06, 2.04054444E-06,
     *  2.03864444E-06,
     *  2.08984444E-06, 2.09534444E-06, 2.10074444E-06, 2.10574444E-06,
     *  2.10994444E-06, 2.11294444E-06, 2.11444444E-06, 2.11444444E-06,
     *  2.11284444E-06,
     *  2.16244444E-06, 2.16844444E-06, 2.17444444E-06, 2.17994444E-06,
     *  2.18454444E-06, 2.18794444E-06, 2.18994444E-06, 2.19024444E-06,
     *  2.18894444E-06,
     *  2.23684444E-06, 2.24344444E-06, 2.24994444E-06, 2.25594444E-06,
     *  2.26104444E-06, 2.26494444E-06, 2.26724444E-06, 2.26784444E-06,
     *  2.26684444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  2.31314444E-06, 2.32024444E-06, 2.32734444E-06, 2.33384444E-06,
     *  2.33954444E-06, 2.34374444E-06, 2.34644444E-06, 2.34744444E-06,
     *  2.34674444E-06,
     *  2.39124444E-06, 2.39894444E-06, 2.40664444E-06, 2.41374444E-06,
     *  2.41984444E-06, 2.42454444E-06, 2.42764444E-06, 2.42904444E-06,
     *  2.42854444E-06,
     *  2.47134444E-06, 2.47964444E-06, 2.48784444E-06, 2.49554444E-06,
     *  2.50214444E-06, 2.50734444E-06, 2.51084444E-06, 2.51254444E-06,
     *  2.51244444E-06,
     *  2.55344444E-06, 2.56234444E-06, 2.57114444E-06, 2.57934444E-06,
     *  2.58644444E-06, 2.59214444E-06, 2.59614444E-06, 2.59814444E-06,
     *  2.59834444E-06,
     *  2.63754444E-06, 2.64694444E-06, 2.65634444E-06, 2.66514444E-06,
     *  2.67284444E-06, 2.67904444E-06, 2.68344444E-06, 2.68584444E-06,
     *  2.68634444E-06,
     *  2.72364444E-06, 2.73374444E-06, 2.74374444E-06, 2.75314444E-06,
     *  2.76134444E-06, 2.76804444E-06, 2.77284444E-06, 2.77574444E-06,
     *  2.77654444E-06,
     *  2.81184444E-06, 2.82254444E-06, 2.83324444E-06, 2.84324444E-06,
     *  2.85204444E-06, 2.85924444E-06, 2.86454444E-06, 2.86774444E-06,
     *  2.86894444E-06,
     *  2.90224444E-06, 2.91354444E-06, 2.92484444E-06, 2.93544444E-06,
     *  2.94494444E-06, 2.95264444E-06, 2.95834444E-06, 2.96204444E-06,
     *  2.96354444E-06,
     *  2.99474444E-06, 3.00674444E-06, 3.01874444E-06, 3.03004444E-06,
     *  3.04004444E-06, 3.04834444E-06, 3.05454444E-06, 3.05854444E-06,
     *  3.06044444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  3.08964444E-06, 3.10234444E-06, 3.11494444E-06, 3.12684444E-06,
     *  3.13744444E-06, 3.14634444E-06, 3.15304444E-06, 3.15744444E-06,
     *  3.15974444E-06,
     *  3.18684444E-06, 3.20024444E-06, 3.21354444E-06, 3.22614444E-06,
     *  3.23734444E-06, 3.24674444E-06, 3.25394444E-06, 3.25884444E-06,
     *  3.26144444E-06,
     *  3.28644444E-06, 3.30054444E-06, 3.31464444E-06, 3.32794444E-06,
     *  3.33974444E-06, 3.34974444E-06, 3.35744444E-06, 3.36284444E-06,
     *  3.36574444E-06,
     *  3.38864444E-06, 3.40354444E-06, 3.41844444E-06, 3.43244444E-06,
     *  3.44494444E-06, 3.45554444E-06, 3.46374444E-06, 3.46944444E-06,
     *  3.47274444E-06,
     *  3.49334444E-06, 3.50934444E-06, 3.52514444E-06, 3.53994444E-06,
     *  3.55324444E-06, 3.56434444E-06, 3.57304444E-06, 3.57924444E-06,
     *  3.58284444E-06,
     *  3.60064444E-06, 3.61794444E-06, 3.63504444E-06, 3.65104444E-06,
     *  3.66504444E-06, 3.67674444E-06, 3.68584444E-06, 3.69234444E-06,
     *  3.69624444E-06,
     *  3.74474444E-06, 3.76474444E-06, 3.78424444E-06, 3.80194444E-06,
     *  3.81724444E-06, 3.82974444E-06, 3.83934444E-06, 3.84624444E-06,
     *  3.85034444E-06,
     *  3.89304444E-06, 3.91754444E-06, 3.94054444E-06, 3.96054444E-06,
     *  3.97714444E-06, 3.99034444E-06, 4.00044444E-06, 4.00744444E-06,
     *  4.01164444E-06,
     *  4.04434137E-06, 4.07829433E-06, 4.10625526E-06, 4.12892440E-06,
     *  4.14691487E-06, 4.16076328E-06, 4.17093930E-06, 4.17785415E-06,
     *  4.18186814E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  4.04651202E-06, 4.08045234E-06, 4.10840116E-06, 4.13105868E-06,
     *  4.14903798E-06, 4.16287568E-06, 4.17304142E-06, 4.17994641E-06,
     *  4.18395096E-06,
     *  4.05122780E-06, 4.08514064E-06, 4.11306311E-06, 4.13569533E-06,
     *  4.15365034E-06, 4.16746470E-06, 4.17760804E-06, 4.18449154E-06,
     *  4.18847552E-06,
     *  4.05599434E-06, 4.08987936E-06, 4.11777514E-06, 4.14038173E-06,
     *  4.15831211E-06, 4.17210282E-06, 4.18222343E-06, 4.18908513E-06,
     *  4.19304821E-06,
     *  4.06081219E-06, 4.09466904E-06, 4.12253781E-06, 4.14511843E-06,
     *  4.16302385E-06, 4.17679056E-06, 4.18688812E-06, 4.19372770E-06,
     *  4.19766956E-06,
     *  4.06568190E-06, 4.09951026E-06, 4.12735165E-06, 4.14990596E-06,
     *  4.16778608E-06, 4.18152846E-06, 4.19160264E-06, 4.19841976E-06,
     *  4.20234009E-06,
     *  4.07060406E-06, 4.10440355E-06, 4.13221723E-06, 4.15474489E-06,
     *  4.17259936E-06, 4.18631707E-06, 4.19636753E-06, 4.20316186E-06,
     *  4.20706033E-06,
     *  4.07557922E-06, 4.10934951E-06, 4.13713511E-06, 4.15963576E-06,
     *  4.17746424E-06, 4.19115693E-06, 4.20118333E-06, 4.20795454E-06,
     *  4.21183080E-06,
     *  4.08060797E-06, 4.11434869E-06, 4.14210586E-06, 4.16457915E-06,
     *  4.18238128E-06, 4.19604860E-06, 4.20605059E-06, 4.21279833E-06,
     *  4.21665205E-06,
     *  4.08569089E-06, 4.11940168E-06, 4.14713006E-06, 4.16957562E-06,
     *  4.18735104E-06, 4.20099264E-06, 4.21096986E-06, 4.21769378E-06,
     *  4.22152462E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  4.09082858E-06, 4.12450906E-06, 4.15220828E-06, 4.17462575E-06,
     *  4.19237410E-06, 4.20598962E-06, 4.21594172E-06, 4.22264146E-06,
     *  4.22644907E-06,
     *  4.09602163E-06, 4.12967144E-06, 4.15734113E-06, 4.17973013E-06,
     *  4.19745104E-06, 4.21104010E-06, 4.22096672E-06, 4.22764193E-06,
     *  4.23142594E-06,
     *  4.10127065E-06, 4.13488941E-06, 4.16252918E-06, 4.18488935E-06,
     *  4.20258244E-06, 4.21614468E-06, 4.22604544E-06, 4.23269576E-06,
     *  4.23645582E-06,
     *  4.10657626E-06, 4.14016358E-06, 4.16777306E-06, 4.19010400E-06,
     *  4.20776890E-06, 4.22130393E-06, 4.23117847E-06, 4.23780352E-06,
     *  4.24153926E-06,
     *  4.15090073E-06, 4.18422357E-06, 4.21157764E-06, 4.23366173E-06,
     *  4.25108797E-06, 4.26439236E-06, 4.27404409E-06, 4.28045411E-06,
     *  4.28398253E-06,
     *  4.19918162E-06, 4.23221275E-06, 4.25928405E-06, 4.28109386E-06,
     *  4.29825410E-06, 4.31130056E-06, 4.32070239E-06, 4.32687047E-06,
     *  4.33016492E-06,
     *  4.25178073E-06, 4.28448995E-06, 4.31124803E-06, 4.33275299E-06,
     *  4.34961658E-06, 4.36237453E-06, 4.37149596E-06, 4.37739178E-06,
     *  4.38042214E-06,
     *  4.30909554E-06, 4.34144940E-06, 4.36786038E-06, 4.38902635E-06,
     *  4.40555899E-06, 4.41799408E-06, 4.42680083E-06, 4.43239022E-06,
     *  4.43512251E-06,
     *  4.37156346E-06, 4.40352484E-06, 4.42955102E-06, 4.45033984E-06,
     *  4.46650313E-06, 4.47857684E-06, 4.48703034E-06, 4.49227481E-06,
     *  4.49467069E-06/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  4.43966646E-06, 4.47119422E-06, 4.49679359E-06, 4.51716268E-06,
     *  4.53291362E-06, 4.54458268E-06, 4.55263957E-06, 4.55749577E-06,
     *  4.55951197E-06,
     *  4.51393661E-06, 4.54498507E-06, 4.57011088E-06, 4.59001264E-06,
     *  4.60530305E-06, 4.61651891E-06, 4.62413044E-06, 4.62854953E-06,
     *  4.63013728E-06,
     *  4.59496227E-06, 4.62548074E-06, 4.65008087E-06, 4.66946212E-06,
     *  4.68423803E-06, 4.69494620E-06, 4.70205752E-06, 4.70598451E-06,
     *  4.70708880E-06,
     *  4.68339532E-06, 4.71332750E-06, 4.73734387E-06, 4.75614516E-06,
     *  4.77034610E-06, 4.78048537E-06, 4.78703482E-06, 4.79040778E-06,
     *  4.79096659E-06,
     *  4.77995944E-06, 4.80924282E-06, 4.83261067E-06, 4.85076551E-06,
     *  4.86432369E-06, 4.87382533E-06, 4.87974353E-06, 4.88249270E-06,
     *  4.88243608E-06,
     *  4.88545975E-06, 4.91402484E-06, 4.93667194E-06, 4.95410596E-06,
     *  4.96694537E-06, 4.97573217E-06, 4.98094106E-06, 4.98298784E-06,
     *  4.98223690E-06,
     *  5.00079391E-06, 5.02856349E-06, 5.05040926E-06, 5.06703921E-06,
     *  5.07907458E-06, 5.08705975E-06, 5.09147146E-06, 5.09272725E-06,
     *  5.09119299E-06,
     *  5.12696509E-06, 5.15385331E-06, 5.17480776E-06, 5.19054045E-06,
     *  5.20167608E-06, 5.20876202E-06, 5.21227760E-06, 5.21264252E-06,
     *  5.21022448E-06,
     *  5.26509703E-06, 5.29100838E-06, 5.31097106E-06, 5.32570208E-06,
     *  5.33583049E-06, 5.34190741E-06, 5.34441533E-06, 5.34377667E-06,
     *  5.34036138E-06/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  5.41645159E-06, 5.44127985E-06, 5.46013852E-06, 5.47375084E-06,
     *  5.48275126E-06, 5.48769552E-06, 5.48907005E-06, 5.48730055E-06,
     *  5.48275979E-06,
     *  5.58244938E-06, 5.60607637E-06, 5.62370557E-06, 5.63606795E-06,
     *  5.64380459E-06, 5.64747690E-06, 5.64757610E-06, 5.64453197E-06,
     *  5.63872068E-06,
     *  5.76469387E-06, 5.78698808E-06, 5.80324756E-06, 5.81421271E-06,
     *  5.82053277E-06, 5.82277605E-06, 5.82143962E-06, 5.81695821E-06,
     *  5.80971215E-06,
     *  5.96499981E-06, 5.98581493E-06, 6.00054780E-06, 6.00995038E-06,
     *  6.01468178E-06, 6.01531872E-06, 6.01236540E-06, 6.00626255E-06,
     *  5.99739555E-06,
     *  6.18542678E-06, 6.20460005E-06, 6.21763080E-06, 6.22528503E-06,
     *  6.22823384E-06, 6.22706414E-06, 6.22228876E-06, 6.21435570E-06,
     *  6.20365647E-06,
     *  6.42831888E-06, 6.44566934E-06, 6.45680158E-06, 6.46249863E-06,
     *  6.46344609E-06, 6.46024323E-06, 6.45341328E-06, 6.44341306E-06,
     *  6.43064148E-06,
     *  6.69635200E-06, 6.71167853E-06, 6.72069248E-06, 6.72419746E-06,
     *  6.72289665E-06, 6.71740416E-06, 6.70825585E-06, 6.69591914E-06,
     *  6.68080193E-06,
     *  6.99259007E-06, 7.00566935E-06, 7.01231908E-06, 7.01336772E-06,
     *  7.00953961E-06, 7.00146684E-06, 6.98970046E-06, 6.97472073E-06,
     *  6.95694638E-06,
     *  7.32055248E-06, 7.33113687E-06, 7.33514724E-06, 7.33344203E-06,
     *  7.32677111E-06, 7.31578825E-06, 7.30106284E-06, 7.28309065E-06,
     *  7.26230347E-06/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  7.68429518E-06, 7.69211048E-06, 7.69317379E-06, 7.68837971E-06,
     *  7.67850892E-06, 7.66424131E-06, 7.64616842E-06, 7.62480474E-06,
     *  7.60059787E-06,
     *  8.08850842E-06, 8.09325168E-06, 8.09102406E-06, 8.08276379E-06,
     *  8.06928869E-06, 8.05131020E-06, 8.02944661E-06, 8.00423503E-06,
     *  7.97614219E-06,
     *  8.53863534E-06, 8.53997277E-06, 8.53407031E-06, 8.52191883E-06,
     *  8.50438099E-06, 8.48220636E-06, 8.45604554E-06, 8.42646304E-06,
     *  8.39394875E-06,
     *  9.04101621E-06, 9.03858137E-06, 9.02857606E-06, 9.01205468E-06,
     *  8.98993411E-06, 8.96301003E-06, 8.93197218E-06, 8.89741826E-06,
     *  8.85986626E-06,
     *  9.60306484E-06, 9.59645734E-06, 9.58187285E-06, 9.56044265E-06,
     *  9.53314918E-06, 9.50084398E-06, 9.46426429E-06, 9.42404809E-06,
     *  9.38074754E-06,
     *  1.02334851E-05, 1.02222701E-05, 1.02025778E-05, 1.01756323E-05,
     *  1.01424958E-05, 1.01040875E-05, 1.00612023E-05, 1.00145273E-05,
     *  9.96465628E-06,
     *  1.09425377E-05, 1.09262471E-05, 1.09008620E-05, 1.08677198E-05,
     *  1.08279790E-05, 1.07826413E-05, 1.07325720E-05, 1.06785178E-05,
     *  1.06211235E-05,
     *  1.17423715E-05, 1.17205064E-05, 1.16887848E-05, 1.16486809E-05,
     *  1.16014710E-05, 1.15482573E-05, 1.14899910E-05, 1.14274918E-05,
     *  1.13614667E-05,
     *  1.26474343E-05, 1.26194720E-05, 1.25807092E-05, 1.25327874E-05,
     *  1.24771262E-05, 1.24149510E-05, 1.23473178E-05, 1.22751362E-05,
     *  1.21991896E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  1.36749880E-05, 1.36403924E-05, 1.35938242E-05, 1.35371289E-05,
     *  1.34719020E-05, 1.33995193E-05, 1.33211660E-05, 1.32378622E-05,
     *  1.31504853E-05,
     *  1.48457555E-05, 1.48039952E-05, 1.47488024E-05, 1.46822725E-05,
     *  1.46062165E-05, 1.45221957E-05, 1.44315543E-05, 1.43354486E-05,
     *  1.42348727E-05,
     *  1.61847364E-05, 1.61353133E-05, 1.60706329E-05, 1.59930978E-05,
     *  1.59047842E-05, 1.58074823E-05, 1.57027331E-05, 1.55918616E-05,
     *  1.54760070E-05,
     *  1.77222448E-05, 1.76647370E-05, 1.75896829E-05, 1.74998633E-05,
     *  1.73976825E-05, 1.72852137E-05, 1.71642424E-05, 1.70363039E-05,
     *  1.69027176E-05,
     *  1.94952323E-05, 1.94293597E-05, 1.93430579E-05, 1.92395752E-05,
     *  1.91217224E-05, 1.89919252E-05, 1.88522734E-05, 1.87045651E-05,
     *  1.85503458E-05,
     *  2.15489875E-05, 2.14747089E-05, 2.13763548E-05, 2.12577533E-05,
     *  2.11222210E-05, 2.09726235E-05, 2.08114320E-05, 2.06407740E-05,
     *  2.04624797E-05,
     *  2.39393317E-05, 2.38569890E-05, 2.37459380E-05, 2.36107283E-05,
     *  2.34553085E-05, 2.32830958E-05, 2.30970405E-05, 2.28996862E-05,
     *  2.26932227E-05,
     *  2.67354726E-05, 2.66460033E-05, 2.65219112E-05, 2.63686474E-05,
     *  2.61909529E-05, 2.59929392E-05, 2.57781625E-05, 2.55496932E-05,
     *  2.53101782E-05,
     *  3.00237417E-05, 2.99289914E-05, 2.97920300E-05, 2.96194380E-05,
     *  2.94169550E-05, 2.91895700E-05, 2.89416085E-05, 2.86768118E-05,
     *  2.83984113E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  3.39125204E-05, 3.38157035E-05, 3.36668881E-05, 3.34740755E-05,
     *  3.32442676E-05, 3.29835689E-05, 3.26972855E-05, 3.23900185E-05,
     *  3.20657498E-05,
     *  3.85387877E-05, 3.84451654E-05, 3.82868519E-05, 3.80736416E-05,
     *  3.78141389E-05, 3.75158717E-05, 3.71854039E-05, 3.68284434E-05,
     *  3.64499418E-05,
     *  4.40768904E-05, 4.39947740E-05, 4.38314116E-05, 4.35988682E-05,
     *  4.33077907E-05, 4.29675322E-05, 4.25862774E-05, 4.21711669E-05,
     *  4.17284137E-05,
     *  5.07504000E-05, 5.06926379E-05, 5.05319103E-05, 5.02831650E-05,
     *  4.99596628E-05, 4.95731070E-05, 4.91337826E-05, 4.86506956E-05,
     *  4.81317086E-05,
     *  5.88482899E-05, 5.88344853E-05, 5.86890441E-05, 5.84305842E-05,
     *  5.80757227E-05, 5.76392039E-05, 5.71340470E-05, 5.65717014E-05,
     *  5.59622014E-05,
     *  6.87472371E-05, 6.88070728E-05, 6.86971838E-05, 6.84408686E-05,
     *  6.80590680E-05, 6.75704770E-05, 6.69916940E-05, 6.63373872E-05,
     *  6.56204679E-05,
     *  8.09427049E-05, 8.11209652E-05, 8.10785689E-05, 8.08447905E-05,
     *  8.04461550E-05, 7.99065113E-05, 7.92471659E-05, 7.84870522E-05,
     *  7.76429188E-05,
     *  9.60927818E-05, 9.64569986E-05, 9.65319879E-05, 9.63546518E-05,
     *  9.59587421E-05, 9.53748539E-05, 9.46305169E-05, 9.37503500E-05,
     *  9.27562537E-05,
     *  1.15080810E-04, 1.15733018E-04, 1.16003027E-04, 1.15937457E-04,
     *  1.15579418E-04, 1.14968363E-04, 1.14140083E-04, 1.13126820E-04,
     *  1.11957438E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  1.39106115E-04, 1.40201118E-04, 1.40786947E-04, 1.40922542E-04,
     *  1.40663127E-04, 1.40059801E-04, 1.39159372E-04, 1.38004353E-04,
     *  1.36633087E-04,
     *  1.69817450E-04, 1.71591566E-04, 1.72681776E-04, 1.73162510E-04,
     *  1.73104617E-04, 1.72574525E-04, 1.71633765E-04, 1.70338773E-04,
     *  1.68740879E-04,
     *  2.09512557E-04, 2.12329482E-04, 2.14220164E-04, 2.15278225E-04,
     *  2.15594526E-04, 2.15255623E-04, 2.14342774E-04, 2.12931357E-04,
     *  2.11090613E-04,
     *  2.61442078E-04, 2.65867254E-04, 2.69027381E-04, 2.71039239E-04,
     *  2.72018983E-04, 2.72079465E-04, 2.71328350E-04, 2.69866884E-04,
     *  2.67789158E-04,
     *  3.30281794E-04, 3.37205206E-04, 3.42385983E-04, 3.45967558E-04,
     *  3.48097299E-04, 3.48922003E-04, 3.48584559E-04, 3.47221579E-04,
     *  3.44961802E-04,
     *  4.22882984E-04, 4.33726143E-04, 4.42147897E-04, 4.48319542E-04,
     *  4.52425245E-04, 4.54654655E-04, 4.55197174E-04, 4.54237666E-04,
     *  4.51953342E-04,
     *  5.49494857E-04, 5.66568049E-04, 5.80247422E-04, 5.90726983E-04,
     *  5.98230382E-04, 6.02999001E-04, 6.05282376E-04, 6.05330661E-04,
     *  6.03388879E-04,
     *  7.25812863E-04, 7.52948696E-04, 7.75287686E-04, 7.93026094E-04,
     *  8.06420515E-04, 8.15769069E-04, 8.21395644E-04, 8.23636976E-04,
     *  8.22832347E-04,
     *  9.76522395E-04, 1.02023517E-03, 1.05711648E-03, 1.08730954E-03,
     *  1.11107333E-03, 1.12875351E-03, 1.14075700E-03, 1.14753020E-03,
     *  1.14954091E-03/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  1.34165892E-03, 1.41334539E-03, 1.47524807E-03, 1.52732405E-03,
     *  1.56974535E-03, 1.60285553E-03, 1.62712961E-03, 1.64313809E-03,
     *  1.65151559E-03,
     *  1.88852067E-03, 2.00882231E-03, 2.11509602E-03, 2.20680573E-03,
     *  2.28380612E-03, 2.34628188E-03, 2.39468715E-03, 2.42968775E-03,
     *  2.45210799E-03,
     *  2.73513236E-03, 2.94304134E-03, 3.13102187E-03, 3.29734184E-03,
     *  3.44096655E-03, 3.56148511E-03, 3.65902710E-03, 3.73417493E-03,
     *  3.78787686E-03,
     *  4.09933346E-03, 4.47243926E-03, 4.81821980E-03, 5.13211968E-03,
     *  5.41079201E-03, 5.65204759E-03, 5.85476700E-03, 6.01878663E-03,
     *  6.14476875E-03,
     *  6.40934928E-03, 7.11254141E-03, 7.78240650E-03, 8.40770821E-03,
     *  8.97915840E-03, 9.48952873E-03, 9.93366248E-03, 1.03084020E-02,
     *  1.06124487E-02,
     *  1.05771196E-02, 1.19922099E-02, 1.33844744E-02, 1.47266301E-02,
     *  1.59938199E-02, 1.71643535E-02, 1.82202414E-02, 1.91475183E-02,
     *  1.99363649E-02,
     *  1.87611099E-02, 2.18818521E-02, 2.50793945E-02, 2.82881444E-02,
     *  3.14414354E-02, 3.44742067E-02, 3.73255370E-02, 3.99409024E-02,
     *  4.22740400E-02,
     *  3.68808404E-02, 4.47720367E-02, 5.33246233E-02, 6.24013851E-02,
     *  7.18338790E-02, 8.14274926E-02, 9.09684979E-02, 0.10023289    ,
     *  0.10899659    ,
     *  8.52244940E-02, 0.11029558    , 0.14006853    , 0.17479008    ,
     *  0.21455328    , 0.25924306    , 0.30847771    , 0.36155253    ,
     *  0.41739535    /
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  6.49689777E-07, 6.61537086E-07, 6.73294367E-07, 6.84965176E-07,
     *  6.96552778E-07, 7.08060178E-07, 7.19490148E-07, 7.30845252E-07,
     *  7.42127870E-07,
     *  6.49995263E-07, 6.61870059E-07, 6.73652694E-07, 6.85346904E-07,
     *  6.96956112E-07, 7.08483467E-07, 7.19931872E-07, 7.31304009E-07,
     *  7.42602364E-07,
     *  6.50325229E-07, 6.62229479E-07, 6.74039269E-07, 6.85758525E-07,
     *  6.97390844E-07, 7.08939531E-07, 7.20407631E-07, 7.31797954E-07,
     *  7.43113102E-07,
     *  6.50681282E-07, 6.62617041E-07, 6.74455859E-07, 6.86201870E-07,
     *  6.97858860E-07, 7.09430305E-07, 7.20919401E-07, 7.32329099E-07,
     *  7.43662127E-07,
     *  6.51065160E-07, 6.63034568E-07, 6.74904358E-07, 6.86678896E-07,
     *  6.98362171E-07, 7.09957844E-07, 7.21469277E-07, 7.32899573E-07,
     *  7.44251595E-07,
     *  6.51478753E-07, 6.63484031E-07, 6.75386811E-07, 6.87191707E-07,
     *  6.98902932E-07, 7.10524346E-07, 7.22059494E-07, 7.33511639E-07,
     *  7.44883795E-07,
     *  6.51924123E-07, 6.63967576E-07, 6.75905432E-07, 6.87742576E-07,
     *  6.99483463E-07, 7.11132172E-07, 7.22692442E-07, 7.34167715E-07,
     *  7.45561163E-07,
     *  6.52403539E-07, 6.64487552E-07, 6.76462637E-07, 6.88333971E-07,
     *  7.00106276E-07, 7.11783866E-07, 7.23370694E-07, 7.34870392E-07,
     *  7.46286306E-07,
     *  6.52919512E-07, 6.65046547E-07, 6.77061073E-07, 6.88968589E-07,
     *  7.00774104E-07, 7.12482190E-07, 7.24097031E-07, 7.35622465E-07,
     *  7.47062026E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  6.53474837E-07, 6.65647429E-07, 6.77703663E-07, 6.89649393E-07,
     *  7.01489941E-07, 7.13230157E-07, 7.24874477E-07, 7.36426964E-07,
     *  7.47891353E-07,
     *  6.54072654E-07, 6.66293400E-07, 6.78393655E-07, 6.90379661E-07,
     *  7.02257081E-07, 7.14031070E-07, 7.25706337E-07, 7.37287187E-07,
     *  7.48777573E-07,
     *  6.54716510E-07, 6.66988058E-07, 6.79134681E-07, 6.91163041E-07,
     *  7.03079177E-07, 7.14888578E-07, 7.26596244E-07, 7.38206748E-07,
     *  7.49724277E-07,
     *  6.55410454E-07, 6.67735486E-07, 6.79930833E-07, 6.92003624E-07,
     *  7.03960306E-07, 7.15806730E-07, 7.27548219E-07, 7.39189630E-07,
     *  7.50735404E-07,
     *  6.56159142E-07, 6.68540348E-07, 6.80786764E-07, 6.92906032E-07,
     *  7.04905050E-07, 7.16790061E-07, 7.28566738E-07, 7.40240248E-07,
     *  7.51815308E-07,
     *  6.56967988E-07, 6.69408027E-07, 6.81707806E-07, 6.93875533E-07,
     *  7.05918597E-07, 7.17843676E-07, 7.29656821E-07, 7.41363532E-07,
     *  7.52968826E-07,
     *  6.57843358E-07, 6.70344800E-07, 6.82700130E-07, 6.94918180E-07,
     *  7.07006880E-07, 7.18973378E-07, 7.30824138E-07, 7.42565024E-07,
     *  7.54201372E-07,
     *  6.58792830E-07, 6.71358075E-07, 6.83770960E-07, 6.96041005E-07,
     *  7.08176737E-07, 7.20185816E-07, 7.32075153E-07, 7.43851004E-07,
     *  7.55519049E-07,
     *  6.59825558E-07, 6.72456707E-07, 6.84928849E-07, 6.97252268E-07,
     *  7.09436139E-07, 7.21488683E-07, 7.33417294E-07, 7.45228648E-07,
     *  7.56928792E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  6.60952789E-07, 6.73651445E-07, 6.86184071E-07, 6.98561790E-07,
     *  7.10794486E-07, 7.22890980E-07, 7.34859187E-07, 7.46706230E-07,
     *  7.58438549E-07,
     *  6.62188615E-07, 6.74955569E-07, 6.87549163E-07, 6.99981427E-07,
     *  7.12263004E-07, 7.24403361E-07, 7.36410960E-07, 7.48293398E-07,
     *  7.60057522E-07,
     *  6.63551119E-07, 6.76385841E-07, 6.89039713E-07, 7.01525726E-07,
     *  7.13855316E-07, 7.26038618E-07, 7.38084659E-07, 7.50001522E-07,
     *  7.61796472E-07,
     *  6.65064194E-07, 6.77963951E-07, 6.90675543E-07, 7.03212901E-07,
     *  7.15588242E-07, 7.27812355E-07, 7.39894819E-07, 7.51844190E-07,
     *  7.63668143E-07,
     *  6.66760606E-07, 6.79718884E-07, 6.92482555E-07, 7.05066306E-07,
     *  7.17482996E-07, 7.29743966E-07, 7.41859272E-07, 7.53837884E-07,
     *  7.65687836E-07,
     *  6.68687518E-07, 6.81690954E-07, 6.94495777E-07, 7.07116778E-07,
     *  7.19567026E-07, 7.31858110E-07, 7.44000346E-07, 7.56002957E-07,
     *  7.67874218E-07,
     *  6.70917494E-07, 6.83939345E-07, 6.96764729E-07, 7.09406588E-07,
     *  7.21876996E-07, 7.34187007E-07, 7.46346669E-07, 7.58365084E-07,
     *  7.70250498E-07,
     *  6.73573638E-07, 6.86557714E-07, 6.99363734E-07, 7.11996578E-07,
     *  7.24463915E-07, 7.36774243E-07, 7.48936058E-07, 7.60957496E-07,
     *  7.72846193E-07,
     *  6.76900837E-07, 6.89712118E-07, 7.02414324E-07, 7.14980408E-07,
     *  7.27402710E-07, 7.39681472E-07, 7.51820379E-07, 7.63824609E-07,
     *  7.75699896E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  6.81569864E-07, 6.93760386E-07, 7.06143747E-07, 7.18517216E-07,
     *  7.30812126E-07, 7.43001349E-07, 7.55074376E-07, 7.67028283E-07,
     *  7.78863860E-07,
     *  7.08304444E-07, 6.99912543E-07, 7.11095718E-07, 7.22924700E-07,
     *  7.34903319E-07, 7.46885759E-07, 7.58813343E-07, 7.70659533E-07,
     *  7.82412105E-07,
     *  7.41634444E-07, 7.32544444E-07, 7.20015777E-07, 7.29081365E-07,
     *  7.40134183E-07, 7.51620020E-07, 7.63233875E-07, 7.74863010E-07,
     *  7.86456123E-07,
     *  7.70174444E-07, 7.61354444E-07, 7.50804444E-07, 7.39016387E-07,
     *  7.45809469E-07, 7.56263601E-07, 7.67355135E-07, 7.78662285E-07,
     *  7.90035306E-07,
     *  8.00504444E-07, 7.92264444E-07, 7.83354444E-07, 7.75004444E-07,
     *  7.70724444E-07, 7.62753350E-07, 7.72512147E-07, 7.83176741E-07,
     *  7.94160575E-07,
     *  8.32004444E-07, 8.24134444E-07, 8.15784444E-07, 8.07524444E-07,
     *  7.99884444E-07, 7.90794444E-07, 7.79970296E-07, 7.88895973E-07,
     *  7.99093570E-07,
     *  8.64394444E-07, 8.56704444E-07, 8.48464444E-07, 8.39884444E-07,
     *  8.30984444E-07, 8.21124444E-07, 8.09994444E-07, 7.97551403E-07,
     *  8.05434247E-07,
     *  8.97614444E-07, 8.90014444E-07, 8.81754444E-07, 8.72924444E-07,
     *  8.63494444E-07, 8.53234444E-07, 8.41924444E-07, 8.29464444E-07,
     *  8.15665975E-07,
     *  9.31654444E-07, 9.24124444E-07, 9.15844444E-07, 9.06894444E-07,
     *  8.97254444E-07, 8.86834444E-07, 8.75544444E-07, 8.63304444E-07,
     *  8.49924444E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  9.66544444E-07, 9.59074444E-07, 9.50814444E-07, 9.41824444E-07,
     *  9.32134444E-07, 9.21724444E-07, 9.10604444E-07, 8.98824444E-07,
     *  8.86654444E-07,
     *  1.00234444E-06, 9.94914444E-07, 9.86694444E-07, 9.77724444E-07,
     *  9.68054444E-07, 9.57704444E-07, 9.46734444E-07, 9.35224444E-07,
     *  9.23424444E-07,
     *  1.03894444E-06, 1.03164444E-06, 1.02344444E-06, 1.01454444E-06,
     *  1.00494444E-06, 9.94654444E-07, 9.83764444E-07, 9.72354444E-07,
     *  9.60524444E-07,
     *  1.07654444E-06, 1.06924444E-06, 1.06124444E-06, 1.05234444E-06,
     *  1.04274444E-06, 1.03254444E-06, 1.02164444E-06, 1.01024444E-06,
     *  9.98314444E-07,
     *  1.11494444E-06, 1.10784444E-06, 1.09984444E-06, 1.09104444E-06,
     *  1.08154444E-06, 1.07134444E-06, 1.06044444E-06, 1.04904444E-06,
     *  1.03694444E-06,
     *  1.15434444E-06, 1.14734444E-06, 1.13944444E-06, 1.13064444E-06,
     *  1.12124444E-06, 1.11104444E-06, 1.10024444E-06, 1.08874444E-06,
     *  1.07664444E-06,
     *  1.19474444E-06, 1.18774444E-06, 1.17994444E-06, 1.17124444E-06,
     *  1.16184444E-06, 1.15174444E-06, 1.14094444E-06, 1.12944444E-06,
     *  1.11724444E-06,
     *  1.23594444E-06, 1.22914444E-06, 1.22144444E-06, 1.21284444E-06,
     *  1.20344444E-06, 1.19334444E-06, 1.18254444E-06, 1.17104444E-06,
     *  1.15884444E-06,
     *  1.27824444E-06, 1.27144444E-06, 1.26384444E-06, 1.25534444E-06,
     *  1.24594444E-06, 1.23594444E-06, 1.22514444E-06, 1.21374444E-06,
     *  1.20154444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.32144444E-06, 1.31484444E-06, 1.30724444E-06, 1.29874444E-06,
     *  1.28954444E-06, 1.27954444E-06, 1.26874444E-06, 1.25734444E-06,
     *  1.24514444E-06,
     *  1.36554444E-06, 1.35914444E-06, 1.35164444E-06, 1.34324444E-06,
     *  1.33404444E-06, 1.32404444E-06, 1.31334444E-06, 1.30194444E-06,
     *  1.28984444E-06,
     *  1.41074444E-06, 1.40444444E-06, 1.39704444E-06, 1.38874444E-06,
     *  1.37954444E-06, 1.36964444E-06, 1.35894444E-06, 1.34754444E-06,
     *  1.33544444E-06,
     *  1.45694444E-06, 1.45074444E-06, 1.44344444E-06, 1.43514444E-06,
     *  1.42614444E-06, 1.41624444E-06, 1.40564444E-06, 1.39424444E-06,
     *  1.38214444E-06,
     *  1.50414444E-06, 1.49804444E-06, 1.49084444E-06, 1.48274444E-06,
     *  1.47364444E-06, 1.46384444E-06, 1.45324444E-06, 1.44194444E-06,
     *  1.42984444E-06,
     *  1.55244444E-06, 1.54644444E-06, 1.53934444E-06, 1.53124444E-06,
     *  1.52234444E-06, 1.51254444E-06, 1.50194444E-06, 1.49064444E-06,
     *  1.47864444E-06,
     *  1.60174444E-06, 1.59584444E-06, 1.58884444E-06, 1.58084444E-06,
     *  1.57194444E-06, 1.56224444E-06, 1.55174444E-06, 1.54044444E-06,
     *  1.52844444E-06,
     *  1.65204444E-06, 1.64634444E-06, 1.63944444E-06, 1.63154444E-06,
     *  1.62274444E-06, 1.61304444E-06, 1.60254444E-06, 1.59134444E-06,
     *  1.57934444E-06,
     *  1.70344444E-06, 1.69784444E-06, 1.69104444E-06, 1.68324444E-06,
     *  1.67454444E-06, 1.66494444E-06, 1.65454444E-06, 1.64324444E-06,
     *  1.63124444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  1.75604444E-06, 1.75054444E-06, 1.74384444E-06, 1.73614444E-06,
     *  1.72744444E-06, 1.71794444E-06, 1.70754444E-06, 1.69634444E-06,
     *  1.68434444E-06,
     *  1.80964444E-06, 1.80424444E-06, 1.79774444E-06, 1.79004444E-06,
     *  1.78144444E-06, 1.77204444E-06, 1.76164444E-06, 1.75054444E-06,
     *  1.73854444E-06,
     *  1.86434444E-06, 1.85914444E-06, 1.85264444E-06, 1.84514444E-06,
     *  1.83664444E-06, 1.82724444E-06, 1.81694444E-06, 1.80574444E-06,
     *  1.79384444E-06,
     *  1.92014444E-06, 1.91514444E-06, 1.90884444E-06, 1.90134444E-06,
     *  1.89294444E-06, 1.88354444E-06, 1.87334444E-06, 1.86224444E-06,
     *  1.85034444E-06,
     *  1.97714444E-06, 1.97224444E-06, 1.96604444E-06, 1.95874444E-06,
     *  1.95034444E-06, 1.94104444E-06, 1.93084444E-06, 1.91974444E-06,
     *  1.90794444E-06,
     *  2.03534444E-06, 2.03054444E-06, 2.02444444E-06, 2.01724444E-06,
     *  2.00894444E-06, 1.99974444E-06, 1.98954444E-06, 1.97854444E-06,
     *  1.96664444E-06,
     *  2.10974444E-06, 2.10514444E-06, 2.09924444E-06, 2.09214444E-06,
     *  2.08394444E-06, 2.07474444E-06, 2.06464444E-06, 2.05364444E-06,
     *  2.04184444E-06,
     *  2.18604444E-06, 2.18164444E-06, 2.17584444E-06, 2.16884444E-06,
     *  2.16084444E-06, 2.15174444E-06, 2.14164444E-06, 2.13074444E-06,
     *  2.11894444E-06,
     *  2.26414444E-06, 2.25994444E-06, 2.25444444E-06, 2.24754444E-06,
     *  2.23954444E-06, 2.23054444E-06, 2.22054444E-06, 2.20974444E-06,
     *  2.19794444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  2.34434444E-06, 2.34034444E-06, 2.33494444E-06, 2.32814444E-06,
     *  2.32034444E-06, 2.31134444E-06, 2.30144444E-06, 2.29064444E-06,
     *  2.27894444E-06,
     *  2.42644444E-06, 2.42264444E-06, 2.41734444E-06, 2.41084444E-06,
     *  2.40304444E-06, 2.39424444E-06, 2.38434444E-06, 2.37354444E-06,
     *  2.36184444E-06,
     *  2.51054444E-06, 2.50694444E-06, 2.50184444E-06, 2.49544444E-06,
     *  2.48784444E-06, 2.47904444E-06, 2.46924444E-06, 2.45854444E-06,
     *  2.44684444E-06,
     *  2.59674444E-06, 2.59334444E-06, 2.58844444E-06, 2.58224444E-06,
     *  2.57464444E-06, 2.56604444E-06, 2.55634444E-06, 2.54564444E-06,
     *  2.53394444E-06,
     *  2.68494444E-06, 2.68184444E-06, 2.67714444E-06, 2.67104444E-06,
     *  2.66364444E-06, 2.65504444E-06, 2.64544444E-06, 2.63474444E-06,
     *  2.62324444E-06,
     *  2.77544444E-06, 2.77254444E-06, 2.76804444E-06, 2.76204444E-06,
     *  2.75474444E-06, 2.74634444E-06, 2.73674444E-06, 2.72614444E-06,
     *  2.71464444E-06,
     *  2.86804444E-06, 2.86544444E-06, 2.86114444E-06, 2.85534444E-06,
     *  2.84814444E-06, 2.83974444E-06, 2.83024444E-06, 2.81974444E-06,
     *  2.80824444E-06,
     *  2.96294444E-06, 2.96054444E-06, 2.95644444E-06, 2.95084444E-06,
     *  2.94374444E-06, 2.93554444E-06, 2.92604444E-06, 2.91564444E-06,
     *  2.90414444E-06,
     *  3.06014444E-06, 3.05804444E-06, 3.05414444E-06, 3.04864444E-06,
     *  3.04174444E-06, 3.03354444E-06, 3.02424444E-06, 3.01384444E-06,
     *  3.00234444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  3.15974444E-06, 3.15784444E-06, 3.15414444E-06, 3.14884444E-06,
     *  3.14214444E-06, 3.13404444E-06, 3.12474444E-06, 3.11444444E-06,
     *  3.10304444E-06,
     *  3.26184444E-06, 3.26014444E-06, 3.25664444E-06, 3.25154444E-06,
     *  3.24494444E-06, 3.23694444E-06, 3.22784444E-06, 3.21754444E-06,
     *  3.20614444E-06,
     *  3.36644444E-06, 3.36504444E-06, 3.36174444E-06, 3.35684444E-06,
     *  3.35034444E-06, 3.34244444E-06, 3.33334444E-06, 3.32314444E-06,
     *  3.31184444E-06,
     *  3.47374444E-06, 3.47264444E-06, 3.46954444E-06, 3.46484444E-06,
     *  3.45844444E-06, 3.45064444E-06, 3.44164444E-06, 3.43144444E-06,
     *  3.42024444E-06,
     *  3.58414444E-06, 3.58324444E-06, 3.58034444E-06, 3.57564444E-06,
     *  3.56944444E-06, 3.56174444E-06, 3.55284444E-06, 3.54264444E-06,
     *  3.53144444E-06,
     *  3.69774444E-06, 3.69704444E-06, 3.69434444E-06, 3.68974444E-06,
     *  3.68364444E-06, 3.67604444E-06, 3.66704444E-06, 3.65694444E-06,
     *  3.64574444E-06,
     *  3.85204444E-06, 3.85144444E-06, 3.84874444E-06, 3.84424444E-06,
     *  3.83814444E-06, 3.83054444E-06, 3.82154444E-06, 3.81144444E-06,
     *  3.80014444E-06,
     *  4.01324444E-06, 4.01264444E-06, 4.00994444E-06, 4.00534444E-06,
     *  3.99914444E-06, 3.99144444E-06, 3.98244444E-06, 3.97214444E-06,
     *  3.96074444E-06,
     *  4.18329730E-06, 4.18241912E-06, 4.17947759E-06, 4.17468756E-06,
     *  4.16823848E-06, 4.16029770E-06, 4.15101323E-06, 4.14051618E-06,
     *  4.12892288E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  4.18537109E-06, 4.18448429E-06, 4.18153456E-06, 4.17673674E-06,
     *  4.17028029E-06, 4.16233256E-06, 4.15304156E-06, 4.14253843E-06,
     *  4.13093948E-06,
     *  4.18987596E-06, 4.18897038E-06, 4.18600274E-06, 4.18118792E-06,
     *  4.17471538E-06, 4.16675246E-06, 4.15744719E-06, 4.14693073E-06,
     *  4.13531942E-06,
     *  4.19442867E-06, 4.19350398E-06, 4.19051815E-06, 4.18568603E-06,
     *  4.17919710E-06, 4.17121871E-06, 4.16189890E-06, 4.15136885E-06,
     *  4.13974490E-06,
     *  4.19902971E-06, 4.19808562E-06, 4.19508129E-06, 4.19023157E-06,
     *  4.18372596E-06, 4.17573180E-06, 4.16639717E-06, 4.15585324E-06,
     *  4.14421639E-06,
     *  4.20367961E-06, 4.20271580E-06, 4.19969266E-06, 4.19482504E-06,
     *  4.18830244E-06, 4.18029224E-06, 4.17094249E-06, 4.16038440E-06,
     *  4.14873436E-06,
     *  4.20837889E-06, 4.20739505E-06, 4.20435278E-06, 4.19946695E-06,
     *  4.19292706E-06, 4.18490050E-06, 4.17553535E-06, 4.16496281E-06,
     *  4.15329931E-06,
     *  4.21312809E-06, 4.21212387E-06, 4.20906216E-06, 4.20415780E-06,
     *  4.19760032E-06, 4.18955710E-06, 4.18017625E-06, 4.16958897E-06,
     *  4.15791171E-06,
     *  4.21792772E-06, 4.21690281E-06, 4.21382133E-06, 4.20889813E-06,
     *  4.20232273E-06, 4.19426255E-06, 4.18486568E-06, 4.17426337E-06,
     *  4.16257206E-06,
     *  4.22277834E-06, 4.22173240E-06, 4.21863081E-06, 4.21368844E-06,
     *  4.20709482E-06, 4.19901736E-06, 4.18960417E-06, 4.17898652E-06,
     *  4.16728086E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  4.22768048E-06, 4.22661318E-06, 4.22349115E-06, 4.21852928E-06,
     *  4.21191710E-06, 4.20382204E-06, 4.19439222E-06, 4.18375891E-06,
     *  4.17203861E-06,
     *  4.23263471E-06, 4.23154569E-06, 4.22840288E-06, 4.22342118E-06,
     *  4.21679011E-06, 4.20867712E-06, 4.19923035E-06, 4.18858108E-06,
     *  4.17684582E-06,
     *  4.23764157E-06, 4.23653048E-06, 4.23336656E-06, 4.22836468E-06,
     *  4.22171439E-06, 4.21358314E-06, 4.20411909E-06, 4.19345354E-06,
     *  4.18170301E-06,
     *  4.24270164E-06, 4.24156813E-06, 4.23838273E-06, 4.23336032E-06,
     *  4.22669047E-06, 4.21854063E-06, 4.20905897E-06, 4.19837681E-06,
     *  4.18661069E-06,
     *  4.28494529E-06, 4.28361986E-06, 4.28025025E-06, 4.27505141E-06,
     *  4.26821297E-06, 4.25990245E-06, 4.25026815E-06, 4.23944150E-06,
     *  4.22753919E-06,
     *  4.33090166E-06, 4.32935820E-06, 4.32577861E-06, 4.32037789E-06,
     *  4.31334574E-06, 4.30484979E-06, 4.29503845E-06, 4.28404327E-06,
     *  4.27198109E-06,
     *  4.38090301E-06, 4.37911197E-06, 4.37529314E-06, 4.36966162E-06,
     *  4.36240719E-06, 4.35369761E-06, 4.34368137E-06, 4.33249020E-06,
     *  4.32024106E-06,
     *  4.43531377E-06, 4.43324166E-06, 4.42915043E-06, 4.42325528E-06,
     *  4.41574611E-06, 4.40679078E-06, 4.39653794E-06, 4.38511943E-06,
     *  4.37265240E-06,
     *  4.49453419E-06, 4.49214315E-06, 4.48774196E-06, 4.48154594E-06,
     *  4.47374515E-06, 4.46450759E-06, 4.45398205E-06, 4.44230054E-06,
     *  4.42958034E-06/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  4.55900466E-06, 4.55625185E-06, 4.55149815E-06, 4.54495908E-06,
     *  4.53682485E-06, 4.52726364E-06, 4.51642441E-06, 4.50443932E-06,
     *  4.49142583E-06,
     *  4.62921050E-06, 4.62604752E-06, 4.62089320E-06, 4.61396330E-06,
     *  4.60544824E-06, 4.59551640E-06, 4.58431694E-06, 4.57198219E-06,
     *  4.55862981E-06,
     *  4.70568766E-06, 4.70205981E-06, 4.69645044E-06, 4.68907563E-06,
     *  4.68012606E-06, 4.66977036E-06, 4.65815790E-06, 4.64542125E-06,
     *  4.63167823E-06,
     *  4.78902911E-06, 4.78487458E-06, 4.77874864E-06, 4.77086774E-06,
     *  4.76142290E-06, 4.75058305E-06, 4.73849781E-06, 4.72529999E-06,
     *  4.71110766E-06,
     *  4.87989231E-06, 4.87514130E-06, 4.86842924E-06, 4.85997305E-06,
     *  4.84996418E-06, 4.83857191E-06, 4.82594619E-06, 4.81222011E-06,
     *  4.79751197E-06,
     *  4.97900788E-06, 4.97358151E-06, 4.96620470E-06, 4.95709497E-06,
     *  4.94644427E-06, 4.93442233E-06, 4.92117947E-06, 4.90684912E-06,
     *  4.89154988E-06,
     *  5.08718956E-06, 5.08099872E-06, 5.07286827E-06, 5.06301647E-06,
     *  5.05163590E-06, 5.03889684E-06, 5.02495007E-06, 5.00992940E-06,
     *  4.99395379E-06,
     *  5.20534590E-06, 5.19828985E-06, 5.18930522E-06, 5.17861119E-06,
     *  5.16640112E-06, 5.15284593E-06, 5.13809698E-06, 5.12228854E-06,
     *  5.10553999E-06,
     *  5.33449381E-06, 5.32645862E-06, 5.31650605E-06, 5.30485640E-06,
     *  5.29170399E-06, 5.27722055E-06, 5.26155811E-06, 5.24485152E-06,
     *  5.22722064E-06/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  5.47577445E-06, 5.46663116E-06, 5.45558181E-06, 5.44284810E-06,
     *  5.42862552E-06, 5.41308675E-06, 5.39638467E-06, 5.37865481E-06,
     *  5.36001761E-06,
     *  5.63047178E-06, 5.62007432E-06, 5.60778219E-06, 5.59381880E-06,
     *  5.57838105E-06, 5.56164283E-06, 5.54375800E-06, 5.52486294E-06,
     *  5.50507879E-06,
     *  5.80003448E-06, 5.78821720E-06, 5.77451666E-06, 5.75915832E-06,
     *  5.74234081E-06, 5.72423949E-06, 5.70500941E-06, 5.68478799E-06,
     *  5.66369721E-06,
     *  5.98610169E-06, 5.97267654E-06, 5.95737943E-06, 5.94043834E-06,
     *  5.92205402E-06, 5.90240356E-06, 5.88164351E-06, 5.85991250E-06,
     *  5.83733356E-06,
     *  6.19053351E-06, 6.17528671E-06, 6.15817905E-06, 6.13944153E-06,
     *  6.11927747E-06, 6.09786610E-06, 6.07536576E-06, 6.05191657E-06,
     *  6.02764281E-06,
     *  6.41544722E-06, 6.39813541E-06, 6.37897343E-06, 6.35819598E-06,
     *  6.33600947E-06, 6.31259574E-06, 6.28811528E-06, 6.26271004E-06,
     *  6.23650580E-06,
     *  6.66326044E-06, 6.64360612E-06, 6.62211169E-06, 6.59901634E-06,
     *  6.57453023E-06, 6.54883834E-06, 6.52210381E-06, 6.49447078E-06,
     *  6.46606686E-06,
     *  6.93674274E-06, 6.91442894E-06, 6.89028416E-06, 6.86455301E-06,
     *  6.83745020E-06, 6.80916454E-06, 6.77986237E-06, 6.74969051E-06,
     *  6.71877876E-06,
     *  7.23907766E-06, 7.21374165E-06, 7.18658243E-06, 7.15785118E-06,
     *  7.12776815E-06, 7.09652678E-06, 7.06429730E-06, 7.03122976E-06,
     *  6.99745668E-06/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  7.57393752E-06, 7.54516334E-06, 7.51457180E-06, 7.48242209E-06,
     *  7.44894113E-06, 7.41432802E-06, 7.37875770E-06, 7.34238417E-06,
     *  7.30534323E-06,
     *  7.94557393E-06, 7.91288358E-06, 7.87837907E-06, 7.84232928E-06,
     *  7.80496929E-06, 7.76650505E-06, 7.72711725E-06, 7.68696469E-06,
     *  7.64618720E-06,
     *  8.35892810E-06, 8.32177096E-06, 8.28279923E-06, 8.24229356E-06,
     *  8.20049897E-06, 8.15762974E-06, 8.11387358E-06, 8.06939515E-06,
     *  8.02433915E-06,
     *  8.81976542E-06, 8.77750568E-06, 8.73342598E-06, 8.68782129E-06,
     *  8.64094873E-06, 8.59303278E-06, 8.54426970E-06, 8.49483133E-06,
     *  8.44486835E-06,
     *  9.33484081E-06, 9.28674236E-06, 9.23681184E-06, 9.18536175E-06,
     *  9.13266400E-06, 9.07895551E-06, 9.02444303E-06, 8.96930717E-06,
     *  8.91370595E-06,
     *  9.91210265E-06, 9.85731082E-06, 9.80066577E-06, 9.74250145E-06,
     *  9.68310785E-06, 9.62273720E-06, 9.56160908E-06, 9.49991491E-06,
     *  9.43782172E-06,
     *  1.05609456E-05, 1.04984651E-05, 1.04340981E-05, 1.03682048E-05,
     *  1.03010975E-05, 1.02330471E-05, 1.01642892E-05, 1.00950283E-05,
     *  1.00254427E-05,
     *  1.12925252E-05, 1.12211934E-05, 1.11479255E-05, 1.10731140E-05,
     *  1.09970986E-05, 1.09201736E-05, 1.08425939E-05, 1.07645806E-05,
     *  1.06863257E-05,
     *  1.21201526E-05, 1.20386067E-05, 1.19550532E-05, 1.18699247E-05,
     *  1.17835947E-05, 1.16963861E-05, 1.16085782E-05, 1.15204124E-05,
     *  1.14320977E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  1.30597905E-05, 1.29664276E-05, 1.28709564E-05, 1.27738590E-05,
     *  1.26755509E-05, 1.25763908E-05, 1.24766880E-05, 1.23767094E-05,
     *  1.22766853E-05,
     *  1.41306813E-05, 1.40236094E-05, 1.39142891E-05, 1.38032641E-05,
     *  1.36910027E-05, 1.35779077E-05, 1.34643263E-05, 1.33505570E-05,
     *  1.32368570E-05,
     *  1.53561477E-05, 1.52331246E-05, 1.51076603E-05, 1.49803757E-05,
     *  1.48518046E-05, 1.47224056E-05, 1.45925732E-05, 1.44626459E-05,
     *  1.43329144E-05,
     *  1.67646170E-05, 1.66229755E-05, 1.64786291E-05, 1.63322955E-05,
     *  1.61845910E-05, 1.60360446E-05, 1.58871101E-05, 1.57381767E-05,
     *  1.55895776E-05,
     *  1.83909432E-05, 1.82274976E-05, 1.80609876E-05, 1.78922532E-05,
     *  1.77220151E-05, 1.75508911E-05, 1.73794107E-05, 1.72080270E-05,
     *  1.70371274E-05,
     *  2.02781219E-05, 2.00890513E-05, 1.98964277E-05, 1.97012459E-05,
     *  1.95043591E-05, 1.93064984E-05, 1.91082895E-05, 1.89102673E-05,
     *  1.87128883E-05,
     *  2.24795334E-05, 2.22602366E-05, 2.20367222E-05, 2.18101830E-05,
     *  2.15816414E-05, 2.13519732E-05, 2.11219277E-05, 2.08921448E-05,
     *  2.06631699E-05,
     *  2.50618967E-05, 2.48068091E-05, 2.45465999E-05, 2.42827153E-05,
     *  2.40163955E-05, 2.37487030E-05, 2.34805462E-05, 2.32127006E-05,
     *  2.29458270E-05,
     *  2.81091931E-05, 2.78115569E-05, 2.75075668E-05, 2.71989962E-05,
     *  2.68873671E-05, 2.65739833E-05, 2.62599603E-05, 2.59462501E-05,
     *  2.56336634E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  3.17279192E-05, 3.13794940E-05, 3.10230302E-05, 3.06607266E-05,
     *  3.02944714E-05, 2.99258840E-05, 2.95563501E-05, 2.91870530E-05,
     *  2.88190002E-05,
     *  3.60541868E-05, 3.56448840E-05, 3.52252310E-05, 3.47979827E-05,
     *  3.43655079E-05, 3.39298401E-05, 3.34927211E-05, 3.30556391E-05,
     *  3.26198621E-05,
     *  4.12634112E-05, 4.07808321E-05, 4.02847167E-05, 3.97785521E-05,
     *  3.92653417E-05, 3.87476673E-05, 3.82277431E-05, 3.77074628E-05,
     *  3.71884415E-05,
     *  4.75836680E-05, 4.70125209E-05, 4.64234224E-05, 4.58208311E-05,
     *  4.52085950E-05, 4.45900273E-05, 4.39679740E-05, 4.33448724E-05,
     *  4.27228037E-05,
     *  5.53143143E-05, 5.46356800E-05, 5.39329387E-05, 5.32118486E-05,
     *  5.24773901E-05, 5.17338606E-05, 5.09849578E-05, 5.02338544E-05,
     *  4.94832633E-05,
     *  6.48522617E-05, 6.40426724E-05, 6.32003357E-05, 6.23327611E-05,
     *  6.14464612E-05, 6.05470685E-05, 5.96394404E-05, 5.87277525E-05,
     *  5.78155821E-05,
     *  7.67295224E-05, 7.57598188E-05, 7.47451457E-05, 7.36953943E-05,
     *  7.26191682E-05, 7.15239285E-05, 7.04161251E-05, 6.93013159E-05,
     *  6.81842726E-05,
     *  9.16676210E-05, 9.05015553E-05, 8.92730848E-05, 8.79953685E-05,
     *  8.66798908E-05, 8.53366414E-05, 8.39742806E-05, 8.26002904E-05,
     *  8.12211102E-05,
     *  1.10657642E-04, 1.09250222E-04, 1.07755289E-04, 1.06190532E-04,
     *  1.04571441E-04, 1.02911542E-04, 1.01222593E-04, 9.95147864E-05,
     *  9.77969160E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  1.35079946E-04, 1.33375572E-04, 1.31547157E-04, 1.29618721E-04,
     *  1.27611395E-04, 1.25543694E-04, 1.23431779E-04, 1.21289697E-04,
     *  1.19129611E-04,
     *  1.66886438E-04, 1.64817055E-04, 1.62569866E-04, 1.60177849E-04,
     *  1.57670157E-04, 1.55072444E-04, 1.52407190E-04, 1.49694011E-04,
     *  1.46949945E-04,
     *  2.08883615E-04, 2.06367404E-04, 2.03593237E-04, 2.00606910E-04,
     *  1.97449125E-04, 1.94155880E-04, 1.90758858E-04, 1.87285818E-04,
     *  1.83760968E-04,
     *  2.65181747E-04, 2.62123645E-04, 2.58686388E-04, 2.54934338E-04,
     *  2.50925052E-04, 2.46709719E-04, 2.42333623E-04, 2.37836624E-04,
     *  2.33253631E-04,
     *  3.41925114E-04, 3.38222036E-04, 3.33953575E-04, 3.29211338E-04,
     *  3.24077832E-04, 3.18626910E-04, 3.12924283E-04, 3.07028095E-04,
     *  3.00989512E-04,
     *  4.48511629E-04, 4.44068794E-04, 4.38769195E-04, 4.32744990E-04,
     *  4.26116210E-04, 4.18991089E-04, 4.11466570E-04, 4.03628952E-04,
     *  3.95554591E-04,
     *  5.99692682E-04, 5.94465356E-04, 5.87915848E-04, 5.80237602E-04,
     *  5.71608045E-04, 5.62188556E-04, 5.52124804E-04, 5.41547359E-04,
     *  5.30572478E-04,
     *  8.19315560E-04, 8.13408907E-04, 8.05418803E-04, 7.95632818E-04,
     *  7.84317834E-04, 7.71719112E-04, 7.58060064E-04, 7.43542571E-04,
     *  7.28347693E-04,
     *  1.14726354E-03, 1.14116740E-03, 1.13170778E-03, 1.11931924E-03,
     *  1.10441096E-03, 1.08736373E-03, 1.06852820E-03, 1.04822434E-03,
     *  1.02674153E-03/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  1.65293418E-03, 1.64808118E-03, 1.63764126E-03, 1.62228239E-03,
     *  1.60264515E-03, 1.57933502E-03, 1.55291719E-03, 1.52391338E-03,
     *  1.49280040E-03,
     *  2.46288302E-03, 2.46301738E-03, 2.45354976E-03, 2.43552395E-03,
     *  2.40996542E-03, 2.37786325E-03, 2.34015660E-03, 2.29772521E-03,
     *  2.25138339E-03,
     *  3.82136391E-03, 3.83607322E-03, 3.83357937E-03, 3.81553464E-03,
     *  3.78361832E-03, 3.73949515E-03, 3.68478212E-03, 3.62102316E-03,
     *  3.54967070E-03,
     *  6.23406420E-03, 6.28857478E-03, 6.31062105E-03, 6.30281966E-03,
     *  6.26797318E-03, 6.20897412E-03, 6.12872375E-03, 6.03006592E-03,
     *  5.91573480E-03,
     *  1.08461724E-02, 1.10113869E-02, 1.11111078E-02, 1.11493040E-02,
     *  1.11306575E-02, 1.10603374E-02, 1.09437961E-02, 1.07865918E-02,
     *  1.05942389E-02,
     *  2.05810429E-02, 2.10796706E-02, 2.14338688E-02, 2.16483115E-02,
     *  2.17302172E-02, 2.16888126E-02, 2.15348000E-02, 2.12798515E-02,
     *  2.09361494E-02,
     *  4.42883264E-02, 4.59576124E-02, 4.72664976E-02, 4.82100676E-02,
     *  4.87931565E-02, 4.90292262E-02, 4.89389712E-02, 4.85487672E-02,
     *  4.78890743E-02,
     *  0.11704630    , 0.12419030    , 0.13026806    , 0.13515799    ,
     *  0.13878254    , 0.14111010    , 0.14215390    , 0.14196789    ,
     *  0.14064049    ,
     *  0.47454719    , 0.53118377    , 0.58519184    , 0.63430780    ,
     *  0.67631284    , 0.70926134    , 0.73170312    , 0.74285313    ,
     *  0.74266954    /
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  7.53340211E-07, 7.64484336E-07, 7.75562168E-07, 7.86575508E-07,
     *  7.97526044E-07, 8.08415362E-07, 8.19244956E-07, 8.30016235E-07,
     *  8.40730529E-07,
     *  7.53829246E-07, 7.64986803E-07, 7.76077041E-07, 7.87101834E-07,
     *  7.98062939E-07, 8.08962005E-07, 8.19800582E-07, 8.30580133E-07,
     *  8.41302037E-07,
     *  7.54355490E-07, 7.65527364E-07, 7.76630815E-07, 7.87667801E-07,
     *  7.98640150E-07, 8.09549579E-07, 8.20397702E-07, 8.31186036E-07,
     *  8.41916013E-07,
     *  7.54921014E-07, 7.66108110E-07, 7.77225603E-07, 7.88275536E-07,
     *  7.99259817E-07, 8.10180236E-07, 8.21038472E-07, 8.31836106E-07,
     *  8.42574627E-07,
     *  7.55527997E-07, 7.66731242E-07, 7.77863619E-07, 7.88927266E-07,
     *  7.99924177E-07, 8.10856220E-07, 8.21725145E-07, 8.32532600E-07,
     *  8.43280133E-07,
     *  7.56178748E-07, 7.67399082E-07, 7.78547200E-07, 7.89625337E-07,
     *  8.00635582E-07, 8.11579885E-07, 8.22460076E-07, 8.33277872E-07,
     *  8.44034885E-07,
     *  7.56875717E-07, 7.68114094E-07, 7.79278814E-07, 7.90372223E-07,
     *  8.01396507E-07, 8.12353709E-07, 8.23245739E-07, 8.34074391E-07,
     *  8.44841349E-07,
     *  7.57621523E-07, 7.68878901E-07, 7.80061089E-07, 7.91170549E-07,
     *  8.02209575E-07, 8.13180306E-07, 8.24084743E-07, 8.34924758E-07,
     *  8.45702111E-07,
     *  7.58418970E-07, 7.69696307E-07, 7.80896824E-07, 7.92023109E-07,
     *  8.03077570E-07, 8.14062450E-07, 8.24979846E-07, 8.35831717E-07,
     *  8.46619902E-07/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  7.59271082E-07, 7.70569326E-07, 7.81789020E-07, 7.92932889E-07,
     *  8.04003461E-07, 8.15003092E-07, 8.25933980E-07, 8.36798177E-07,
     *  8.47597608E-07,
     *  7.60181131E-07, 7.71501211E-07, 7.82740910E-07, 7.93903096E-07,
     *  8.04990429E-07, 8.16005385E-07, 8.26950270E-07, 8.37827236E-07,
     *  8.48638297E-07,
     *  7.61152678E-07, 7.72495492E-07, 7.83755989E-07, 7.94937190E-07,
     *  8.06041898E-07, 8.17072715E-07, 8.28032063E-07, 8.38922200E-07,
     *  8.49745237E-07,
     *  7.62189618E-07, 7.73556018E-07, 7.84838057E-07, 7.96038922E-07,
     *  8.07161568E-07, 8.18208731E-07, 8.29182958E-07, 8.40086620E-07,
     *  8.50921928E-07,
     *  7.63296240E-07, 7.74687009E-07, 7.85991267E-07, 7.97212379E-07,
     *  8.08353458E-07, 8.19417388E-07, 8.30406845E-07, 8.41324319E-07,
     *  8.52172132E-07,
     *  7.64477288E-07, 7.75893120E-07, 7.87220183E-07, 7.98462034E-07,
     *  8.09621956E-07, 8.20702987E-07, 8.31707942E-07, 8.42639438E-07,
     *  8.53499911E-07,
     *  7.65738050E-07, 7.77179514E-07, 7.88529850E-07, 7.99792817E-07,
     *  8.10971879E-07, 8.22070237E-07, 8.33090854E-07, 8.44036479E-07,
     *  8.54909669E-07,
     *  7.67084460E-07, 7.78551962E-07, 7.89925881E-07, 8.01210190E-07,
     *  8.12408544E-07, 8.23524317E-07, 8.34560626E-07, 8.45520361E-07,
     *  8.56406205E-07,
     *  7.68523223E-07, 7.80016952E-07, 7.91414558E-07, 8.02720240E-07,
     *  8.13937855E-07, 8.25070956E-07, 8.36122823E-07, 8.47096492E-07,
     *  8.57994778E-07/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  7.70061982E-07, 7.81581841E-07, 7.93002971E-07, 8.04329806E-07,
     *  8.15566413E-07, 8.26716533E-07, 8.37783616E-07, 8.48770846E-07,
     *  8.59681176E-07,
     *  7.71709528E-07, 7.83255039E-07, 7.94699177E-07, 8.06046618E-07,
     *  8.17301647E-07, 8.28468197E-07, 8.39549888E-07, 8.50550063E-07,
     *  8.61471809E-07,
     *  7.73476067E-07, 7.85046249E-07, 7.96512417E-07, 8.07879496E-07,
     *  8.19151986E-07, 8.30334015E-07, 8.41429378E-07, 8.52441570E-07,
     *  8.63373821E-07,
     *  7.75373590E-07, 7.86966782E-07, 7.98453392E-07, 8.09838582E-07,
     *  8.21127068E-07, 8.32323166E-07, 8.43430839E-07, 8.54453736E-07,
     *  8.65395222E-07,
     *  7.77416358E-07, 7.89029981E-07, 8.00534622E-07, 8.11935666E-07,
     *  8.23238021E-07, 8.34446180E-07, 8.45564263E-07, 8.56596058E-07,
     *  8.67545058E-07,
     *  7.79621582E-07, 7.91251787E-07, 8.02770939E-07, 8.14184596E-07,
     *  8.25497824E-07, 8.36715258E-07, 8.47841149E-07, 8.58879406E-07,
     *  8.69833630E-07,
     *  7.82010389E-07, 7.93651549E-07, 8.05180158E-07, 8.16601854E-07,
     *  8.27921788E-07, 8.39144682E-07, 8.50274868E-07, 8.61316335E-07,
     *  8.72272759E-07,
     *  7.84609236E-07, 7.96253170E-07, 8.07784022E-07, 8.19207339E-07,
     *  8.30528225E-07, 8.41751380E-07, 8.52881136E-07, 8.63921494E-07,
     *  8.74876152E-07,
     *  7.87452068E-07, 7.99086817E-07, 8.10609579E-07, 8.22025491E-07,
     *  8.33339364E-07, 8.44555693E-07, 8.55678666E-07, 8.66712179E-07,
     *  8.77659861E-07/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  7.90583762E-07, 8.02191564E-07, 8.13691251E-07, 8.25086931E-07,
     *  8.36382683E-07, 8.47582463E-07, 8.58690062E-07, 8.69709081E-07,
     *  8.80642922E-07,
     *  7.94065941E-07, 8.05619694E-07, 8.17074085E-07, 8.28430984E-07,
     *  8.39692888E-07, 8.50862612E-07, 8.61943103E-07, 8.72937332E-07,
     *  8.83848222E-07,
     *  7.97987572E-07, 8.09444129E-07, 8.20819148E-07, 8.32109688E-07,
     *  8.43314974E-07, 8.54435522E-07, 8.65472621E-07, 8.76428021E-07,
     *  8.87303726E-07,
     *  8.01406072E-07, 8.12739711E-07, 8.24017302E-07, 8.35228396E-07,
     *  8.46367362E-07, 8.57431432E-07, 8.68419602E-07, 8.79331966E-07,
     *  8.90169313E-07,
     *  8.05267363E-07, 8.16408950E-07, 8.27539839E-07, 8.38634714E-07,
     *  8.49678927E-07, 8.60663917E-07, 8.71584775E-07, 8.82438872E-07,
     *  8.93225037E-07,
     *  8.09734706E-07, 8.20563745E-07, 8.31468483E-07, 8.42391129E-07,
     *  8.53299141E-07, 8.64173219E-07, 8.75001600E-07, 8.85777062E-07,
     *  8.96495237E-07,
     *  8.15115102E-07, 8.25390886E-07, 8.35929095E-07, 8.46588416E-07,
     *  8.57296739E-07, 8.68013332E-07, 8.78713719E-07, 8.89382623E-07,
     *  9.00010317E-07,
     *  8.22150417E-07, 8.31251777E-07, 8.41135636E-07, 8.51368168E-07,
     *  8.61772522E-07, 8.72259827E-07, 8.82780020E-07, 8.93302846E-07,
     *  9.03809169E-07,
     *  8.34737611E-07, 8.39074222E-07, 8.47515256E-07, 8.56975858E-07,
     *  8.66885857E-07, 8.77024622E-07, 8.87283554E-07, 8.97601923E-07,
     *  9.07943001E-07/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  8.75014444E-07, 8.67624444E-07, 8.56245112E-07, 8.63918779E-07,
     *  8.72918920E-07, 8.82487224E-07, 8.92348600E-07, 9.02371101E-07,
     *  9.12481757E-07,
     *  9.11764444E-07, 9.00744444E-07, 8.88164444E-07, 8.73718528E-07,
     *  8.80477650E-07, 8.88972758E-07, 8.98177533E-07, 9.07748415E-07,
     *  9.17525671E-07,
     *  9.48414444E-07, 9.35994444E-07, 9.22544444E-07, 9.07754444E-07,
     *  8.91578790E-07, 8.97209923E-07, 9.05145997E-07, 9.13962287E-07,
     *  9.23228119E-07,
     *  9.85854444E-07, 9.72794444E-07, 9.58834444E-07, 9.43764444E-07,
     *  9.27494444E-07, 9.09970055E-07, 9.14137403E-07, 9.21448103E-07,
     *  9.29847269E-07,
     *  1.02434444E-06, 1.01094444E-06, 9.96704444E-07, 9.81514444E-07,
     *  9.65244444E-07, 9.47844444E-07, 9.29192600E-07, 9.31287179E-07,
     *  9.37889578E-07,
     *  1.06384444E-06, 1.05024444E-06, 1.03594444E-06, 1.02074444E-06,
     *  1.00464444E-06, 9.87574444E-07, 9.69534444E-07, 9.50226861E-07,
     *  9.48694073E-07,
     *  1.10434444E-06, 1.09084444E-06, 1.07644444E-06, 1.06134444E-06,
     *  1.04544444E-06, 1.02884444E-06, 1.01184444E-06, 9.95414444E-07,
     *  9.82824444E-07,
     *  1.14604444E-06, 1.13244444E-06, 1.11804444E-06, 1.10304444E-06,
     *  1.08724444E-06, 1.07084444E-06, 1.05414444E-06, 1.03754444E-06,
     *  1.02144444E-06,
     *  1.18864444E-06, 1.17504444E-06, 1.16074444E-06, 1.14574444E-06,
     *  1.13004444E-06, 1.11374444E-06, 1.09694444E-06, 1.07984444E-06,
     *  1.06234444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  1.23234444E-06, 1.21874444E-06, 1.20444444E-06, 1.18944444E-06,
     *  1.17374444E-06, 1.15734444E-06, 1.14044444E-06, 1.12294444E-06,
     *  1.10494444E-06,
     *  1.27694444E-06, 1.26334444E-06, 1.24914444E-06, 1.23414444E-06,
     *  1.21844444E-06, 1.20204444E-06, 1.18494444E-06, 1.16724444E-06,
     *  1.14894444E-06,
     *  1.32264444E-06, 1.30904444E-06, 1.29484444E-06, 1.27984444E-06,
     *  1.26404444E-06, 1.24764444E-06, 1.23054444E-06, 1.21274444E-06,
     *  1.19434444E-06,
     *  1.36934444E-06, 1.35574444E-06, 1.34154444E-06, 1.32654444E-06,
     *  1.31074444E-06, 1.29434444E-06, 1.27714444E-06, 1.25934444E-06,
     *  1.24084444E-06,
     *  1.41704444E-06, 1.40354444E-06, 1.38924444E-06, 1.37424444E-06,
     *  1.35854444E-06, 1.34204444E-06, 1.32484444E-06, 1.30704444E-06,
     *  1.28854444E-06,
     *  1.46584444E-06, 1.45224444E-06, 1.43804444E-06, 1.42304444E-06,
     *  1.40734444E-06, 1.39084444E-06, 1.37364444E-06, 1.35584444E-06,
     *  1.33734444E-06,
     *  1.51564444E-06, 1.50214444E-06, 1.48784444E-06, 1.47294444E-06,
     *  1.45714444E-06, 1.44074444E-06, 1.42354444E-06, 1.40564444E-06,
     *  1.38724444E-06,
     *  1.56654444E-06, 1.55304444E-06, 1.53884444E-06, 1.52384444E-06,
     *  1.50814444E-06, 1.49164444E-06, 1.47444444E-06, 1.45664444E-06,
     *  1.43824444E-06,
     *  1.61854444E-06, 1.60504444E-06, 1.59084444E-06, 1.57584444E-06,
     *  1.56014444E-06, 1.54364444E-06, 1.52654444E-06, 1.50874444E-06,
     *  1.49034444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.67164444E-06, 1.65814444E-06, 1.64394444E-06, 1.62894444E-06,
     *  1.61324444E-06, 1.59674444E-06, 1.57964444E-06, 1.56184444E-06,
     *  1.54344444E-06,
     *  1.72584444E-06, 1.71234444E-06, 1.69814444E-06, 1.68314444E-06,
     *  1.66744444E-06, 1.65104444E-06, 1.63394444E-06, 1.61614444E-06,
     *  1.59774444E-06,
     *  1.78114444E-06, 1.76764444E-06, 1.75344444E-06, 1.73854444E-06,
     *  1.72284444E-06, 1.70644444E-06, 1.68924444E-06, 1.67154444E-06,
     *  1.65314444E-06,
     *  1.83764444E-06, 1.82414444E-06, 1.80994444E-06, 1.79504444E-06,
     *  1.77934444E-06, 1.76294444E-06, 1.74584444E-06, 1.72804444E-06,
     *  1.70974444E-06,
     *  1.89524444E-06, 1.88174444E-06, 1.86764444E-06, 1.85264444E-06,
     *  1.83694444E-06, 1.82054444E-06, 1.80354444E-06, 1.78574444E-06,
     *  1.76744444E-06,
     *  1.95404444E-06, 1.94054444E-06, 1.92644444E-06, 1.91144444E-06,
     *  1.89584444E-06, 1.87944444E-06, 1.86234444E-06, 1.84464444E-06,
     *  1.82634444E-06,
     *  2.02924444E-06, 2.01584444E-06, 2.00164444E-06, 1.98674444E-06,
     *  1.97104444E-06, 1.95474444E-06, 1.93764444E-06, 1.91994444E-06,
     *  1.90164444E-06,
     *  2.10634444E-06, 2.09294444E-06, 2.07874444E-06, 2.06384444E-06,
     *  2.04824444E-06, 2.03184444E-06, 2.01484444E-06, 1.99714444E-06,
     *  1.97884444E-06,
     *  2.18534444E-06, 2.17194444E-06, 2.15784444E-06, 2.14294444E-06,
     *  2.12734444E-06, 2.11094444E-06, 2.09394444E-06, 2.07624444E-06,
     *  2.05804444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  2.26634444E-06, 2.25294444E-06, 2.23884444E-06, 2.22394444E-06,
     *  2.20834444E-06, 2.19204444E-06, 2.17504444E-06, 2.15734444E-06,
     *  2.13914444E-06,
     *  2.34934444E-06, 2.33604444E-06, 2.32184444E-06, 2.30704444E-06,
     *  2.29144444E-06, 2.27504444E-06, 2.25804444E-06, 2.24044444E-06,
     *  2.22224444E-06,
     *  2.43434444E-06, 2.42104444E-06, 2.40694444E-06, 2.39204444E-06,
     *  2.37644444E-06, 2.36014444E-06, 2.34324444E-06, 2.32564444E-06,
     *  2.30744444E-06,
     *  2.52154444E-06, 2.50814444E-06, 2.49414444E-06, 2.47924444E-06,
     *  2.46364444E-06, 2.44734444E-06, 2.43044444E-06, 2.41284444E-06,
     *  2.39474444E-06,
     *  2.61074444E-06, 2.59744444E-06, 2.58334444E-06, 2.56854444E-06,
     *  2.55294444E-06, 2.53674444E-06, 2.51974444E-06, 2.50224444E-06,
     *  2.48414444E-06,
     *  2.70214444E-06, 2.68894444E-06, 2.67484444E-06, 2.66004444E-06,
     *  2.64444444E-06, 2.62824444E-06, 2.61124444E-06, 2.59374444E-06,
     *  2.57564444E-06,
     *  2.79584444E-06, 2.78254444E-06, 2.76854444E-06, 2.75374444E-06,
     *  2.73814444E-06, 2.72194444E-06, 2.70504444E-06, 2.68754444E-06,
     *  2.66944444E-06,
     *  2.89174444E-06, 2.87854444E-06, 2.86454444E-06, 2.84974444E-06,
     *  2.83414444E-06, 2.81794444E-06, 2.80104444E-06, 2.78354444E-06,
     *  2.76554444E-06,
     *  2.99004444E-06, 2.97684444E-06, 2.96284444E-06, 2.94804444E-06,
     *  2.93254444E-06, 2.91634444E-06, 2.89944444E-06, 2.88204444E-06,
     *  2.86404444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  3.09074444E-06, 3.07754444E-06, 3.06354444E-06, 3.04874444E-06,
     *  3.03324444E-06, 3.01704444E-06, 3.00024444E-06, 2.98284444E-06,
     *  2.96484444E-06,
     *  3.19384444E-06, 3.18074444E-06, 3.16674444E-06, 3.15194444E-06,
     *  3.13644444E-06, 3.12034444E-06, 3.10344444E-06, 3.08604444E-06,
     *  3.06814444E-06,
     *  3.29964444E-06, 3.28644444E-06, 3.27244444E-06, 3.25774444E-06,
     *  3.24224444E-06, 3.22604444E-06, 3.20934444E-06, 3.19194444E-06,
     *  3.17404444E-06,
     *  3.40804444E-06, 3.39484444E-06, 3.38094444E-06, 3.36614444E-06,
     *  3.35064444E-06, 3.33454444E-06, 3.31774444E-06, 3.30044444E-06,
     *  3.28254444E-06,
     *  3.51924444E-06, 3.50614444E-06, 3.49214444E-06, 3.47744444E-06,
     *  3.46194444E-06, 3.44584444E-06, 3.42904444E-06, 3.41174444E-06,
     *  3.39384444E-06,
     *  3.63344444E-06, 3.62034444E-06, 3.60634444E-06, 3.59164444E-06,
     *  3.57614444E-06, 3.56004444E-06, 3.54324444E-06, 3.52594444E-06,
     *  3.50804444E-06,
     *  3.78784444E-06, 3.77464444E-06, 3.76064444E-06, 3.74584444E-06,
     *  3.73034444E-06, 3.71414444E-06, 3.69734444E-06, 3.68004444E-06,
     *  3.66214444E-06,
     *  3.94834444E-06, 3.93504444E-06, 3.92094444E-06, 3.90604444E-06,
     *  3.89044444E-06, 3.87414444E-06, 3.85734444E-06, 3.83994444E-06,
     *  3.82204444E-06,
     *  4.11633663E-06, 4.10284932E-06, 4.08854274E-06, 4.07348975E-06,
     *  4.05775528E-06, 4.04139726E-06, 4.02446730E-06, 4.00701140E-06,
     *  3.98907052E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  4.11834804E-06, 4.10485600E-06, 4.09054516E-06, 4.07548840E-06,
     *  4.05975068E-06, 4.04338993E-06, 4.02645777E-06, 4.00900024E-06,
     *  3.99105831E-06,
     *  4.12271659E-06, 4.10921417E-06, 4.09489399E-06, 4.07982894E-06,
     *  4.06408402E-06, 4.04771720E-06, 4.03078015E-06, 4.01331893E-06,
     *  3.99537458E-06,
     *  4.12713042E-06, 4.11361736E-06, 4.09928757E-06, 4.08421399E-06,
     *  4.06846163E-06, 4.05208851E-06, 4.03514633E-06, 4.01768120E-06,
     *  3.99973420E-06,
     *  4.13159000E-06, 4.11806604E-06, 4.10372639E-06, 4.08864401E-06,
     *  4.07288397E-06, 4.05650430E-06, 4.03955675E-06, 4.02208748E-06,
     *  4.00413761E-06,
     *  4.13609579E-06, 4.12256066E-06, 4.10821088E-06, 4.09311946E-06,
     *  4.07735149E-06, 4.06096502E-06, 4.04401186E-06, 4.02653821E-06,
     *  4.00858523E-06,
     *  4.14064827E-06, 4.12710170E-06, 4.11274154E-06, 4.09764081E-06,
     *  4.08186464E-06, 4.06547112E-06, 4.04851211E-06, 4.03103384E-06,
     *  4.01307751E-06,
     *  4.14524792E-06, 4.13168963E-06, 4.11731881E-06, 4.10220851E-06,
     *  4.08642388E-06, 4.07002307E-06, 4.05305795E-06, 4.03557480E-06,
     *  4.01761489E-06,
     *  4.14989524E-06, 4.13632495E-06, 4.12194319E-06, 4.10682304E-06,
     *  4.09102969E-06, 4.07462132E-06, 4.05764983E-06, 4.04016156E-06,
     *  4.02219781E-06,
     *  4.15459071E-06, 4.14100814E-06, 4.12661515E-06, 4.11148488E-06,
     *  4.09568254E-06, 4.07926633E-06, 4.06228822E-06, 4.04479457E-06,
     *  4.02682672E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  4.15933483E-06, 4.14573968E-06, 4.13133519E-06, 4.11619451E-06,
     *  4.10038290E-06, 4.08395859E-06, 4.06697359E-06, 4.04947429E-06,
     *  4.03150209E-06,
     *  4.16412812E-06, 4.15052008E-06, 4.13610380E-06, 4.12095242E-06,
     *  4.10513125E-06, 4.08869857E-06, 4.07170640E-06, 4.05420118E-06,
     *  4.03622437E-06,
     *  4.16897106E-06, 4.15534985E-06, 4.14092146E-06, 4.12575911E-06,
     *  4.10992809E-06, 4.09348675E-06, 4.07648713E-06, 4.05897573E-06,
     *  4.04099403E-06,
     *  4.17386419E-06, 4.16022949E-06, 4.14578870E-06, 4.13061506E-06,
     *  4.11477391E-06, 4.09832361E-06, 4.08131627E-06, 4.06379840E-06,
     *  4.04581155E-06,
     *  4.21466496E-06, 4.20091119E-06, 4.18636019E-06, 4.17108542E-06,
     *  4.15515248E-06, 4.13861999E-06, 4.12154035E-06, 4.10396040E-06,
     *  4.08592203E-06,
     *  4.25895583E-06, 4.24506003E-06, 4.23037621E-06, 4.21497805E-06,
     *  4.19893138E-06, 4.18229509E-06, 4.16512186E-06, 4.14745884E-06,
     *  4.12934821E-06,
     *  4.30703804E-06, 4.29297386E-06, 4.27813124E-06, 4.26258406E-06,
     *  4.24639841E-06, 4.22963338E-06, 4.21234195E-06, 4.19457154E-06,
     *  4.17636465E-06,
     *  4.35924107E-06, 4.34497836E-06, 4.32994717E-06, 4.31422159E-06,
     *  4.29786792E-06, 4.28094550E-06, 4.26350754E-06, 4.24560174E-06,
     *  4.22727089E-06,
     *  4.41592586E-06, 4.40143018E-06, 4.38617640E-06, 4.37023881E-06,
     *  4.35368390E-06, 4.33657126E-06, 4.31895431E-06, 4.30088100E-06,
     *  4.28239440E-06/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  4.47748851E-06, 4.46272064E-06, 4.44720548E-06, 4.43101753E-06,
     *  4.41422346E-06, 4.39688308E-06, 4.37905004E-06, 4.36077252E-06,
     *  4.34209380E-06,
     *  4.54436456E-06, 4.52927986E-06, 4.51345918E-06, 4.49697720E-06,
     *  4.47990080E-06, 4.46228996E-06, 4.44419854E-06, 4.42567495E-06,
     *  4.40676268E-06,
     *  4.61703380E-06, 4.60158159E-06, 4.58540525E-06, 4.56857962E-06,
     *  4.55117179E-06, 4.53324192E-06, 4.51484406E-06, 4.49602681E-06,
     *  4.47683388E-06,
     *  4.69602597E-06, 4.68014875E-06, 4.66355983E-06, 4.64633426E-06,
     *  4.62853928E-06, 4.61023525E-06, 4.59147640E-06, 4.57231149E-06,
     *  4.55278443E-06,
     *  4.78192718E-06, 4.76555977E-06, 4.74849378E-06, 4.73080443E-06,
     *  4.71255916E-06, 4.69381849E-06, 4.67463681E-06, 4.65506307E-06,
     *  4.63514131E-06,
     *  4.87538742E-06, 4.85845599E-06, 4.84083985E-06, 4.82261443E-06,
     *  4.80384734E-06, 4.78459927E-06, 4.76492478E-06, 4.74487295E-06,
     *  4.72448798E-06,
     *  4.97712919E-06, 4.95955015E-06, 4.94130114E-06, 4.92245779E-06,
     *  4.90308792E-06, 4.88325237E-06, 4.86300587E-06, 4.84239763E-06,
     *  4.82147199E-06,
     *  5.08795764E-06, 5.06963630E-06, 5.05066075E-06, 5.03110683E-06,
     *  5.01104254E-06, 4.99052892E-06, 4.96962083E-06, 4.94836762E-06,
     *  4.92681377E-06,
     *  5.20877219E-06, 5.18960135E-06, 5.16979318E-06, 5.14942377E-06,
     *  5.12856135E-06, 5.10726714E-06, 5.08559614E-06, 5.06359785E-06,
     *  5.04131684E-06/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  5.34058030E-06, 5.32043845E-06, 5.29967747E-06, 5.27837376E-06,
     *  5.25659577E-06, 5.23440491E-06, 5.21185637E-06, 5.18899975E-06,
     *  5.16587974E-06,
     *  5.48451336E-06, 5.46326273E-06, 5.44141270E-06, 5.41904000E-06,
     *  5.39621336E-06, 5.37299442E-06, 5.34943851E-06, 5.32559541E-06,
     *  5.30150987E-06,
     *  5.64184558E-06, 5.61932977E-06, 5.59623606E-06, 5.57264157E-06,
     *  5.54861535E-06, 5.52421928E-06, 5.49950890E-06, 5.47453412E-06,
     *  5.44933979E-06,
     *  5.81401603E-06, 5.79005730E-06, 5.76554421E-06, 5.74055436E-06,
     *  5.71515716E-06, 5.68941480E-06, 5.66338302E-06, 5.63711188E-06,
     *  5.61064636E-06,
     *  6.00265484E-06, 5.97705089E-06, 5.95091852E-06, 5.92433586E-06,
     *  5.89737278E-06, 5.87009179E-06, 5.84254892E-06, 5.81479438E-06,
     *  5.78687328E-06,
     *  6.20961417E-06, 6.18213441E-06, 6.15415490E-06, 6.12575446E-06,
     *  6.09700347E-06, 6.06796487E-06, 6.03869497E-06, 6.00924422E-06,
     *  5.97965783E-06,
     *  6.43700518E-06, 6.40738623E-06, 6.37729941E-06, 6.34682435E-06,
     *  6.31603207E-06, 6.28498601E-06, 6.25374283E-06, 6.22235324E-06,
     *  6.19086260E-06,
     *  6.68724211E-06, 6.65518255E-06, 6.62269072E-06, 6.58984722E-06,
     *  6.55672387E-06, 6.52338468E-06, 6.48988676E-06, 6.45628113E-06,
     *  6.42261335E-06,
     *  6.96309527E-06, 6.92824937E-06, 6.89301110E-06, 6.85746227E-06,
     *  6.82167563E-06, 6.78571593E-06, 6.74964083E-06, 6.71350171E-06,
     *  6.67734435E-06/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  7.26775483E-06, 7.22972503E-06, 7.19134776E-06, 7.15270632E-06,
     *  7.11387460E-06, 7.07491825E-06, 7.03589558E-06, 6.99685844E-06,
     *  6.95785289E-06,
     *  7.60490801E-06, 7.56323592E-06, 7.52126711E-06, 7.47908665E-06,
     *  7.43676986E-06, 7.39438346E-06, 7.35198659E-06, 7.30963166E-06,
     *  7.26736510E-06,
     *  7.97883290E-06, 7.93298852E-06, 7.88690491E-06, 7.84066934E-06,
     *  7.79435886E-06, 7.74804156E-06, 7.70177756E-06, 7.65561999E-06,
     *  7.60961575E-06,
     *  8.39451302E-06, 8.34388158E-06, 8.29307626E-06, 8.24218703E-06,
     *  8.19129309E-06, 8.14046418E-06, 8.08976168E-06, 8.03923959E-06,
     *  7.98894540E-06,
     *  8.85777774E-06, 8.80164379E-06, 8.74541046E-06, 8.68917103E-06,
     *  8.63300736E-06, 8.57699123E-06, 8.52118559E-06, 8.46564555E-06,
     *  8.41041931E-06,
     *  9.37547539E-06, 9.31300336E-06, 9.25051707E-06, 9.18811391E-06,
     *  9.12587901E-06, 9.06388674E-06, 9.00220195E-06, 8.94088117E-06,
     *  8.87997355E-06,
     *  9.95568752E-06, 9.88589784E-06, 9.81619138E-06, 9.74667064E-06,
     *  9.67742483E-06, 9.60853150E-06, 9.54005795E-06, 9.47206247E-06,
     *  9.40459541E-06,
     *  1.06079957E-05, 1.05297353E-05, 1.04516701E-05, 1.03739088E-05,
     *  1.02965458E-05, 1.02196625E-05, 1.01433295E-05, 1.00676072E-05,
     *  9.99254741E-06,
     *  1.13438151E-05, 1.12557211E-05, 1.11679508E-05, 1.10806211E-05,
     *  1.09938327E-05, 1.09076721E-05, 1.08222136E-05, 1.07375205E-05,
     *  1.06536468E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  1.21768145E-05, 1.20772683E-05, 1.19781942E-05, 1.18797188E-05,
     *  1.17819509E-05, 1.16849834E-05, 1.15888955E-05, 1.14937542E-05,
     *  1.13996160E-05,
     *  1.31234474E-05, 1.30105180E-05, 1.28982318E-05, 1.27867280E-05,
     *  1.26761254E-05, 1.25665251E-05, 1.24580124E-05, 1.23506593E-05,
     *  1.22445253E-05,
     *  1.42036280E-05, 1.40750001E-05, 1.39472130E-05, 1.38204219E-05,
     *  1.36947586E-05, 1.35703343E-05, 1.34472425E-05, 1.33255611E-05,
     *  1.32053542E-05,
     *  1.54415978E-05, 1.52944805E-05, 1.51484326E-05, 1.50036297E-05,
     *  1.48602200E-05, 1.47183281E-05, 1.45780577E-05, 1.44394945E-05,
     *  1.43027086E-05,
     *  1.68670422E-05, 1.66980527E-05, 1.65303974E-05, 1.63642780E-05,
     *  1.61998638E-05, 1.60372964E-05, 1.58766929E-05, 1.57181494E-05,
     *  1.55617436E-05,
     *  1.85165411E-05, 1.83215558E-05, 1.81282116E-05, 1.79367435E-05,
     *  1.77473483E-05, 1.75601897E-05, 1.73754023E-05, 1.71930957E-05,
     *  1.70133575E-05,
     *  2.04354669E-05, 2.02094285E-05, 1.99853867E-05, 1.97636198E-05,
     *  1.95443605E-05, 1.93278010E-05, 1.91140989E-05, 1.89033818E-05,
     *  1.86957506E-05,
     *  2.26804863E-05, 2.24171535E-05, 2.21562285E-05, 2.18980467E-05,
     *  2.16428871E-05, 2.13909801E-05, 2.11425135E-05, 2.08976383E-05,
     *  2.06564738E-05,
     *  2.53228883E-05, 2.50145067E-05, 2.47090083E-05, 2.44068032E-05,
     *  2.41082316E-05, 2.38135741E-05, 2.35230586E-05, 2.32368679E-05,
     *  2.29551456E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  2.84530469E-05, 2.80899162E-05, 2.77302162E-05, 2.73744554E-05,
     *  2.70230560E-05, 2.66763650E-05, 2.63346644E-05, 2.59981794E-05,
     *  2.56670866E-05,
     *  3.21864667E-05, 3.17563631E-05, 3.13303170E-05, 3.09089688E-05,
     *  3.04928497E-05, 3.00823963E-05, 2.96779630E-05, 2.92798330E-05,
     *  2.88882278E-05,
     *  3.66720511E-05, 3.61594527E-05, 3.56516234E-05, 3.51493805E-05,
     *  3.46534024E-05, 3.41642471E-05, 3.36823676E-05, 3.32081259E-05,
     *  3.27418057E-05,
     *  4.21035379E-05, 4.14885744E-05, 4.08791763E-05, 4.02764012E-05,
     *  3.96811278E-05, 3.90940795E-05, 3.85158443E-05, 3.79468934E-05,
     *  3.73875961E-05,
     *  4.87354955E-05, 4.79925109E-05, 4.72559632E-05, 4.65272389E-05,
     *  4.58074917E-05, 4.50976729E-05, 4.43985577E-05, 4.37107683E-05,
     *  4.30347943E-05,
     *  5.69059819E-05, 5.60015457E-05, 5.51044653E-05, 5.42165818E-05,
     *  5.33394304E-05, 5.24742794E-05, 5.16221651E-05, 5.07839221E-05,
     *  4.99602097E-05,
     *  6.70690756E-05, 6.59591987E-05, 6.48575837E-05, 6.37667067E-05,
     *  6.26886372E-05, 6.16250894E-05, 6.05774679E-05, 5.95469085E-05,
     *  5.85343127E-05,
     *  7.98422596E-05, 7.84684485E-05, 7.71036748E-05, 7.57513117E-05,
     *  7.44141856E-05, 7.30946445E-05, 7.17946192E-05, 7.05156766E-05,
     *  6.92590678E-05,
     *  9.60765406E-05, 9.43601264E-05, 9.26531764E-05, 9.09603464E-05,
     *  8.92855482E-05, 8.76320420E-05, 8.60025182E-05, 8.43991700E-05,
     *  8.28237578E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  1.16962004E-04, 1.14795870E-04, 1.12638885E-04, 1.10497561E-04,
     *  1.08377388E-04, 1.06282957E-04, 1.04218068E-04, 1.02185836E-04,
     *  1.00188775E-04,
     *  1.44189728E-04, 1.41426042E-04, 1.38669744E-04, 1.35930075E-04,
     *  1.33214849E-04, 1.30530623E-04, 1.27882851E-04, 1.25276017E-04,
     *  1.22713764E-04,
     *  1.80205317E-04, 1.76637009E-04, 1.73071631E-04, 1.69522494E-04,
     *  1.66000891E-04, 1.62516335E-04, 1.59076770E-04, 1.55688761E-04,
     *  1.52357665E-04,
     *  2.28615064E-04, 2.23947292E-04, 2.19273050E-04, 2.14611827E-04,
     *  2.09980218E-04, 2.05392254E-04, 2.00859701E-04, 1.96392327E-04,
     *  1.91998149E-04,
     *  2.94853324E-04, 2.88658518E-04, 2.82438844E-04, 2.76223344E-04,
     *  2.70036845E-04, 2.63900425E-04, 2.57831830E-04, 2.51845866E-04,
     *  2.45954746E-04,
     *  3.87310662E-04, 3.78955914E-04, 3.70541429E-04, 3.62111345E-04,
     *  3.53703558E-04, 3.45350369E-04, 3.37079099E-04, 3.28912644E-04,
     *  3.20869993E-04,
     *  5.19303017E-04, 5.07829409E-04, 4.96230666E-04, 4.84575380E-04,
     *  4.72922702E-04, 4.61323277E-04, 4.49820131E-04, 4.38449492E-04,
     *  4.27241564E-04,
     *  7.12636671E-04, 6.96552117E-04, 6.80219318E-04, 6.63747598E-04,
     *  6.47231689E-04, 6.30753083E-04, 6.14381334E-04, 5.98175291E-04,
     *  5.82184262E-04,
     *  1.00433949E-03, 9.81249505E-04, 9.57676024E-04, 9.33798481E-04,
     *  9.09773192E-04, 8.85735305E-04, 8.61800733E-04, 8.38068030E-04,
     *  8.14620189E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  1.46001003E-03, 1.42592992E-03, 1.39090521E-03, 1.35524082E-03,
     *  1.31920394E-03, 1.28302687E-03, 1.24690989E-03, 1.21102414E-03,
     *  1.17551445E-03,
     *  2.20187670E-03, 2.14988104E-03, 2.09600340E-03, 2.04078405E-03,
     *  1.98469968E-03, 1.92816728E-03, 1.87154835E-03, 1.81515344E-03,
     *  1.75924669E-03,
     *  3.47207322E-03, 3.38946793E-03, 3.30297753E-03, 3.21361041E-03,
     *  3.12226339E-03, 3.02972639E-03, 2.93668848E-03, 2.84374486E-03,
     *  2.75140431E-03,
     *  5.78831578E-03, 5.65021779E-03, 5.50365573E-03, 5.35064131E-03,
     *  5.19298073E-03, 5.03227780E-03, 4.86994122E-03, 4.70719491E-03,
     *  4.54509024E-03,
     *  1.03720866E-02, 1.01252250E-02, 9.85841619E-03, 9.57604802E-03,
     *  9.28210698E-03, 8.98016725E-03, 8.67339277E-03, 8.36454931E-03,
     *  8.05602400E-03,
     *  2.05159850E-02, 2.00314229E-02, 1.94940323E-02, 1.89146842E-02,
     *  1.83034092E-02, 1.76693080E-02, 1.70205084E-02, 1.63641594E-02,
     *  1.57064543E-02,
     *  4.69928936E-02, 4.58943552E-02, 4.46274909E-02, 4.32252242E-02,
     *  4.17185884E-02, 4.01361642E-02, 3.85037203E-02, 3.68440285E-02,
     *  3.51768230E-02,
     *  0.13828673    , 0.13503979    , 0.13104271    , 0.12644083    ,
     *  0.12137543    , 0.11597887    , 0.11037113    , 0.10465775    ,
     *  9.89289684E-02,
     *  0.73182335    , 0.71157084    , 0.68356313    , 0.64963703    ,
     *  0.61162621    , 0.57121769    , 0.52986202    , 0.48873313    ,
     *  0.44872642    /
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  8.51389099E-07, 8.61993139E-07, 8.72543785E-07, 8.80667024E-07,
     *  8.88759456E-07, 8.96821540E-07, 9.04853721E-07, 9.12856427E-07,
     *  9.20830075E-07,
     *  8.51967599E-07, 8.62578055E-07, 8.73134578E-07, 8.81262016E-07,
     *  8.89358361E-07, 8.97424087E-07, 9.05459653E-07, 9.13465500E-07,
     *  9.21442056E-07,
     *  8.52588988E-07, 8.63206240E-07, 8.73768984E-07, 8.81900863E-07,
     *  8.90001344E-07, 8.98070917E-07, 9.06110054E-07, 9.14119212E-07,
     *  9.22098831E-07,
     *  8.53255438E-07, 8.63879869E-07, 8.74449178E-07, 8.82585739E-07,
     *  8.90690577E-07, 8.98764198E-07, 9.06807092E-07, 9.14819728E-07,
     *  9.22802560E-07,
     *  8.53969205E-07, 8.64601195E-07, 8.75177411E-07, 8.83318892E-07,
     *  8.91428305E-07, 8.99506173E-07, 9.07553002E-07, 9.15569279E-07,
     *  9.23555471E-07,
     *  8.54732638E-07, 8.65372565E-07, 8.75956022E-07, 8.84102658E-07,
     *  8.92216858E-07, 9.00299165E-07, 9.08350104E-07, 9.16370176E-07,
     *  9.24359867E-07,
     *  8.55548196E-07, 8.66196427E-07, 8.76787452E-07, 8.84939468E-07,
     *  8.93058659E-07, 9.01145589E-07, 9.09200802E-07, 9.17224817E-07,
     *  9.25218135E-07,
     *  8.56418454E-07, 8.67075345E-07, 8.77674252E-07, 8.85831862E-07,
     *  8.93956237E-07, 9.02047963E-07, 9.10107601E-07, 9.18135693E-07,
     *  9.26132756E-07,
     *  8.57346126E-07, 8.68012015E-07, 8.78619097E-07, 8.86782503E-07,
     *  8.94912240E-07, 9.03008918E-07, 9.11073120E-07, 9.19105406E-07,
     *  9.27106316E-07/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  8.58334076E-07, 8.69009277E-07, 8.79624805E-07, 8.87794188E-07,
     *  8.95929447E-07, 9.04031215E-07, 9.12100098E-07, 9.20136680E-07,
     *  9.28141519E-07,
     *  8.59385340E-07, 8.70070137E-07, 8.80694352E-07, 8.88869869E-07,
     *  8.97010785E-07, 9.05117758E-07, 9.13191419E-07, 9.21232373E-07,
     *  9.29241200E-07,
     *  8.60503148E-07, 8.71197786E-07, 8.81830890E-07, 8.90012671E-07,
     *  8.98159350E-07, 9.06271614E-07, 9.14350118E-07, 9.22395493E-07,
     *  9.30408340E-07,
     *  8.61690952E-07, 8.72395629E-07, 8.83037775E-07, 8.91225912E-07,
     *  8.99378426E-07, 9.07496031E-07, 9.15579411E-07, 9.23629220E-07,
     *  9.31646086E-07,
     *  8.62952451E-07, 8.73667304E-07, 8.84318589E-07, 8.92513131E-07,
     *  9.00671506E-07, 9.08794461E-07, 9.16882708E-07, 9.24936926E-07,
     *  9.32957768E-07,
     *  8.64291632E-07, 8.75016723E-07, 8.85677172E-07, 8.93878113E-07,
     *  9.02042326E-07, 9.10170589E-07, 9.18263642E-07, 9.26322194E-07,
     *  9.34346924E-07,
     *  8.65712804E-07, 8.76448109E-07, 8.87117659E-07, 8.95324929E-07,
     *  9.03494891E-07, 9.11628357E-07, 9.19726099E-07, 9.27788854E-07,
     *  9.35817327E-07,
     *  8.67220654E-07, 8.77966033E-07, 8.88644517E-07, 8.96857967E-07,
     *  9.05033516E-07, 9.13172008E-07, 9.21274248E-07, 9.29341004E-07,
     *  9.37373009E-07,
     *  8.68820295E-07, 8.79575478E-07, 8.90262599E-07, 8.98481986E-07,
     *  9.06662866E-07, 9.14806119E-07, 9.22912584E-07, 9.30983058E-07,
     *  9.39018304E-07/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  8.70517343E-07, 8.81281893E-07, 8.91977200E-07, 9.00202165E-07,
     *  9.08388012E-07, 9.16535655E-07, 9.24645967E-07, 9.32719779E-07,
     *  9.40757883E-07,
     *  8.72317993E-07, 8.83091272E-07, 8.93794123E-07, 9.02024169E-07,
     *  9.10214484E-07, 9.18366020E-07, 9.26479683E-07, 9.34556337E-07,
     *  9.42596804E-07,
     *  8.74229121E-07, 8.85010243E-07, 8.95719765E-07, 9.03954227E-07,
     *  9.12148352E-07, 9.20303129E-07, 9.28419501E-07, 9.36498362E-07,
     *  9.44540563E-07,
     *  8.76258409E-07, 8.87046181E-07, 8.97761217E-07, 9.05999222E-07,
     *  9.14196304E-07, 9.22353490E-07, 9.30471752E-07, 9.38552018E-07,
     *  9.46595168E-07,
     *  8.78414490E-07, 8.89207342E-07, 8.99926386E-07, 9.08166811E-07,
     *  9.16365760E-07, 9.24524293E-07, 9.32643416E-07, 9.40724086E-07,
     *  9.48767209E-07,
     *  8.80707145E-07, 8.91503032E-07, 9.02224144E-07, 9.10465555E-07,
     *  9.18664989E-07, 9.26823538E-07, 9.34942236E-07, 9.43022065E-07,
     *  9.51063958E-07,
     *  8.83147539E-07, 8.93943821E-07, 9.04664522E-07, 9.12905099E-07,
     *  9.21103278E-07, 9.29260175E-07, 9.37376847E-07, 9.45454297E-07,
     *  9.53493479E-07,
     *  8.85748533E-07, 8.96541814E-07, 9.07258942E-07, 9.15496385E-07,
     *  9.23691123E-07, 9.31844285E-07, 9.39956944E-07, 9.48030117E-07,
     *  9.56064771E-07,
     *  8.88525086E-07, 8.99310998E-07, 9.10020528E-07, 9.18251929E-07,
     *  9.26440479E-07, 9.34587308E-07, 9.42693488E-07, 9.50760040E-07,
     *  9.58787936E-07/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  8.91494793E-07, 9.02267706E-07, 9.12964496E-07, 9.21186173E-07,
     *  9.29365080E-07, 9.37502325E-07, 9.45598964E-07, 9.53656001E-07,
     *  9.61674398E-07,
     *  8.94678611E-07, 9.05431228E-07, 9.16108681E-07, 9.24315951E-07,
     *  9.32480851E-07, 9.40604436E-07, 9.48687712E-07, 9.56731647E-07,
     *  9.64737167E-07,
     *  8.98101874E-07, 9.08824652E-07, 9.19474244E-07, 9.27661107E-07,
     *  9.35806456E-07, 9.43911236E-07, 9.51976363E-07, 9.60002728E-07,
     *  9.67991190E-07,
     *  9.00932865E-07, 9.11624108E-07, 9.22244685E-07, 9.30410565E-07,
     *  9.38536019E-07, 9.46621859E-07, 9.54668887E-07, 9.62677895E-07,
     *  9.70649660E-07,
     *  9.03943052E-07, 9.14593316E-07, 9.25176640E-07, 9.33315853E-07,
     *  9.41416240E-07, 9.49478409E-07, 9.57502995E-07, 9.65490645E-07,
     *  9.73442012E-07,
     *  9.07153613E-07, 9.17750904E-07, 9.28286652E-07, 9.36392148E-07,
     *  9.44461103E-07, 9.52493828E-07, 9.60490707E-07, 9.68452177E-07,
     *  9.76378716E-07,
     *  9.10590569E-07, 9.21119436E-07, 9.31594507E-07, 9.39657447E-07,
     *  9.47687064E-07, 9.55683229E-07, 9.63645966E-07, 9.71575408E-07,
     *  9.79471777E-07,
     *  9.14286536E-07, 9.24726711E-07, 9.35124223E-07, 9.43133377E-07,
     *  9.51113716E-07, 9.59064466E-07, 9.66985119E-07, 9.74875373E-07,
     *  9.82735085E-07,
     *  9.18283396E-07, 9.28607688E-07, 9.38905479E-07, 9.46846341E-07,
     *  9.54764727E-07, 9.62658894E-07, 9.70527553E-07, 9.78369765E-07,
     *  9.86184863E-07/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  9.22636569E-07, 9.32807443E-07, 9.42975720E-07, 9.50829183E-07,
     *  9.58669165E-07, 9.66492448E-07, 9.74296571E-07, 9.82079657E-07,
     *  9.89840276E-07,
     *  9.27422237E-07, 9.37385925E-07, 9.47383433E-07, 9.55123683E-07,
     *  9.62863448E-07, 9.70597184E-07, 9.78320635E-07, 9.86030511E-07,
     *  9.93724259E-07,
     *  9.32750504E-07, 9.42426086E-07, 9.52193438E-07, 9.59784489E-07,
     *  9.67394312E-07, 9.75013567E-07, 9.82635155E-07, 9.90253606E-07,
     *  9.97864664E-07,
     *  9.38791873E-07, 9.48048878E-07, 9.57496039E-07, 9.64885598E-07,
     *  9.72323547E-07, 9.79794018E-07, 9.87285202E-07, 9.94788139E-07,
     *  1.00229593E-06,
     *  9.45838591E-07, 9.54443962E-07, 9.63424123E-07, 9.70531843E-07,
     *  9.77736003E-07, 9.85008662E-07, 9.92329747E-07, 9.99684435E-07,
     *  1.00706154E-06,
     *  9.54482203E-07, 9.61942743E-07, 9.70188815E-07, 9.76881070E-07,
     *  9.83754126E-07, 9.90755265E-07, 9.97848688E-07, 1.00500905E-06,
     *  1.01221783E-06,
     *  9.66404816E-07, 9.71239370E-07, 9.78166659E-07, 9.84192604E-07,
     *  9.90567100E-07, 9.97177837E-07, 1.00395530E-06, 1.01085343E-06,
     *  1.01784019E-06,
     *  1.00394444E-06, 9.84485779E-07, 9.88176513E-07, 9.92954625E-07,
     *  9.98497992E-07, 1.00450546E-06, 1.01082026E-06, 1.01734958E-06,
     *  1.02403379E-06,
     *  1.04394444E-06, 1.02414444E-06, 1.00303891E-06, 1.00434724E-06,
     *  1.00819618E-06, 1.01314745E-06, 1.01872431E-06, 1.02470164E-06,
     *  1.03095354E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.08604444E-06, 1.06584444E-06, 1.04414444E-06, 1.02451159E-06,
     *  1.02147547E-06, 1.02399651E-06, 1.02819668E-06, 1.03325840E-06,
     *  1.03884601E-06,
     *  1.12984444E-06, 1.10984444E-06, 1.08894444E-06, 1.07254444E-06,
     *  1.05894444E-06, 1.04015071E-06, 1.04051988E-06, 1.04372169E-06,
     *  1.04815183E-06,
     *  1.17514444E-06, 1.15534444E-06, 1.13474444E-06, 1.11854444E-06,
     *  1.10224444E-06, 1.08364444E-06, 1.06243753E-06, 1.05805444E-06,
     *  1.05983206E-06,
     *  1.22174444E-06, 1.20194444E-06, 1.18154444E-06, 1.16524444E-06,
     *  1.14844444E-06, 1.13064444E-06, 1.11264444E-06, 1.09754444E-06,
     *  1.07721786E-06,
     *  1.26944444E-06, 1.24974444E-06, 1.22934444E-06, 1.21304444E-06,
     *  1.19614444E-06, 1.17864444E-06, 1.16074444E-06, 1.14294444E-06,
     *  1.12284444E-06,
     *  1.31824444E-06, 1.29864444E-06, 1.27824444E-06, 1.26194444E-06,
     *  1.24504444E-06, 1.22754444E-06, 1.20964444E-06, 1.19124444E-06,
     *  1.17204444E-06,
     *  1.36824444E-06, 1.34854444E-06, 1.32824444E-06, 1.31194444E-06,
     *  1.29504444E-06, 1.27764444E-06, 1.25964444E-06, 1.24124444E-06,
     *  1.22224444E-06,
     *  1.41924444E-06, 1.39954444E-06, 1.37934444E-06, 1.36304444E-06,
     *  1.34624444E-06, 1.32874444E-06, 1.31084444E-06, 1.29234444E-06,
     *  1.27344444E-06,
     *  1.47134444E-06, 1.45174444E-06, 1.43144444E-06, 1.41524444E-06,
     *  1.39844444E-06, 1.38104444E-06, 1.36304444E-06, 1.34464444E-06,
     *  1.32574444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.52454444E-06, 1.50494444E-06, 1.48474444E-06, 1.46854444E-06,
     *  1.45174444E-06, 1.43434444E-06, 1.41644444E-06, 1.39814444E-06,
     *  1.37924444E-06,
     *  1.57884444E-06, 1.55924444E-06, 1.53904444E-06, 1.52294444E-06,
     *  1.50614444E-06, 1.48884444E-06, 1.47104444E-06, 1.45264444E-06,
     *  1.43384444E-06,
     *  1.63424444E-06, 1.61474444E-06, 1.59454444E-06, 1.57844444E-06,
     *  1.56174444E-06, 1.54444444E-06, 1.52664444E-06, 1.50844444E-06,
     *  1.48964444E-06,
     *  1.69084444E-06, 1.67134444E-06, 1.65124444E-06, 1.63514444E-06,
     *  1.61844444E-06, 1.60124444E-06, 1.58344444E-06, 1.56524444E-06,
     *  1.54664444E-06,
     *  1.74854444E-06, 1.72904444E-06, 1.70904444E-06, 1.69294444E-06,
     *  1.67634444E-06, 1.65914444E-06, 1.64144444E-06, 1.62334444E-06,
     *  1.60474444E-06,
     *  1.80744444E-06, 1.78804444E-06, 1.76794444E-06, 1.75194444E-06,
     *  1.73534444E-06, 1.71824444E-06, 1.70064444E-06, 1.68254444E-06,
     *  1.66394444E-06,
     *  1.88284444E-06, 1.86344444E-06, 1.84344444E-06, 1.82744444E-06,
     *  1.81084444E-06, 1.79384444E-06, 1.77624444E-06, 1.75824444E-06,
     *  1.73984444E-06,
     *  1.96004444E-06, 1.94074444E-06, 1.92074444E-06, 1.90484444E-06,
     *  1.88834444E-06, 1.87124444E-06, 1.85384444E-06, 1.83584444E-06,
     *  1.81754444E-06,
     *  2.03924444E-06, 2.01994444E-06, 1.99994444E-06, 1.98414444E-06,
     *  1.96764444E-06, 1.95074444E-06, 1.93334444E-06, 1.91544444E-06,
     *  1.89724444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  2.12044444E-06, 2.10104444E-06, 2.08124444E-06, 2.06534444E-06,
     *  2.04894444E-06, 2.03214444E-06, 2.01474444E-06, 1.99704444E-06,
     *  1.97884444E-06,
     *  2.20354444E-06, 2.18424444E-06, 2.16444444E-06, 2.14864444E-06,
     *  2.13234444E-06, 2.11554444E-06, 2.09824444E-06, 2.08054444E-06,
     *  2.06254444E-06,
     *  2.28874444E-06, 2.26954444E-06, 2.24974444E-06, 2.23394444E-06,
     *  2.21774444E-06, 2.20094444E-06, 2.18374444E-06, 2.16624444E-06,
     *  2.14824444E-06,
     *  2.37604444E-06, 2.35684444E-06, 2.33714444E-06, 2.32144444E-06,
     *  2.30514444E-06, 2.28854444E-06, 2.27144444E-06, 2.25394444E-06,
     *  2.23604444E-06,
     *  2.46544444E-06, 2.44634444E-06, 2.42664444E-06, 2.41094444E-06,
     *  2.39484444E-06, 2.37824444E-06, 2.36124444E-06, 2.34384444E-06,
     *  2.32604444E-06,
     *  2.55704444E-06, 2.53794444E-06, 2.51834444E-06, 2.50274444E-06,
     *  2.48664444E-06, 2.47014444E-06, 2.45314444E-06, 2.43584444E-06,
     *  2.41824444E-06,
     *  2.65094444E-06, 2.63184444E-06, 2.61224444E-06, 2.59664444E-06,
     *  2.58064444E-06, 2.56424444E-06, 2.54734444E-06, 2.53014444E-06,
     *  2.51264444E-06,
     *  2.74704444E-06, 2.72794444E-06, 2.70844444E-06, 2.69294444E-06,
     *  2.67704444E-06, 2.66064444E-06, 2.64384444E-06, 2.62674444E-06,
     *  2.60934444E-06,
     *  2.84554444E-06, 2.82654444E-06, 2.80704444E-06, 2.79154444E-06,
     *  2.77564444E-06, 2.75934444E-06, 2.74274444E-06, 2.72574444E-06,
     *  2.70844444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  2.94634444E-06, 2.92744444E-06, 2.90794444E-06, 2.89254444E-06,
     *  2.87674444E-06, 2.86054444E-06, 2.84404444E-06, 2.82714444E-06,
     *  2.80994444E-06,
     *  3.04974444E-06, 3.03084444E-06, 3.01144444E-06, 2.99614444E-06,
     *  2.98034444E-06, 2.96424444E-06, 2.94774444E-06, 2.93104444E-06,
     *  2.91394444E-06,
     *  3.15564444E-06, 3.13674444E-06, 3.11744444E-06, 3.10214444E-06,
     *  3.08644444E-06, 3.07044444E-06, 3.05404444E-06, 3.03744444E-06,
     *  3.02044444E-06,
     *  3.26414444E-06, 3.24534444E-06, 3.22614444E-06, 3.21084444E-06,
     *  3.19524444E-06, 3.17934444E-06, 3.16304444E-06, 3.14654444E-06,
     *  3.12964444E-06,
     *  3.37554444E-06, 3.35674444E-06, 3.33754444E-06, 3.32234444E-06,
     *  3.30684444E-06, 3.29094444E-06, 3.27484444E-06, 3.25834444E-06,
     *  3.24164444E-06,
     *  3.48974444E-06, 3.47104444E-06, 3.45184444E-06, 3.43674444E-06,
     *  3.42124444E-06, 3.40544444E-06, 3.38944444E-06, 3.37304444E-06,
     *  3.35654444E-06,
     *  3.64384444E-06, 3.62514444E-06, 3.60594444E-06, 3.59094444E-06,
     *  3.57554444E-06, 3.55984444E-06, 3.54394444E-06, 3.52774444E-06,
     *  3.51134444E-06,
     *  3.80374444E-06, 3.78504444E-06, 3.76584444E-06, 3.75084444E-06,
     *  3.73544444E-06, 3.71984444E-06, 3.70404444E-06, 3.68804444E-06,
     *  3.67184444E-06,
     *  3.97068106E-06, 3.95187531E-06, 3.93268182E-06, 3.91758902E-06,
     *  3.90228977E-06, 3.88679333E-06, 3.87110800E-06, 3.85524114E-06,
     *  3.83919922E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  3.97266841E-06, 3.95386285E-06, 3.93467021E-06, 3.91957855E-06,
     *  3.90428086E-06, 3.88878644E-06, 3.87310358E-06, 3.85723968E-06,
     *  3.84120122E-06,
     *  3.97698357E-06, 3.95817827E-06, 3.93898732E-06, 3.92389799E-06,
     *  3.90860355E-06, 3.89311335E-06, 3.87743572E-06, 3.86157808E-06,
     *  3.84554697E-06,
     *  3.98134186E-06, 3.96253661E-06, 3.94334713E-06, 3.92825997E-06,
     *  3.91296863E-06, 3.89748248E-06, 3.88180991E-06, 3.86595838E-06,
     *  3.84993447E-06,
     *  3.98574372E-06, 3.96693828E-06, 3.94775006E-06, 3.93266490E-06,
     *  3.91737648E-06, 3.90189423E-06, 3.88622656E-06, 3.87038098E-06,
     *  3.85436410E-06,
     *  3.99018956E-06, 3.97138372E-06, 3.95219653E-06, 3.93711319E-06,
     *  3.92182754E-06, 3.90634902E-06, 3.89068608E-06, 3.87484627E-06,
     *  3.85883626E-06,
     *  3.99467982E-06, 3.97587334E-06, 3.95668696E-06, 3.94160528E-06,
     *  3.92632222E-06, 3.91084725E-06, 3.89518888E-06, 3.87935467E-06,
     *  3.86335136E-06,
     *  3.99921493E-06, 3.98040759E-06, 3.96122178E-06, 3.94614158E-06,
     *  3.93086093E-06, 3.91538934E-06, 3.89973535E-06, 3.88390659E-06,
     *  3.86790979E-06,
     *  4.00379535E-06, 3.98498689E-06, 3.96580143E-06, 3.95072251E-06,
     *  3.93544409E-06, 3.91997571E-06, 3.90432593E-06, 3.88850242E-06,
     *  3.87251197E-06,
     *  4.00842151E-06, 3.98961170E-06, 3.97042633E-06, 3.95534852E-06,
     *  3.94007215E-06, 3.92460678E-06, 3.90896103E-06, 3.89314259E-06,
     *  3.87715830E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  4.01309388E-06, 3.99428245E-06, 3.97509692E-06, 3.96002004E-06,
     *  3.94474552E-06, 3.92928299E-06, 3.91364108E-06, 3.89782753E-06,
     *  3.88184921E-06,
     *  4.01781289E-06, 3.99899960E-06, 3.97981367E-06, 3.96473751E-06,
     *  3.94946466E-06, 3.93400476E-06, 3.91836650E-06, 3.90255765E-06,
     *  3.88658512E-06,
     *  4.02257902E-06, 4.00376360E-06, 3.98457700E-06, 3.96950137E-06,
     *  3.95422999E-06, 3.93877254E-06, 3.92313773E-06, 3.90733338E-06,
     *  3.89136645E-06,
     *  4.02739273E-06, 4.00857492E-06, 3.98938739E-06, 3.97431208E-06,
     *  3.95904197E-06, 3.94358676E-06, 3.92795521E-06, 3.91215517E-06,
     *  3.89619362E-06,
     *  4.06746262E-06, 4.04861556E-06, 4.02941055E-06, 4.01433010E-06,
     *  3.99906239E-06, 3.98361741E-06, 3.96800415E-06, 3.95223076E-06,
     *  3.93630453E-06,
     *  4.11082775E-06, 4.09193118E-06, 4.07268865E-06, 4.05758767E-06,
     *  4.04230708E-06, 4.02685707E-06, 4.01124692E-06, 3.99548502E-06,
     *  3.97957894E-06,
     *  4.15775936E-06, 4.13878978E-06, 4.11948641E-06, 4.10434698E-06,
     *  4.08903568E-06, 4.07356291E-06, 4.05793815E-06, 4.04217005E-06,
     *  4.02626643E-06,
     *  4.20855337E-06, 4.18948361E-06, 4.17009246E-06, 4.15489388E-06,
     *  4.13953126E-06, 4.12401518E-06, 4.10835534E-06, 4.09256058E-06,
     *  4.07663898E-06,
     *  4.26353315E-06, 4.24433200E-06, 4.22482210E-06, 4.20954059E-06,
     *  4.19410295E-06, 4.17851996E-06, 4.16280149E-06, 4.14695659E-06,
     *  4.13099353E-06/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  4.32305282E-06, 4.30368457E-06, 4.28402050E-06, 4.26862881E-06,
     *  4.25308905E-06, 4.23741216E-06, 4.22160817E-06, 4.20568629E-06,
     *  4.18965497E-06,
     *  4.38750091E-06, 4.36792485E-06, 4.34806623E-06, 4.33253334E-06,
     *  4.31686060E-06, 4.30105907E-06, 4.28513893E-06, 4.26910955E-06,
     *  4.25297953E-06,
     *  4.45730462E-06, 4.43747450E-06, 4.41737545E-06, 4.40166612E-06,
     *  4.38582534E-06, 4.36986430E-06, 4.35379330E-06, 4.33762182E-06,
     *  4.32135861E-06,
     *  4.53293475E-06, 4.51279810E-06, 4.49240661E-06, 4.47648092E-06,
     *  4.46043243E-06, 4.44427241E-06, 4.42801127E-06, 4.41165861E-06,
     *  4.39522327E-06,
     *  4.61491126E-06, 4.59440870E-06, 4.57366594E-06, 4.55747874E-06,
     *  4.54117768E-06, 4.52477411E-06, 4.50827852E-06, 4.49170059E-06,
     *  4.47504926E-06,
     *  4.70380974E-06, 4.68287415E-06, 4.66171366E-06, 4.64521399E-06,
     *  4.62860975E-06, 4.61191236E-06, 4.59513237E-06, 4.57827954E-06,
     *  4.56136287E-06,
     *  4.80026893E-06, 4.77882450E-06, 4.75717125E-06, 4.74030162E-06,
     *  4.72333714E-06, 4.70628930E-06, 4.68916869E-06, 4.67198511E-06,
     *  4.65474762E-06,
     *  4.90499934E-06, 4.88296048E-06, 4.86072984E-06, 4.84342541E-06,
     *  4.82603641E-06, 4.80857434E-06, 4.79104983E-06, 4.77347271E-06,
     *  4.75585207E-06,
     *  5.01879328E-06, 4.99606338E-06, 4.97315985E-06, 4.95534755E-06,
     *  4.93746157E-06, 4.91951346E-06, 4.90151385E-06, 4.88347259E-06,
     *  4.86539877E-06/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  5.14253657E-06, 5.11900654E-06, 5.09532237E-06, 5.07691975E-06,
     *  5.05845516E-06, 5.03994010E-06, 5.02138524E-06, 5.00280040E-06,
     *  4.98419468E-06,
     *  5.27722220E-06, 5.25276875E-06, 5.22818226E-06, 5.20909631E-06,
     *  5.18996099E-06, 5.17078781E-06, 5.15158739E-06, 5.13236956E-06,
     *  5.11314337E-06,
     *  5.42396629E-06, 5.39844999E-06, 5.37282363E-06, 5.35294926E-06,
     *  5.33303923E-06, 5.31310502E-06, 5.29315722E-06, 5.27320562E-06,
     *  5.25325922E-06,
     *  5.58402688E-06, 5.55728983E-06, 5.53046794E-06, 5.50968629E-06,
     *  5.48888398E-06, 5.46807247E-06, 5.44726230E-06, 5.42646318E-06,
     *  5.40568407E-06,
     *  5.75882610E-06, 5.73068922E-06, 5.70249535E-06, 5.68067175E-06,
     *  5.65884406E-06, 5.63702366E-06, 5.61522103E-06, 5.59344582E-06,
     *  5.57170689E-06,
     *  5.94997637E-06, 5.92023620E-06, 5.89046999E-06, 5.86745160E-06,
     *  5.84444751E-06, 5.82146902E-06, 5.79852653E-06, 5.77562959E-06,
     *  5.75278694E-06,
     *  6.15931156E-06, 6.12773647E-06, 6.09616993E-06, 6.07178293E-06,
     *  6.04743077E-06, 6.02312467E-06, 5.99887489E-06, 5.97469088E-06,
     *  5.95058127E-06,
     *  6.38892413E-06, 6.35524983E-06, 6.32162296E-06, 6.29566921E-06,
     *  6.26977338E-06, 6.24394655E-06, 6.21819890E-06, 6.19253970E-06,
     *  6.16697742E-06,
     *  6.64120957E-06, 6.60513376E-06, 6.56914930E-06, 6.54140236E-06,
     *  6.51373940E-06, 6.48617137E-06, 6.45870829E-06, 6.43135925E-06,
     *  6.40413256E-06/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  6.91891989E-06, 6.88009583E-06, 6.84141299E-06, 6.81161338E-06,
     *  6.78192731E-06, 6.75236560E-06, 6.72293806E-06, 6.69365361E-06,
     *  6.66452031E-06,
     *  7.22522805E-06, 7.18325691E-06, 7.14148385E-06, 7.10933332E-06,
     *  7.07733004E-06, 7.04548464E-06, 7.01380675E-06, 6.98230501E-06,
     *  6.95098725E-06,
     *  7.56380618E-06, 7.51822775E-06, 7.47291250E-06, 7.43806714E-06,
     *  7.40340764E-06, 7.36894441E-06, 7.33468681E-06, 7.30064324E-06,
     *  7.26682119E-06,
     *  7.93892076E-06, 7.88920220E-06, 7.83982165E-06, 7.80188358E-06,
     *  7.76417573E-06, 7.72670829E-06, 7.68949031E-06, 7.65252986E-06,
     *  7.61583407E-06,
     *  8.35554896E-06, 8.30107114E-06, 8.24701765E-06, 8.20552483E-06,
     *  8.16431345E-06, 8.12339337E-06, 8.08277334E-06, 8.04246104E-06,
     *  8.00246318E-06,
     *  8.81952169E-06, 8.75956243E-06, 8.70012747E-06, 8.65454131E-06,
     *  8.60929588E-06, 8.56440074E-06, 8.51986424E-06, 8.47569360E-06,
     *  8.43189504E-06,
     *  9.33770008E-06, 9.27141360E-06, 9.20576761E-06, 9.15545766E-06,
     *  9.10555740E-06, 9.05607601E-06, 9.00702137E-06, 8.95840019E-06,
     *  8.91021810E-06,
     *  9.91819453E-06, 9.84458604E-06, 9.77175354E-06, 9.71597869E-06,
     *  9.66069400E-06, 9.60590820E-06, 9.55162866E-06, 9.49786147E-06,
     *  9.44461159E-06,
     *  1.05706379E-05, 1.04885320E-05, 1.04073607E-05, 1.03452458E-05,
     *  1.02837152E-05, 1.02227773E-05, 1.01624388E-05, 1.01027051E-05,
     *  1.00435804E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  1.13065281E-05, 1.12145294E-05, 1.11236517E-05, 1.10541581E-05,
     *  1.09853597E-05, 1.09172642E-05, 1.08498778E-05, 1.07832048E-05,
     *  1.07172486E-05,
     *  1.21396600E-05, 1.20361036E-05, 1.19338882E-05, 1.18557772E-05,
     *  1.17784924E-05, 1.17020408E-05, 1.16264276E-05, 1.15516564E-05,
     *  1.14777293E-05,
     *  1.30866742E-05, 1.29695630E-05, 1.28540534E-05, 1.27658401E-05,
     *  1.26786082E-05, 1.25923639E-05, 1.25071116E-05, 1.24228537E-05,
     *  1.23395910E-05,
     *  1.41677562E-05, 1.40346816E-05, 1.39035186E-05, 1.38034126E-05,
     *  1.37044728E-05, 1.36067047E-05, 1.35101115E-05, 1.34146945E-05,
     *  1.33204529E-05,
     *  1.54075369E-05, 1.52555770E-05, 1.51058991E-05, 1.49917292E-05,
     *  1.48789466E-05, 1.47675562E-05, 1.46575598E-05, 1.45489572E-05,
     *  1.44417459E-05,
     *  1.68362566E-05, 1.66618450E-05, 1.64901605E-05, 1.63592776E-05,
     *  1.62300482E-05, 1.61024760E-05, 1.59765617E-05, 1.58523032E-05,
     *  1.57296958E-05,
     *  1.84912839E-05, 1.82900401E-05, 1.80920606E-05, 1.79412120E-05,
     *  1.77923387E-05, 1.76454433E-05, 1.75005250E-05, 1.73575797E-05,
     *  1.72166002E-05,
     *  2.04191114E-05, 2.01856187E-05, 1.99560422E-05, 1.97812071E-05,
     *  1.96087383E-05, 1.94386377E-05, 1.92709028E-05, 1.91055269E-05,
     *  1.89425003E-05,
     *  2.26780010E-05, 2.24055140E-05, 2.21377389E-05, 2.19339117E-05,
     *  2.17329292E-05, 2.15347924E-05, 2.13394969E-05, 2.11470337E-05,
     *  2.09573895E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  2.53415200E-05, 2.50215768E-05, 2.47073226E-05, 2.44682253E-05,
     *  2.42325616E-05, 2.40003318E-05, 2.37715296E-05, 2.35461431E-05,
     *  2.33241548E-05,
     *  2.85033153E-05, 2.81252174E-05, 2.77540159E-05, 2.74717133E-05,
     *  2.71935738E-05, 2.69195975E-05, 2.66497764E-05, 2.63840952E-05,
     *  2.61225320E-05,
     *  3.22836220E-05, 3.18337312E-05, 3.13922389E-05, 3.10566173E-05,
     *  3.07260690E-05, 3.04005948E-05, 3.00801851E-05, 2.97648212E-05,
     *  2.94544758E-05,
     *  3.68382337E-05, 3.62990118E-05, 3.57700703E-05, 3.53681259E-05,
     *  3.49723989E-05, 3.45828923E-05, 3.41995957E-05, 3.38224866E-05,
     *  3.34515320E-05,
     *  4.23710106E-05, 4.17196928E-05, 4.10810310E-05, 4.05958867E-05,
     *  4.01184096E-05, 3.96486072E-05, 3.91864693E-05, 3.87319701E-05,
     *  3.82850702E-05,
     *  4.91515360E-05, 4.83582775E-05, 4.75806981E-05, 4.69902294E-05,
     *  4.64092807E-05, 4.58378677E-05, 4.52759828E-05, 4.47235976E-05,
     *  4.41806657E-05,
     *  5.75403796E-05, 5.65656329E-05, 5.56104448E-05, 5.48853349E-05,
     *  5.41721344E-05, 5.34708732E-05, 5.27815501E-05, 5.21041360E-05,
     *  5.14385780E-05,
     *  6.80257693E-05, 6.68165203E-05, 6.56318550E-05, 6.47328027E-05,
     *  6.38487713E-05, 6.29798151E-05, 6.21259454E-05, 6.12871365E-05,
     *  6.04633296E-05,
     *  8.12776660E-05, 7.97619531E-05, 7.82773959E-05, 7.71510478E-05,
     *  7.60438159E-05, 7.49557941E-05, 7.38870180E-05, 7.28374715E-05,
     *  7.18070931E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  9.82288742E-05, 9.63076717E-05, 9.44263125E-05, 9.29992371E-05,
     *  9.15967299E-05, 9.02189505E-05, 8.88659768E-05, 8.75378145E-05,
     *  8.62344058E-05,
     *  1.20198997E-04, 1.17733979E-04, 1.15320423E-04, 1.13490022E-04,
     *  1.11691539E-04, 1.09925242E-04, 1.08191283E-04, 1.06489709E-04,
     *  1.04820479E-04,
     *  1.49087786E-04, 1.45882512E-04, 1.42744434E-04, 1.40364956E-04,
     *  1.38027446E-04, 1.35732347E-04, 1.33479937E-04, 1.31270343E-04,
     *  1.29103565E-04,
     *  1.87683651E-04, 1.83453978E-04, 1.79313111E-04, 1.76173653E-04,
     *  1.73090115E-04, 1.70063234E-04, 1.67093501E-04, 1.64181189E-04,
     *  1.61326382E-04,
     *  2.40168413E-04, 2.34494819E-04, 2.28940187E-04, 2.24729216E-04,
     *  2.20593878E-04, 2.16535401E-04, 2.12554644E-04, 2.08652140E-04,
     *  2.04828134E-04,
     *  3.12966698E-04, 3.05215292E-04, 2.97625679E-04, 2.91872215E-04,
     *  2.86222797E-04, 2.80679483E-04, 2.75243772E-04, 2.69916661E-04,
     *  2.64698707E-04,
     *  4.16221225E-04, 4.05408671E-04, 3.94819997E-04, 3.86792985E-04,
     *  3.78911910E-04, 3.71180275E-04, 3.63600704E-04, 3.56175031E-04,
     *  3.48904396E-04,
     *  5.66449094E-04, 5.51003160E-04, 5.35873273E-04, 5.24403079E-04,
     *  5.13142263E-04, 5.02096892E-04, 4.91271607E-04, 4.80669780E-04,
     *  4.70293655E-04,
     *  7.91526330E-04, 7.68843273E-04, 7.46616996E-04, 7.29765306E-04,
     *  7.13222172E-04, 6.96998340E-04, 6.81102179E-04, 6.65539935E-04,
     *  6.50315972E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  1.14050209E-03, 1.10608729E-03, 1.07235167E-03, 1.04677041E-03,
     *  1.02165884E-03, 9.97036582E-04, 9.72919098E-04, 9.49318182E-04,
     *  9.26242352E-04,
     *  1.70405032E-03, 1.64974897E-03, 1.59649385E-03, 1.55610537E-03,
     *  1.51646132E-03, 1.47759880E-03, 1.43954741E-03, 1.40233004E-03,
     *  1.36596363E-03,
     *  2.66009688E-03, 2.57018153E-03, 2.48195356E-03, 2.41503418E-03,
     *  2.34935743E-03, 2.28499693E-03, 2.22201186E-03, 2.16044842E-03,
     *  2.10034129E-03,
     *  4.38451968E-03, 4.22623092E-03, 4.07084111E-03, 3.95298190E-03,
     *  3.83734641E-03, 3.72408987E-03, 3.61333744E-03, 3.50518736E-03,
     *  3.39971388E-03,
     *  7.74985004E-03, 7.44773462E-03, 7.15108856E-03, 6.92616685E-03,
     *  6.70563627E-03, 6.48985114E-03, 6.27909665E-03, 6.07359613E-03,
     *  5.87351775E-03,
     *  1.50526759E-02, 1.44072570E-02, 1.37738505E-02, 1.32941448E-02,
     *  1.28245012E-02, 1.23658186E-02, 1.19188128E-02, 1.14840359E-02,
     *  1.10618949E-02,
     *  3.35188730E-02, 3.18841377E-02, 3.02839783E-02, 2.90760182E-02,
     *  2.78974631E-02, 2.67509364E-02, 2.56384591E-02, 2.45615195E-02,
     *  2.35211385E-02,
     *  9.32597272E-02, 8.77104450E-02, 8.23282020E-02, 7.83031744E-02,
     *  7.44113004E-02, 7.06613341E-02, 6.70592184E-02, 6.36084870E-02,
     *  6.03106375E-02,
     *  0.41048202    , 0.37442150    , 0.34078907    , 0.31651664    ,
     *  0.29376860    , 0.27252351    , 0.25273930    , 0.23435922    ,
     *  0.21731660    /
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  9.28775064E-07, 9.36691782E-07, 9.44580606E-07, 9.52441899E-07,
     *  9.60276015E-07, 9.68083295E-07, 9.75864073E-07, 9.83618672E-07,
     *  9.91347406E-07,
     *  9.29389732E-07, 9.37308927E-07, 9.45200028E-07, 9.53063408E-07,
     *  9.60899430E-07, 9.68708444E-07, 9.76490791E-07, 9.84246803E-07,
     *  9.91976802E-07,
     *  9.30049334E-07, 9.37971132E-07, 9.45864623E-07, 9.53730189E-07,
     *  9.61568205E-07, 9.69379029E-07, 9.77163013E-07, 9.84920494E-07,
     *  9.92651803E-07,
     *  9.30756026E-07, 9.38680549E-07, 9.46576537E-07, 9.54444386E-07,
     *  9.62284479E-07, 9.70097186E-07, 9.77882865E-07, 9.85641866E-07,
     *  9.93374527E-07,
     *  9.31512031E-07, 9.39439394E-07, 9.47337982E-07, 9.55208202E-07,
     *  9.63050449E-07, 9.70865102E-07, 9.78652531E-07, 9.86413095E-07,
     *  9.94147139E-07,
     *  9.32319643E-07, 9.40249955E-07, 9.48151237E-07, 9.56023909E-07,
     *  9.63868376E-07, 9.71685032E-07, 9.79474256E-07, 9.87236416E-07,
     *  9.94971868E-07,
     *  9.33181241E-07, 9.41114599E-07, 9.49018658E-07, 9.56893851E-07,
     *  9.64740597E-07, 9.72559301E-07, 9.80350353E-07, 9.88114132E-07,
     *  9.95851006E-07,
     *  9.34099292E-07, 9.42035782E-07, 9.49942689E-07, 9.57820461E-07,
     *  9.65669530E-07, 9.73490313E-07, 9.81283214E-07, 9.89048623E-07,
     *  9.96786917E-07,
     *  9.35076368E-07, 9.43016058E-07, 9.50925868E-07, 9.58806261E-07,
     *  9.66657682E-07, 9.74480562E-07, 9.82275317E-07, 9.90042350E-07,
     *  9.97782049E-07/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  9.36115152E-07, 9.44058095E-07, 9.51970845E-07, 9.59853880E-07,
     *  9.67707663E-07, 9.75532638E-07, 9.83329235E-07, 9.91097868E-07,
     *  9.98838939E-07,
     *  9.37218457E-07, 9.45164680E-07, 9.53080384E-07, 9.60966064E-07,
     *  9.68822197E-07, 9.76649243E-07, 9.84447646E-07, 9.92217835E-07,
     *  9.99960223E-07,
     *  9.38389238E-07, 9.46338743E-07, 9.54257387E-07, 9.62145685E-07,
     *  9.70004131E-07, 9.77833199E-07, 9.85633350E-07, 9.93405025E-07,
     *  1.00114865E-06,
     *  9.39630608E-07, 9.47583362E-07, 9.55504904E-07, 9.63395764E-07,
     *  9.71256453E-07, 9.79087466E-07, 9.86889274E-07, 9.94662337E-07,
     *  1.00240709E-06,
     *  9.40945858E-07, 9.48901794E-07, 9.56826151E-07, 9.64719479E-07,
     *  9.72582309E-07, 9.80415151E-07, 9.88218495E-07, 9.95992813E-07,
     *  1.00373856E-06,
     *  9.42338480E-07, 9.50297484E-07, 9.58224530E-07, 9.66120191E-07,
     *  9.73985017E-07, 9.81819533E-07, 9.89624250E-07, 9.97399653E-07,
     *  1.00514622E-06,
     *  9.43812192E-07, 9.51774096E-07, 9.59703655E-07, 9.67601463E-07,
     *  9.75468089E-07, 9.83304079E-07, 9.91109959E-07, 9.98886232E-07,
     *  1.00663339E-06,
     *  9.45370963E-07, 9.53335537E-07, 9.61267372E-07, 9.69167083E-07,
     *  9.77035258E-07, 9.84872465E-07, 9.92679245E-07, 1.00045612E-06,
     *  1.00820360E-06,
     *  9.47019050E-07, 9.54985992E-07, 9.62919794E-07, 9.70821094E-07,
     *  9.78690502E-07, 9.86528603E-07, 9.94335960E-07, 1.00211311E-06,
     *  1.00986058E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  9.48761034E-07, 9.56729954E-07, 9.64665331E-07, 9.72567827E-07,
     *  9.80438072E-07, 9.88276673E-07, 9.96084210E-07, 1.00386124E-06,
     *  1.01160830E-06,
     *  9.50601866E-07, 9.58572271E-07, 9.66508734E-07, 9.74411938E-07,
     *  9.82282535E-07, 9.90121152E-07, 9.97928389E-07, 1.00570482E-06,
     *  1.01345100E-06,
     *  9.52546916E-07, 9.60518195E-07, 9.68455138E-07, 9.76358451E-07,
     *  9.84228808E-07, 9.92066857E-07, 9.99873214E-07, 1.00764847E-06,
     *  1.01539321E-06,
     *  9.54602041E-07, 9.62573437E-07, 9.70510117E-07, 9.78412809E-07,
     *  9.86282211E-07, 9.94118986E-07, 1.00192377E-06, 1.00969718E-06,
     *  1.01743979E-06,
     *  9.56773652E-07, 9.64744237E-07, 9.72679749E-07, 9.80580938E-07,
     *  9.88448519E-07, 9.96283176E-07, 1.00408557E-06, 1.01185631E-06,
     *  1.01959602E-06,
     *  9.59068803E-07, 9.67037446E-07, 9.74970692E-07, 9.82869310E-07,
     *  9.90734033E-07, 9.98565563E-07, 1.00636457E-06, 1.01413170E-06,
     *  1.02186756E-06,
     *  9.61495301E-07, 9.69460625E-07, 9.77390276E-07, 9.85285037E-07,
     *  9.93145658E-07, 1.00097285E-06, 1.00876731E-06, 1.01652968E-06,
     *  1.02426060E-06,
     *  9.64061826E-07, 9.72022161E-07, 9.79946608E-07, 9.87835966E-07,
     *  9.95690994E-07, 1.00351242E-06, 1.01130094E-06, 1.01905721E-06,
     *  1.02678188E-06,
     *  9.66778099E-07, 9.74731411E-07, 9.82648712E-07, 9.90530804E-07,
     *  9.98378453E-07, 1.00619239E-06, 1.01397332E-06, 1.02172191E-06,
     *  1.02943880E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  9.69655068E-07, 9.77598887E-07, 9.85506689E-07, 9.93379272E-07,
     *  1.00121740E-06, 1.00902180E-06, 1.01679317E-06, 1.02453219E-06,
     *  1.03223950E-06,
     *  9.72705158E-07, 9.80636470E-07, 9.88531918E-07, 9.96392283E-07,
     *  1.00421831E-06, 1.01201072E-06, 1.01977020E-06, 1.02749742E-06,
     *  1.03519299E-06,
     *  9.75942580E-07, 9.83857697E-07, 9.91737316E-07, 9.99582178E-07,
     *  1.00739300E-06, 1.01517048E-06, 1.02291527E-06, 1.03062801E-06,
     *  1.03830933E-06,
     *  9.78584940E-07, 9.86484474E-07, 9.94348981E-07, 1.00217916E-06,
     *  1.00997568E-06, 1.01773921E-06, 1.02547037E-06, 1.03316977E-06,
     *  1.04083802E-06,
     *  9.81357749E-07, 9.89238506E-07, 9.97084922E-07, 1.00489763E-06,
     *  1.01267724E-06, 1.02042436E-06, 1.02813957E-06, 1.03582345E-06,
     *  1.04347656E-06,
     *  9.84270824E-07, 9.92129020E-07, 9.99953832E-07, 1.00774579E-06,
     *  1.01550544E-06, 1.02323329E-06, 1.03092988E-06, 1.03859571E-06,
     *  1.04623131E-06,
     *  9.87335360E-07, 9.95166489E-07, 1.00296554E-06, 1.01073290E-06,
     *  1.01846899E-06, 1.02617424E-06, 1.03384908E-06, 1.04149395E-06,
     *  1.04910928E-06,
     *  9.90564233E-07, 9.98362895E-07, 1.00613122E-06, 1.01386941E-06,
     *  1.02157773E-06, 1.02925646E-06, 1.03690591E-06, 1.04452641E-06,
     *  1.05211831E-06,
     *  9.93972389E-07, 1.00173206E-06, 1.00946370E-06, 1.01716728E-06,
     *  1.02484281E-06, 1.03249039E-06, 1.04011017E-06, 1.04770234E-06,
     *  1.05526710E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  9.97577346E-07, 1.00529006E-06, 1.01297783E-06, 1.02064024E-06,
     *  1.02827700E-06, 1.03588795E-06, 1.04347301E-06, 1.05103217E-06,
     *  1.05856548E-06,
     *  1.00139989E-06, 1.00905585E-06, 1.01669094E-06, 1.02430423E-06,
     *  1.03189502E-06, 1.03946277E-06, 1.04700711E-06, 1.05452775E-06,
     *  1.06202452E-06,
     *  1.00546500E-06, 1.01305197E-06, 1.02062351E-06, 1.02817796E-06,
     *  1.03571402E-06, 1.04323066E-06, 1.05072708E-06, 1.05820263E-06,
     *  1.06565684E-06,
     *  1.00980319E-06, 1.01730569E-06, 1.02480005E-06, 1.03228360E-06,
     *  1.03975418E-06, 1.04721007E-06, 1.05464986E-06, 1.06207245E-06,
     *  1.06947693E-06,
     *  1.01445245E-06, 1.02185048E-06, 1.02925034E-06, 1.03664782E-06,
     *  1.04403954E-06, 1.05142279E-06, 1.05879534E-06, 1.06615541E-06,
     *  1.07350153E-06,
     *  1.01946113E-06, 1.02672833E-06, 1.03401119E-06, 1.04130319E-06,
     *  1.04859915E-06, 1.05589491E-06, 1.06318709E-06, 1.07047294E-06,
     *  1.07775021E-06,
     *  1.02489248E-06, 1.03199312E-06, 1.03912907E-06, 1.04629024E-06,
     *  1.05346870E-06, 1.06065812E-06, 1.06785345E-06, 1.07505056E-06,
     *  1.08224608E-06,
     *  1.03083226E-06, 1.03771613E-06, 1.04466423E-06, 1.05166057E-06,
     *  1.05869290E-06, 1.06575159E-06, 1.07282902E-06, 1.07991909E-06,
     *  1.08701681E-06,
     *  1.03740202E-06, 1.04399529E-06, 1.05069723E-06, 1.05748169E-06,
     *  1.06432917E-06, 1.07122476E-06, 1.07815689E-06, 1.08511640E-06,
     *  1.09209596E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.04478498E-06, 1.05097197E-06, 1.05734047E-06, 1.06384507E-06,
     *  1.07045342E-06, 1.07714168E-06, 1.08389183E-06, 1.09068993E-06,
     *  1.09752505E-06,
     *  1.05328243E-06, 1.05886471E-06, 1.06475946E-06, 1.07088033E-06,
     *  1.07716991E-06, 1.08358803E-06, 1.09010552E-06, 1.09670056E-06,
     *  1.10335643E-06,
     *  1.06346219E-06, 1.06804673E-06, 1.07321742E-06, 1.07878271E-06,
     *  1.08462904E-06, 1.09068316E-06, 1.09689498E-06, 1.10322871E-06,
     *  1.10965790E-06,
     *  1.07669805E-06, 1.07926783E-06, 1.08318414E-06, 1.08787286E-06,
     *  1.09306300E-06, 1.09860271E-06, 1.10439759E-06, 1.11038473E-06,
     *  1.11652003E-06,
     *  1.10012933E-06, 1.09461581E-06, 1.09568100E-06, 1.09875352E-06,
     *  1.10286755E-06, 1.10762547E-06, 1.11281991E-06, 1.11832760E-06,
     *  1.12406887E-06,
     *  1.15254444E-06, 1.13604444E-06, 1.11420963E-06, 1.11287452E-06,
     *  1.11483443E-06, 1.11824742E-06, 1.12250030E-06, 1.12730220E-06,
     *  1.13248954E-06,
     *  1.20294444E-06, 1.18364444E-06, 1.16204444E-06, 1.13751528E-06,
     *  1.13114469E-06, 1.13153981E-06, 1.13407182E-06, 1.13772437E-06,
     *  1.14207499E-06,
     *  1.25404444E-06, 1.23424444E-06, 1.21354444E-06, 1.19244444E-06,
     *  1.17454444E-06, 1.15109938E-06, 1.14904137E-06, 1.15042031E-06,
     *  1.15334373E-06,
     *  1.30644444E-06, 1.28654444E-06, 1.26604444E-06, 1.24524444E-06,
     *  1.22434444E-06, 1.20104444E-06, 1.17457535E-06, 1.16762746E-06,
     *  1.16740448E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.35994444E-06, 1.34004444E-06, 1.31964444E-06, 1.29884444E-06,
     *  1.27744444E-06, 1.25504444E-06, 1.23234444E-06, 1.21304444E-06,
     *  1.18786825E-06,
     *  1.41464444E-06, 1.39484444E-06, 1.37444444E-06, 1.35364444E-06,
     *  1.33214444E-06, 1.31014444E-06, 1.28764444E-06, 1.26514444E-06,
     *  1.24004444E-06,
     *  1.47044444E-06, 1.45074444E-06, 1.43044444E-06, 1.40964444E-06,
     *  1.38824444E-06, 1.36634444E-06, 1.34384444E-06, 1.32074444E-06,
     *  1.29664444E-06,
     *  1.52744444E-06, 1.50774444E-06, 1.48754444E-06, 1.46684444E-06,
     *  1.44554444E-06, 1.42364444E-06, 1.40124444E-06, 1.37814444E-06,
     *  1.35434444E-06,
     *  1.58564444E-06, 1.56604444E-06, 1.54594444E-06, 1.52524444E-06,
     *  1.50404444E-06, 1.48224444E-06, 1.45984444E-06, 1.43684444E-06,
     *  1.41314444E-06,
     *  1.64494444E-06, 1.62544444E-06, 1.60544444E-06, 1.58494444E-06,
     *  1.56384444E-06, 1.54214444E-06, 1.51984444E-06, 1.49684444E-06,
     *  1.47324444E-06,
     *  1.72084444E-06, 1.70154444E-06, 1.68164444E-06, 1.66114444E-06,
     *  1.64024444E-06, 1.61864444E-06, 1.59654444E-06, 1.57374444E-06,
     *  1.55034444E-06,
     *  1.79874444E-06, 1.77944444E-06, 1.75964444E-06, 1.73934444E-06,
     *  1.71854444E-06, 1.69714444E-06, 1.67524444E-06, 1.65264444E-06,
     *  1.62934444E-06,
     *  1.87854444E-06, 1.85934444E-06, 1.83964444E-06, 1.81954444E-06,
     *  1.79884444E-06, 1.77764444E-06, 1.75584444E-06, 1.73344444E-06,
     *  1.71044444E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.96024444E-06, 1.94124444E-06, 1.92164444E-06, 1.90164444E-06,
     *  1.88114444E-06, 1.86014444E-06, 1.83854444E-06, 1.81634444E-06,
     *  1.79354444E-06,
     *  2.04404444E-06, 2.02514444E-06, 2.00574444E-06, 1.98584444E-06,
     *  1.96554444E-06, 1.94464444E-06, 1.92324444E-06, 1.90124444E-06,
     *  1.87874444E-06,
     *  2.12984444E-06, 2.11104444E-06, 2.09184444E-06, 2.07214444E-06,
     *  2.05194444E-06, 2.03124444E-06, 2.01004444E-06, 1.98834444E-06,
     *  1.96604444E-06,
     *  2.21784444E-06, 2.19914444E-06, 2.18004444E-06, 2.16054444E-06,
     *  2.14054444E-06, 2.12004444E-06, 2.09904444E-06, 2.07754444E-06,
     *  2.05544444E-06,
     *  2.30794444E-06, 2.28934444E-06, 2.27044444E-06, 2.25104444E-06,
     *  2.23124444E-06, 2.21094444E-06, 2.19014444E-06, 2.16884444E-06,
     *  2.14704444E-06,
     *  2.40024444E-06, 2.38174444E-06, 2.36294444E-06, 2.34374444E-06,
     *  2.32414444E-06, 2.30404444E-06, 2.28344444E-06, 2.26244444E-06,
     *  2.24084444E-06,
     *  2.49474444E-06, 2.47644444E-06, 2.45784444E-06, 2.43874444E-06,
     *  2.41934444E-06, 2.39944444E-06, 2.37914444E-06, 2.35834444E-06,
     *  2.33704444E-06,
     *  2.59154444E-06, 2.57344444E-06, 2.55494444E-06, 2.53604444E-06,
     *  2.51684444E-06, 2.49714444E-06, 2.47704444E-06, 2.45654444E-06,
     *  2.43544444E-06,
     *  2.69074444E-06, 2.67274444E-06, 2.65444444E-06, 2.63574444E-06,
     *  2.61664444E-06, 2.59724444E-06, 2.57734444E-06, 2.55704444E-06,
     *  2.53634444E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  2.79244444E-06, 2.77454444E-06, 2.75634444E-06, 2.73784444E-06,
     *  2.71904444E-06, 2.69974444E-06, 2.68014444E-06, 2.66014444E-06,
     *  2.63974444E-06,
     *  2.89654444E-06, 2.87884444E-06, 2.86084444E-06, 2.84254444E-06,
     *  2.82384444E-06, 2.80484444E-06, 2.78544444E-06, 2.76574444E-06,
     *  2.74554444E-06,
     *  3.00324444E-06, 2.98564444E-06, 2.96784444E-06, 2.94974444E-06,
     *  2.93124444E-06, 2.91244444E-06, 2.89334444E-06, 2.87394444E-06,
     *  2.85404444E-06,
     *  3.11254444E-06, 3.09524444E-06, 3.07754444E-06, 3.05954444E-06,
     *  3.04134444E-06, 3.02284444E-06, 3.00394444E-06, 2.98474444E-06,
     *  2.96524444E-06,
     *  3.22474444E-06, 3.20744444E-06, 3.19004444E-06, 3.17224444E-06,
     *  3.15424444E-06, 3.13594444E-06, 3.11734444E-06, 3.09844444E-06,
     *  3.07924444E-06,
     *  3.33974444E-06, 3.32264444E-06, 3.30534444E-06, 3.28784444E-06,
     *  3.27004444E-06, 3.25194444E-06, 3.23364444E-06, 3.21504444E-06,
     *  3.19624444E-06,
     *  3.49474444E-06, 3.47784444E-06, 3.46084444E-06, 3.44354444E-06,
     *  3.42604444E-06, 3.40834444E-06, 3.39044444E-06, 3.37224444E-06,
     *  3.35384444E-06,
     *  3.65544444E-06, 3.63884444E-06, 3.62204444E-06, 3.60504444E-06,
     *  3.58784444E-06, 3.57044444E-06, 3.55294444E-06, 3.53514444E-06,
     *  3.51724444E-06,
     *  3.82298786E-06, 3.80661189E-06, 3.79007535E-06, 3.77338153E-06,
     *  3.75653298E-06, 3.73953155E-06, 3.72237839E-06, 3.70507394E-06,
     *  3.68761796E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  3.82499386E-06, 3.80862243E-06, 3.79209100E-06, 3.77540290E-06,
     *  3.75856070E-06, 3.74156630E-06, 3.72442086E-06, 3.70712488E-06,
     *  3.68967815E-06,
     *  3.82934809E-06, 3.81298634E-06, 3.79646583E-06, 3.77978994E-06,
     *  3.76296132E-06, 3.74598194E-06, 3.72885303E-06, 3.71157517E-06,
     *  3.69414825E-06,
     *  3.83374392E-06, 3.81739167E-06, 3.80088192E-06, 3.78421808E-06,
     *  3.76740289E-06, 3.75043835E-06, 3.73332580E-06, 3.71606589E-06,
     *  3.69865859E-06,
     *  3.83818171E-06, 3.82183882E-06, 3.80533965E-06, 3.78868771E-06,
     *  3.77188576E-06, 3.75493590E-06, 3.73783953E-06, 3.72059739E-06,
     *  3.70320953E-06,
     *  3.84266188E-06, 3.82632817E-06, 3.80983942E-06, 3.79319919E-06,
     *  3.77641032E-06, 3.75947496E-06, 3.74239460E-06, 3.72517003E-06,
     *  3.70780142E-06,
     *  3.84718480E-06, 3.83086011E-06, 3.81438161E-06, 3.79775292E-06,
     *  3.78097695E-06, 3.76405592E-06, 3.74699137E-06, 3.72978420E-06,
     *  3.71243464E-06,
     *  3.85175089E-06, 3.83543503E-06, 3.81896661E-06, 3.80234929E-06,
     *  3.78558604E-06, 3.76867914E-06, 3.75163022E-06, 3.73444025E-06,
     *  3.71710954E-06,
     *  3.85636055E-06, 3.84005335E-06, 3.82359482E-06, 3.80698868E-06,
     *  3.79023796E-06, 3.77334502E-06, 3.75631153E-06, 3.73913856E-06,
     *  3.72182650E-06,
     *  3.86101418E-06, 3.84471546E-06, 3.82826664E-06, 3.81167150E-06,
     *  3.79493312E-06, 3.77805393E-06, 3.76103569E-06, 3.74387951E-06,
     *  3.72658589E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  3.86571220E-06, 3.84942177E-06, 3.83298247E-06, 3.81639813E-06,
     *  3.79967191E-06, 3.78280628E-06, 3.76580307E-06, 3.74866349E-06,
     *  3.73138809E-06,
     *  3.87045502E-06, 3.85417269E-06, 3.83774271E-06, 3.82116899E-06,
     *  3.80445472E-06, 3.78760245E-06, 3.77061408E-06, 3.75349088E-06,
     *  3.73623349E-06,
     *  3.87524307E-06, 3.85896864E-06, 3.84254780E-06, 3.82598448E-06,
     *  3.80928197E-06, 3.79244285E-06, 3.77546910E-06, 3.75836207E-06,
     *  3.74112247E-06,
     *  3.88007677E-06, 3.86381004E-06, 3.84739813E-06, 3.83084502E-06,
     *  3.81415405E-06, 3.79732788E-06, 3.78036855E-06, 3.76327746E-06,
     *  3.74605543E-06,
     *  3.92023199E-06, 3.90401891E-06, 3.88767036E-06, 3.87119074E-06,
     *  3.85458379E-06, 3.83785265E-06, 3.82099986E-06, 3.80402737E-06,
     *  3.78693657E-06,
     *  3.96353551E-06, 3.94736081E-06, 3.93106027E-06, 3.91463863E-06,
     *  3.89810004E-06, 3.88144804E-06, 3.86468563E-06, 3.84781524E-06,
     *  3.83083876E-06,
     *  4.01023439E-06, 3.99408031E-06, 3.97780989E-06, 3.96142824E-06,
     *  3.94493983E-06, 3.92834858E-06, 3.91165789E-06, 3.89487061E-06,
     *  3.87798910E-06,
     *  4.06059787E-06, 4.04444387E-06, 4.02818298E-06, 4.01182058E-06,
     *  3.99536146E-06, 3.97880987E-06, 3.96216955E-06, 3.94544373E-06,
     *  3.92863517E-06,
     *  4.11491986E-06, 4.09874243E-06, 4.08246748E-06, 4.06610064E-06,
     *  4.04964697E-06, 4.03311103E-06, 4.01649684E-06, 3.99980795E-06,
     *  3.98304748E-06/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  4.17352196E-06, 4.15729430E-06, 4.14097844E-06, 4.12458025E-06,
     *  4.10810501E-06, 4.09155751E-06, 4.07494206E-06, 4.05826248E-06,
     *  4.04152219E-06,
     *  4.23675676E-06, 4.22044848E-06, 4.20406132E-06, 4.18760132E-06,
     *  4.17107397E-06, 4.15448429E-06, 4.13783678E-06, 4.12113552E-06,
     *  4.10438416E-06,
     *  4.30501169E-06, 4.28858846E-06, 4.27209568E-06, 4.25553956E-06,
     *  4.23892577E-06, 4.22225948E-06, 4.20554539E-06, 4.18878779E-06,
     *  4.17199051E-06,
     *  4.37871341E-06, 4.36213653E-06, 4.34549952E-06, 4.32880872E-06,
     *  4.31206993E-06, 4.29528849E-06, 4.27846924E-06, 4.26161661E-06,
     *  4.24473463E-06,
     *  4.45833278E-06, 4.44155873E-06, 4.42473413E-06, 4.40786540E-06,
     *  4.39095847E-06, 4.37401876E-06, 4.35705126E-06, 4.34006052E-06,
     *  4.32305069E-06,
     *  4.54439067E-06, 4.52737061E-06, 4.51030978E-06, 4.49321467E-06,
     *  4.47609131E-06, 4.45894520E-06, 4.44178140E-06, 4.42460457E-06,
     *  4.40741896E-06,
     *  4.63746458E-06, 4.62014371E-06, 4.60279213E-06, 4.58541643E-06,
     *  4.56802265E-06, 4.55061638E-06, 4.53320273E-06, 4.51578643E-06,
     *  4.49837178E-06,
     *  4.73819630E-06, 4.72051315E-06, 4.70280978E-06, 4.68509279E-06,
     *  4.66736826E-06, 4.64964181E-06, 4.63191861E-06, 4.61420339E-06,
     *  4.59650051E-06,
     *  4.84730079E-06, 4.82918642E-06, 4.81106282E-06, 4.79293660E-06,
     *  4.77481386E-06, 4.75670022E-06, 4.73860084E-06, 4.72052049E-06,
     *  4.70246354E-06/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  4.96557646E-06, 4.94695350E-06, 4.92833295E-06, 4.90972141E-06,
     *  4.89112495E-06, 4.87254919E-06, 4.85399928E-06, 4.83547995E-06,
     *  4.81699557E-06,
     *  5.09391719E-06, 5.07469874E-06, 5.05549513E-06, 5.03631293E-06,
     *  5.01715818E-06, 4.99803644E-06, 4.97895284E-06, 4.95991207E-06,
     *  4.94091844E-06,
     *  5.23332634E-06, 5.21341466E-06, 5.19353122E-06, 5.17368255E-06,
     *  5.15387461E-06, 5.13411291E-06, 5.11440250E-06, 5.09474802E-06,
     *  5.07515372E-06,
     *  5.38493322E-06, 5.36421821E-06, 5.34354603E-06, 5.32292311E-06,
     *  5.30235534E-06, 5.28184813E-06, 5.26140645E-06, 5.24103484E-06,
     *  5.22073746E-06,
     *  5.55001240E-06, 5.52836985E-06, 5.50678611E-06, 5.48526750E-06,
     *  5.46381980E-06, 5.44244833E-06, 5.42115791E-06, 5.39995298E-06,
     *  5.37883758E-06,
     *  5.73000665E-06, 5.70729607E-06, 5.68466197E-06, 5.66211052E-06,
     *  5.63964738E-06, 5.61727769E-06, 5.59500617E-06, 5.57283708E-06,
     *  5.55077430E-06,
     *  5.92655395E-06, 5.90261615E-06, 5.87877447E-06, 5.85503493E-06,
     *  5.83140300E-06, 5.80788366E-06, 5.78448145E-06, 5.76120045E-06,
     *  5.73804436E-06,
     *  6.14151981E-06, 6.11617390E-06, 6.09094610E-06, 6.06584224E-06,
     *  6.04086759E-06, 6.01602692E-06, 5.99132454E-06, 5.96676433E-06,
     *  5.94234976E-06,
     *  6.37703574E-06, 6.35007562E-06, 6.32325839E-06, 6.29658963E-06,
     *  6.27007438E-06, 6.24371717E-06, 6.21752203E-06, 6.19149259E-06,
     *  6.16563206E-06/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  6.63554545E-06, 6.60673562E-06, 6.57809672E-06, 6.54963408E-06,
     *  6.52135243E-06, 6.49325601E-06, 6.46534856E-06, 6.43763339E-06,
     *  6.41011338E-06,
     *  6.91986047E-06, 6.88893095E-06, 6.85820430E-06, 6.82768549E-06,
     *  6.79737894E-06, 6.76728852E-06, 6.73741762E-06, 6.70776918E-06,
     *  6.67834573E-06,
     *  7.23322734E-06, 7.19986762E-06, 7.16674726E-06, 7.13387086E-06,
     *  7.10124243E-06, 7.06886542E-06, 7.03674282E-06, 7.00487712E-06,
     *  6.97327041E-06,
     *  7.57940925E-06, 7.54326090E-06, 7.50739382E-06, 7.47181214E-06,
     *  7.43651942E-06, 7.40151861E-06, 7.36681219E-06, 7.33240217E-06,
     *  7.29829011E-06,
     *  7.96278559E-06, 7.92343331E-06, 7.88441060E-06, 7.84572109E-06,
     *  7.80736774E-06, 7.76935296E-06, 7.73167863E-06, 7.69434615E-06,
     *  7.65735649E-06,
     *  8.38847386E-06, 8.34543452E-06, 8.30278069E-06, 8.26051533E-06,
     *  8.21864078E-06, 8.17715875E-06, 8.13607044E-06, 8.09537653E-06,
     *  8.05507728E-06,
     *  8.86247979E-06, 8.81518901E-06, 8.76834873E-06, 8.72196117E-06,
     *  8.67602788E-06, 8.63054978E-06, 8.58552724E-06, 8.54096011E-06,
     *  8.49684779E-06,
     *  9.39188294E-06, 9.33967851E-06, 9.28800040E-06, 9.23684995E-06,
     *  9.18622778E-06, 9.13613387E-06, 9.08656762E-06, 9.03752788E-06,
     *  8.98901305E-06,
     *  9.98506760E-06, 9.92716888E-06, 9.86988530E-06, 9.81321714E-06,
     *  9.75716395E-06, 9.70172457E-06, 9.64689724E-06, 9.59267964E-06,
     *  9.53906894E-06/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  1.06520112E-05, 1.05874935E-05, 1.05236954E-05, 1.04606160E-05,
     *  1.03982534E-05, 1.03366052E-05, 1.02756683E-05, 1.02154389E-05,
     *  1.01559128E-05,
     *  1.14046471E-05, 1.13324095E-05, 1.12610148E-05, 1.11904608E-05,
     *  1.11207440E-05, 1.10518604E-05, 1.09838051E-05, 1.09165729E-05,
     *  1.08501576E-05,
     *  1.22573230E-05, 1.21760476E-05, 1.20957617E-05, 1.20164610E-05,
     *  1.19381404E-05, 1.18607938E-05, 1.17844146E-05, 1.17089952E-05,
     *  1.16345276E-05,
     *  1.32273843E-05, 1.31354850E-05, 1.30447497E-05, 1.29551722E-05,
     *  1.28667450E-05, 1.27794597E-05, 1.26933073E-05, 1.26082779E-05,
     *  1.25243610E-05,
     *  1.43359214E-05, 1.42314777E-05, 1.41284073E-05, 1.40267013E-05,
     *  1.39263496E-05, 1.38273410E-05, 1.37296635E-05, 1.36333044E-05,
     *  1.35382501E-05,
     *  1.56087329E-05, 1.54894056E-05, 1.53717035E-05, 1.52556147E-05,
     *  1.51411259E-05, 1.50282225E-05, 1.49168891E-05, 1.48071092E-05,
     *  1.46988657E-05,
     *  1.70775770E-05, 1.69404982E-05, 1.68053498E-05, 1.66721161E-05,
     *  1.65407800E-05, 1.64113228E-05, 1.62837248E-05, 1.61579652E-05,
     *  1.60340224E-05,
     *  1.87818098E-05, 1.86234397E-05, 1.84673720E-05, 1.83135865E-05,
     *  1.81620610E-05, 1.80127722E-05, 1.78656949E-05, 1.77208030E-05,
     *  1.75780696E-05,
     *  2.07705470E-05, 2.05864861E-05, 2.04051836E-05, 2.02266137E-05,
     *  2.00507486E-05, 1.98775586E-05, 1.97070123E-05, 1.95390770E-05,
     *  1.93737189E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  2.31055431E-05, 2.28902819E-05, 2.26783420E-05, 2.24696909E-05,
     *  2.22642937E-05, 2.20621130E-05, 2.18631094E-05, 2.16672422E-05,
     *  2.14744691E-05,
     *  2.58650593E-05, 2.56116445E-05, 2.53622508E-05, 2.51168375E-05,
     *  2.48753606E-05, 2.46377736E-05, 2.44040272E-05, 2.41740704E-05,
     *  2.39478503E-05,
     *  2.91491148E-05, 2.88486975E-05, 2.85531779E-05, 2.82625052E-05,
     *  2.79766243E-05, 2.76954769E-05, 2.74190016E-05, 2.71471343E-05,
     *  2.68798092E-05,
     *  3.30866896E-05, 3.27279091E-05, 3.23751333E-05, 3.20282986E-05,
     *  3.16873364E-05, 3.13521736E-05, 3.10227332E-05, 3.06989350E-05,
     *  3.03806965E-05,
     *  3.78457179E-05, 3.74138512E-05, 3.69893990E-05, 3.65722821E-05,
     *  3.61624146E-05, 3.57597049E-05, 3.53640563E-05, 3.49753681E-05,
     *  3.45935363E-05,
     *  4.36471249E-05, 4.31228989E-05, 4.26078996E-05, 4.21020283E-05,
     *  4.16051774E-05, 4.11172316E-05, 4.06380693E-05, 4.01675633E-05,
     *  3.97055821E-05,
     *  5.07848014E-05, 5.01427133E-05, 4.95122045E-05, 4.88931519E-05,
     *  4.82854203E-05, 4.76888644E-05, 4.71033302E-05, 4.65286563E-05,
     *  4.59646755E-05,
     *  5.96544369E-05, 5.88603453E-05, 5.80809202E-05, 5.73160074E-05,
     *  5.65654369E-05, 5.58290244E-05, 5.51065741E-05, 5.43978801E-05,
     *  5.37027283E-05,
     *  7.07957814E-05, 6.98034003E-05, 6.88297833E-05, 6.78747380E-05,
     *  6.69380490E-05, 6.60194819E-05, 6.51187859E-05, 6.42356965E-05,
     *  6.33699378E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  8.49556371E-05, 8.37013463E-05, 8.24713287E-05, 8.12653426E-05,
     *  8.00831150E-05, 7.89243457E-05, 7.77887113E-05, 7.66758693E-05,
     *  7.55854610E-05,
     *  1.03183473E-04, 1.01578500E-04, 1.00005309E-04, 9.84635986E-05,
     *  9.69530191E-05, 9.54731838E-05, 9.40236728E-05, 9.26040383E-05,
     *  9.12138094E-05,
     *  1.26979486E-04, 1.24897889E-04, 1.22858470E-04, 1.20860849E-04,
     *  1.18904578E-04, 1.16989156E-04, 1.15114032E-04, 1.13278615E-04,
     *  1.11482279E-04,
     *  1.58528990E-04, 1.55788779E-04, 1.53105385E-04, 1.50478330E-04,
     *  1.47907039E-04, 1.45390856E-04, 1.42929049E-04, 1.40520829E-04,
     *  1.38165357E-04,
     *  2.01082617E-04, 1.97415358E-04, 1.93825930E-04, 1.90313737E-04,
     *  1.86878035E-04, 1.83517955E-04, 1.80232519E-04, 1.77020657E-04,
     *  1.73881223E-04,
     *  2.59590074E-04, 2.54590584E-04, 2.49699761E-04, 2.44916865E-04,
     *  2.40240930E-04, 2.35670793E-04, 2.31205126E-04, 2.26842457E-04,
     *  2.22581194E-04,
     *  3.41789327E-04, 3.34829807E-04, 3.28025347E-04, 3.21375046E-04,
     *  3.14877641E-04, 3.08531560E-04, 3.02334966E-04, 2.96285794E-04,
     *  2.90381787E-04,
     *  4.60144484E-04, 4.50222637E-04, 4.40527719E-04, 4.31058657E-04,
     *  4.21813799E-04, 4.12790983E-04, 4.03987615E-04, 3.95400730E-04,
     *  3.87027049E-04,
     *  6.35432985E-04, 6.20892199E-04, 6.06693547E-04, 5.92835833E-04,
     *  5.79316878E-04, 5.66133650E-04, 5.53282388E-04, 5.40758705E-04,
     *  5.28557684E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  9.03697220E-04, 8.81685835E-04, 8.60208997E-04, 8.39265529E-04,
     *  8.18852543E-04, 7.98965661E-04, 7.79599226E-04, 7.60746489E-04,
     *  7.42399777E-04,
     *  1.33045979E-03, 1.29582548E-03, 1.26206354E-03, 1.22917320E-03,
     *  1.19715055E-03, 1.16598899E-03, 1.13567955E-03, 1.10621130E-03,
     *  1.07757160E-03,
     *  2.04171494E-03, 1.98458475E-03, 1.92895818E-03, 1.87483572E-03,
     *  1.82221180E-03, 1.77107563E-03, 1.72141192E-03, 1.67320155E-03,
     *  1.62642214E-03,
     *  3.29696993E-03, 3.19698964E-03, 3.09979064E-03, 3.00537613E-03,
     *  2.91373678E-03, 2.82485250E-03, 2.73869394E-03, 2.65522392E-03,
     *  2.57439867E-03,
     *  5.67898086E-03, 5.49006181E-03, 5.30679932E-03, 5.12919938E-03,
     *  4.95723972E-03, 4.79087388E-03, 4.63003481E-03, 4.47463815E-03,
     *  4.32458514E-03,
     *  1.06526687E-02, 1.02565244E-02, 9.87353200E-03, 9.50367757E-03,
     *  9.14687581E-03, 8.80298084E-03, 8.47179616E-03, 8.15308340E-03,
     *  7.84657009E-03,
     *  2.25179310E-02, 2.15521625E-02, 2.06238002E-02, 1.97325606E-02,
     *  1.88779504E-02, 1.80593048E-02, 1.72758197E-02, 1.65265810E-02,
     *  1.58105898E-02,
     *  5.71654700E-02, 5.41713919E-02, 5.13256860E-02, 4.86247468E-02,
     *  4.60642835E-02, 4.36394946E-02, 4.13452159E-02, 3.91760437E-02,
     *  3.71264386E-02,
     *  0.20153869    , 0.18694959    , 0.17347255    , 0.16103162    ,
     *  0.14955290    , 0.13896537    , 0.12920144    , 0.12019734    ,
     *  0.11189324    /
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  9.99050581E-07, 1.00672849E-06, 1.01438143E-06, 1.02200968E-06,
     *  1.02961352E-06, 1.03719320E-06, 1.04474900E-06, 1.05228117E-06,
     *  1.05978996E-06,
     *  9.99681099E-07, 1.00736000E-06, 1.01501380E-06, 1.02264278E-06,
     *  1.03024723E-06, 1.03782743E-06, 1.04538363E-06, 1.05291610E-06,
     *  1.06042509E-06,
     *  1.00035726E-06, 1.00803718E-06, 1.01569185E-06, 1.02332159E-06,
     *  1.03092666E-06, 1.03850736E-06, 1.04606396E-06, 1.05359671E-06,
     *  1.06110588E-06,
     *  1.00108117E-06, 1.00876213E-06, 1.01641770E-06, 1.02404819E-06,
     *  1.03165389E-06, 1.03923508E-06, 1.04679205E-06, 1.05432507E-06,
     *  1.06183440E-06,
     *  1.00185500E-06, 1.00953701E-06, 1.01719348E-06, 1.02482472E-06,
     *  1.03243103E-06, 1.04001271E-06, 1.04757003E-06, 1.05510328E-06,
     *  1.06261273E-06,
     *  1.00268096E-06, 1.01036402E-06, 1.01802139E-06, 1.02565337E-06,
     *  1.03326028E-06, 1.04084241E-06, 1.04840005E-06, 1.05593349E-06,
     *  1.06344301E-06,
     *  1.00356133E-06, 1.01124545E-06, 1.01890369E-06, 1.02653639E-06,
     *  1.03414386E-06, 1.04172641E-06, 1.04928433E-06, 1.05681791E-06,
     *  1.06432744E-06,
     *  1.00449846E-06, 1.01218361E-06, 1.01984271E-06, 1.02747610E-06,
     *  1.03508409E-06, 1.04266700E-06, 1.05022514E-06, 1.05775880E-06,
     *  1.06526827E-06,
     *  1.00549479E-06, 1.01318094E-06, 1.02084085E-06, 1.02847487E-06,
     *  1.03608332E-06, 1.04366653E-06, 1.05122482E-06, 1.05875848E-06,
     *  1.06626781E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.00655284E-06, 1.01423993E-06, 1.02190060E-06, 1.02953518E-06,
     *  1.03714402E-06, 1.04472744E-06, 1.05228579E-06, 1.05981935E-06,
     *  1.06732845E-06,
     *  1.00767521E-06, 1.01536318E-06, 1.02302452E-06, 1.03065957E-06,
     *  1.03826871E-06, 1.04585225E-06, 1.05341054E-06, 1.06094390E-06,
     *  1.06845264E-06,
     *  1.00886464E-06, 1.01655339E-06, 1.02421530E-06, 1.03185072E-06,
     *  1.03946002E-06, 1.04704356E-06, 1.05460168E-06, 1.06213469E-06,
     *  1.06964293E-06,
     *  1.01012397E-06, 1.01781338E-06, 1.02547572E-06, 1.03311137E-06,
     *  1.04072071E-06, 1.04830409E-06, 1.05586187E-06, 1.06339438E-06,
     *  1.07090196E-06,
     *  1.01145618E-06, 1.01914609E-06, 1.02680871E-06, 1.03444442E-06,
     *  1.04205362E-06, 1.04963667E-06, 1.05719393E-06, 1.06472575E-06,
     *  1.07223247E-06,
     *  1.01286439E-06, 1.02055461E-06, 1.02821731E-06, 1.03585289E-06,
     *  1.04346174E-06, 1.05104424E-06, 1.05860077E-06, 1.06613169E-06,
     *  1.07363733E-06,
     *  1.01435189E-06, 1.02204219E-06, 1.02970473E-06, 1.03733993E-06,
     *  1.04494819E-06, 1.05252990E-06, 1.06008545E-06, 1.06761520E-06,
     *  1.07511951E-06,
     *  1.01592215E-06, 1.02361226E-06, 1.03127436E-06, 1.03890889E-06,
     *  1.04651627E-06, 1.05409691E-06, 1.06165118E-06, 1.06917948E-06,
     *  1.07668216E-06,
     *  1.01757886E-06, 1.02526843E-06, 1.03292976E-06, 1.04056329E-06,
     *  1.04816945E-06, 1.05574866E-06, 1.06330132E-06, 1.07082782E-06,
     *  1.07832854E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.01932590E-06, 1.02701455E-06, 1.03467470E-06, 1.04230684E-06,
     *  1.04991139E-06, 1.05748879E-06, 1.06503944E-06, 1.07256375E-06,
     *  1.08006211E-06,
     *  1.02116745E-06, 1.02885470E-06, 1.03651322E-06, 1.04414349E-06,
     *  1.05174597E-06, 1.05932110E-06, 1.06686929E-06, 1.07439097E-06,
     *  1.08188652E-06,
     *  1.02310796E-06, 1.03079325E-06, 1.03844959E-06, 1.04607746E-06,
     *  1.05367733E-06, 1.06124966E-06, 1.06879487E-06, 1.07631339E-06,
     *  1.08380562E-06,
     *  1.02515218E-06, 1.03283487E-06, 1.04048839E-06, 1.04811323E-06,
     *  1.05570988E-06, 1.06327879E-06, 1.07082042E-06, 1.07833518E-06,
     *  1.08582351E-06,
     *  1.02730526E-06, 1.03498459E-06, 1.04263454E-06, 1.05025561E-06,
     *  1.05784832E-06, 1.06541311E-06, 1.07295046E-06, 1.08046079E-06,
     *  1.08794454E-06,
     *  1.02957274E-06, 1.03724782E-06, 1.04489333E-06, 1.05250979E-06,
     *  1.06009771E-06, 1.06765758E-06, 1.07518984E-06, 1.08269497E-06,
     *  1.09017337E-06,
     *  1.03196066E-06, 1.03963044E-06, 1.04727049E-06, 1.05488135E-06,
     *  1.06246353E-06, 1.07001751E-06, 1.07754378E-06, 1.08504279E-06,
     *  1.09251498E-06,
     *  1.03447555E-06, 1.04213882E-06, 1.04977223E-06, 1.05737634E-06,
     *  1.06495165E-06, 1.07249868E-06, 1.08001789E-06, 1.08750976E-06,
     *  1.09497473E-06,
     *  1.03712461E-06, 1.04477993E-06, 1.05240532E-06, 1.06000133E-06,
     *  1.06756849E-06, 1.07510730E-06, 1.08261824E-06, 1.09010178E-06,
     *  1.09755838E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.03991570E-06, 1.04756140E-06, 1.05517716E-06, 1.06276353E-06,
     *  1.07032103E-06, 1.07785017E-06, 1.08535143E-06, 1.09282528E-06,
     *  1.10027218E-06,
     *  1.04285755E-06, 1.05049166E-06, 1.05809590E-06, 1.06567080E-06,
     *  1.07321690E-06, 1.08073468E-06, 1.08822464E-06, 1.09568724E-06,
     *  1.10312293E-06,
     *  1.04595980E-06, 1.05358002E-06, 1.06117052E-06, 1.06873184E-06,
     *  1.07626449E-06, 1.08376897E-06, 1.09124574E-06, 1.09869528E-06,
     *  1.10611802E-06,
     *  1.04847568E-06, 1.05608330E-06, 1.06366141E-06, 1.07121054E-06,
     *  1.07873119E-06, 1.08622383E-06, 1.09368893E-06, 1.10112694E-06,
     *  1.10853830E-06,
     *  1.05109944E-06, 1.05869260E-06, 1.06625657E-06, 1.07379183E-06,
     *  1.08129886E-06, 1.08877813E-06, 1.09623009E-06, 1.10365518E-06,
     *  1.11105381E-06,
     *  1.05383715E-06, 1.06141374E-06, 1.06896154E-06, 1.07648102E-06,
     *  1.08397262E-06, 1.09143680E-06, 1.09887397E-06, 1.10628455E-06,
     *  1.11366895E-06,
     *  1.05669552E-06, 1.06425310E-06, 1.07178243E-06, 1.07928395E-06,
     *  1.08675806E-06, 1.09420518E-06, 1.10162569E-06, 1.10902000E-06,
     *  1.11638847E-06,
     *  1.05968196E-06, 1.06721772E-06, 1.07472596E-06, 1.08220703E-06,
     *  1.08966130E-06, 1.09708914E-06, 1.10449089E-06, 1.11186691E-06,
     *  1.11921755E-06,
     *  1.06280471E-06, 1.07031544E-06, 1.07779954E-06, 1.08525733E-06,
     *  1.09268908E-06, 1.10009510E-06, 1.10747569E-06, 1.11483116E-06,
     *  1.12216182E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.06607303E-06, 1.07355497E-06, 1.08101145E-06, 1.08844267E-06,
     *  1.09584882E-06, 1.10323014E-06, 1.11058685E-06, 1.11791920E-06,
     *  1.12522743E-06,
     *  1.06949732E-06, 1.07694611E-06, 1.08437091E-06, 1.09177177E-06,
     *  1.09914880E-06, 1.10650209E-06, 1.11383181E-06, 1.12113810E-06,
     *  1.12842115E-06,
     *  1.07308935E-06, 1.08049989E-06, 1.08788828E-06, 1.09525441E-06,
     *  1.10259821E-06, 1.10991967E-06, 1.11721881E-06, 1.12449570E-06,
     *  1.13175041E-06,
     *  1.07686259E-06, 1.08422886E-06, 1.09157529E-06, 1.09890155E-06,
     *  1.10620738E-06, 1.11349259E-06, 1.12075705E-06, 1.12800069E-06,
     *  1.13522347E-06,
     *  1.08083250E-06, 1.08814735E-06, 1.09544528E-06, 1.10272566E-06,
     *  1.10998797E-06, 1.11723180E-06, 1.12445681E-06, 1.13166277E-06,
     *  1.13884948E-06,
     *  1.08501704E-06, 1.09227191E-06, 1.09951356E-06, 1.10674095E-06,
     *  1.11395321E-06, 1.12114964E-06, 1.12832966E-06, 1.13549280E-06,
     *  1.14263866E-06,
     *  1.08943726E-06, 1.09662181E-06, 1.10379783E-06, 1.11096374E-06,
     *  1.11811823E-06, 1.12526019E-06, 1.13238872E-06, 1.13950305E-06,
     *  1.14660253E-06,
     *  1.09411813E-06, 1.10121970E-06, 1.10831876E-06, 1.11541300E-06,
     *  1.12250048E-06, 1.12957959E-06, 1.13664896E-06, 1.14370745E-06,
     *  1.15075408E-06,
     *  1.09908964E-06, 1.10609259E-06, 1.11310080E-06, 1.12011096E-06,
     *  1.12712029E-06, 1.13412649E-06, 1.14112758E-06, 1.14812192E-06,
     *  1.15510810E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.10438844E-06, 1.11127306E-06, 1.11817314E-06, 1.12508395E-06,
     *  1.13200156E-06, 1.13892268E-06, 1.14584454E-06, 1.15276483E-06,
     *  1.15968156E-06,
     *  1.11006008E-06, 1.11680113E-06, 1.12357125E-06, 1.13036364E-06,
     *  1.13717273E-06, 1.14399388E-06, 1.15082324E-06, 1.15765755E-06,
     *  1.16449407E-06,
     *  1.11616249E-06, 1.12272692E-06, 1.12933892E-06, 1.13598865E-06,
     *  1.14266815E-06, 1.14937086E-06, 1.15609138E-06, 1.16282520E-06,
     *  1.16956851E-06,
     *  1.12277137E-06, 1.12911465E-06, 1.13553136E-06, 1.14200698E-06,
     *  1.14852994E-06, 1.15509091E-06, 1.16168226E-06, 1.16829767E-06,
     *  1.17493191E-06,
     *  1.12998909E-06, 1.13604912E-06, 1.14221998E-06, 1.14847959E-06,
     *  1.15481082E-06, 1.16120007E-06, 1.16763643E-06, 1.17411103E-06,
     *  1.18061654E-06,
     *  1.13796035E-06, 1.14364649E-06, 1.14950006E-06, 1.15548609E-06,
     *  1.16157827E-06, 1.16775631E-06, 1.17400429E-06, 1.18030946E-06,
     *  1.18666150E-06,
     *  1.14690216E-06, 1.15207373E-06, 1.15750396E-06, 1.16313391E-06,
     *  1.16892125E-06, 1.17483453E-06, 1.18084974E-06, 1.18694819E-06,
     *  1.19311500E-06,
     *  1.15716861E-06, 1.16158719E-06, 1.16642548E-06, 1.17157456E-06,
     *  1.17696137E-06, 1.18253445E-06, 1.18825608E-06, 1.19409783E-06,
     *  1.20003771E-06,
     *  1.16941746E-06, 1.17261990E-06, 1.17657007E-06, 1.18103445E-06,
     *  1.18587292E-06, 1.19099426E-06, 1.19633549E-06, 1.20185127E-06,
     *  1.20750779E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.18519117E-06, 1.18602385E-06, 1.18847453E-06, 1.19188100E-06,
     *  1.19592231E-06, 1.20041557E-06, 1.20524567E-06, 1.21033514E-06,
     *  1.21562914E-06,
     *  1.21133316E-06, 1.20405335E-06, 1.20327115E-06, 1.20479044E-06,
     *  1.20755640E-06, 1.21111435E-06, 1.21522126E-06, 1.21973026E-06,
     *  1.22454523E-06,
     *  1.27214444E-06, 1.25144444E-06, 1.22450711E-06, 1.22131787E-06,
     *  1.22164348E-06, 1.22364097E-06, 1.22664036E-06, 1.23031150E-06,
     *  1.23446445E-06,
     *  1.33004444E-06, 1.30574444E-06, 1.27864444E-06, 1.24783490E-06,
     *  1.24041560E-06, 1.23913673E-06, 1.24019079E-06, 1.24253591E-06,
     *  1.24571118E-06,
     *  1.38884444E-06, 1.36374444E-06, 1.33724444E-06, 1.30974444E-06,
     *  1.28355661E-06, 1.26101635E-06, 1.25741755E-06, 1.25727817E-06,
     *  1.25884425E-06,
     *  1.44894444E-06, 1.42384444E-06, 1.39784444E-06, 1.37114444E-06,
     *  1.34444444E-06, 1.31714444E-06, 1.28413195E-06, 1.27671196E-06,
     *  1.27499945E-06,
     *  1.52614444E-06, 1.50124444E-06, 1.47564444E-06, 1.44924444E-06,
     *  1.42254444E-06, 1.39504444E-06, 1.36674444E-06, 1.34174444E-06,
     *  1.30522395E-06,
     *  1.60544444E-06, 1.58074444E-06, 1.55544444E-06, 1.52934444E-06,
     *  1.50274444E-06, 1.47554444E-06, 1.44774444E-06, 1.41994444E-06,
     *  1.38994444E-06,
     *  1.68674444E-06, 1.66234444E-06, 1.63724444E-06, 1.61154444E-06,
     *  1.58514444E-06, 1.55804444E-06, 1.53034444E-06, 1.50194444E-06,
     *  1.47224444E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  1.77004444E-06, 1.74594444E-06, 1.72114444E-06, 1.69564444E-06,
     *  1.66954444E-06, 1.64274444E-06, 1.61514444E-06, 1.58664444E-06,
     *  1.55694444E-06,
     *  1.85554444E-06, 1.83164444E-06, 1.80714444E-06, 1.78194444E-06,
     *  1.75614444E-06, 1.72954444E-06, 1.70214444E-06, 1.67384444E-06,
     *  1.64444444E-06,
     *  1.94304444E-06, 1.91954444E-06, 1.89534444E-06, 1.87044444E-06,
     *  1.84494444E-06, 1.81864444E-06, 1.79164444E-06, 1.76364444E-06,
     *  1.73454444E-06,
     *  2.03274444E-06, 2.00954444E-06, 1.98564444E-06, 1.96104444E-06,
     *  1.93594444E-06, 1.91004444E-06, 1.88334444E-06, 1.85574444E-06,
     *  1.82714444E-06,
     *  2.12464444E-06, 2.10174444E-06, 2.07814444E-06, 2.05394444E-06,
     *  2.02914444E-06, 2.00364444E-06, 1.97734444E-06, 1.95024444E-06,
     *  1.92224444E-06,
     *  2.21884444E-06, 2.19614444E-06, 2.17294444E-06, 2.14914444E-06,
     *  2.12464444E-06, 2.09964444E-06, 2.07374444E-06, 2.04714444E-06,
     *  2.01964444E-06,
     *  2.31524444E-06, 2.29294444E-06, 2.27004444E-06, 2.24654444E-06,
     *  2.22254444E-06, 2.19794444E-06, 2.17254444E-06, 2.14644444E-06,
     *  2.11944444E-06,
     *  2.41404444E-06, 2.39204444E-06, 2.36954444E-06, 2.34644444E-06,
     *  2.32284444E-06, 2.29864444E-06, 2.27374444E-06, 2.24814444E-06,
     *  2.22174444E-06,
     *  2.51514444E-06, 2.49354444E-06, 2.47134444E-06, 2.44874444E-06,
     *  2.42554444E-06, 2.40184444E-06, 2.37744444E-06, 2.35234444E-06,
     *  2.32654444E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  2.61884444E-06, 2.59754444E-06, 2.57574444E-06, 2.55354444E-06,
     *  2.53074444E-06, 2.50754444E-06, 2.48364444E-06, 2.45914444E-06,
     *  2.43394444E-06,
     *  2.72504444E-06, 2.70414444E-06, 2.68274444E-06, 2.66084444E-06,
     *  2.63854444E-06, 2.61584444E-06, 2.59244444E-06, 2.56854444E-06,
     *  2.54394444E-06,
     *  2.83384444E-06, 2.81324444E-06, 2.79234444E-06, 2.77094444E-06,
     *  2.74904444E-06, 2.72674444E-06, 2.70394444E-06, 2.68064444E-06,
     *  2.65664444E-06,
     *  2.94544444E-06, 2.92524444E-06, 2.90464444E-06, 2.88364444E-06,
     *  2.86234444E-06, 2.84054444E-06, 2.81824444E-06, 2.79554444E-06,
     *  2.77214444E-06,
     *  3.05974444E-06, 3.03994444E-06, 3.01974444E-06, 2.99924444E-06,
     *  2.97834444E-06, 2.95714444E-06, 2.93544444E-06, 2.91334444E-06,
     *  2.89064444E-06,
     *  3.17704444E-06, 3.15764444E-06, 3.13794444E-06, 3.11784444E-06,
     *  3.09744444E-06, 3.07674444E-06, 3.05564444E-06, 3.03414444E-06,
     *  3.01224444E-06,
     *  3.33514444E-06, 3.31624444E-06, 3.29714444E-06, 3.27774444E-06,
     *  3.25804444E-06, 3.23804444E-06, 3.21774444E-06, 3.19714444E-06,
     *  3.17604444E-06,
     *  3.49914444E-06, 3.48074444E-06, 3.46224444E-06, 3.44344444E-06,
     *  3.42444444E-06, 3.40524444E-06, 3.38574444E-06, 3.36604444E-06,
     *  3.34604444E-06,
     *  3.67000950E-06, 3.65224692E-06, 3.63432786E-06, 3.61624921E-06,
     *  3.59800713E-06, 3.57959696E-06, 3.56101322E-06, 3.54224956E-06,
     *  3.52329869E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  3.67207977E-06, 3.65432815E-06, 3.63642099E-06, 3.61835523E-06,
     *  3.60012711E-06, 3.58173203E-06, 3.56316460E-06, 3.54441857E-06,
     *  3.52548673E-06,
     *  3.67657147E-06, 3.65884333E-06, 3.64096165E-06, 3.62292353E-06,
     *  3.60472531E-06, 3.58636258E-06, 3.56783012E-06, 3.54912185E-06,
     *  3.53023080E-06,
     *  3.68110321E-06, 3.66339835E-06, 3.64554196E-06, 3.62753124E-06,
     *  3.60936270E-06, 3.59103206E-06, 3.57253428E-06, 3.55386348E-06,
     *  3.53501289E-06,
     *  3.68567535E-06, 3.66799358E-06, 3.65016225E-06, 3.63217871E-06,
     *  3.61403960E-06, 3.59574080E-06, 3.57727743E-06, 3.55864379E-06,
     *  3.53983332E-06,
     *  3.69028825E-06, 3.67262935E-06, 3.65482287E-06, 3.63686628E-06,
     *  3.61875635E-06, 3.60048912E-06, 3.58205987E-06, 3.56346309E-06,
     *  3.54469242E-06,
     *  3.69494227E-06, 3.67730603E-06, 3.65952417E-06, 3.64159430E-06,
     *  3.62351330E-06, 3.60527738E-06, 3.58688196E-06, 3.56832173E-06,
     *  3.54959051E-06,
     *  3.69963777E-06, 3.68202397E-06, 3.66426651E-06, 3.64636311E-06,
     *  3.62831080E-06, 3.61010591E-06, 3.59174403E-06, 3.57322003E-06,
     *  3.55452793E-06,
     *  3.70437511E-06, 3.68678353E-06, 3.66905025E-06, 3.65117308E-06,
     *  3.63314919E-06, 3.61497505E-06, 3.59664643E-06, 3.57815833E-06,
     *  3.55950500E-06,
     *  3.70915468E-06, 3.69158510E-06, 3.67387574E-06, 3.65602455E-06,
     *  3.63802882E-06, 3.61988516E-06, 3.60158949E-06, 3.58313699E-06,
     *  3.56452207E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  3.71397683E-06, 3.69642902E-06, 3.67874335E-06, 3.66091790E-06,
     *  3.64295006E-06, 3.62483660E-06, 3.60657357E-06, 3.58815633E-06,
     *  3.56957948E-06,
     *  3.71884195E-06, 3.70131568E-06, 3.68365346E-06, 3.66585348E-06,
     *  3.64791327E-06, 3.62982971E-06, 3.61159902E-06, 3.59321672E-06,
     *  3.57467758E-06,
     *  3.72375043E-06, 3.70624545E-06, 3.68860644E-06, 3.67083167E-06,
     *  3.65291880E-06, 3.63486486E-06, 3.61666620E-06, 3.59831850E-06,
     *  3.57981671E-06,
     *  3.72870265E-06, 3.71121872E-06, 3.69360265E-06, 3.67585283E-06,
     *  3.65796704E-06, 3.63994242E-06, 3.62177547E-06, 3.60346203E-06,
     *  3.58499723E-06,
     *  3.76972828E-06, 3.75240280E-06, 3.73495986E-06, 3.71739866E-06,
     *  3.69971786E-06, 3.68191557E-06, 3.66398934E-06, 3.64593614E-06,
     *  3.62775237E-06,
     *  3.81375760E-06, 3.79657264E-06, 3.77928426E-06, 3.76189238E-06,
     *  3.74439641E-06, 3.72679529E-06, 3.70908746E-06, 3.69127089E-06,
     *  3.67334302E-06,
     *  3.86101524E-06, 3.84395045E-06, 3.82679568E-06, 3.80955144E-06,
     *  3.79221782E-06, 3.77479444E-06, 3.75728054E-06, 3.73967490E-06,
     *  3.72197587E-06,
     *  3.91174618E-06, 3.89477862E-06, 3.87773394E-06, 3.86061317E-06,
     *  3.84341696E-06, 3.82614556E-06, 3.80879882E-06, 3.79137623E-06,
     *  3.77387690E-06,
     *  3.96621811E-06, 3.94932208E-06, 3.93236126E-06, 3.91533714E-06,
     *  3.89825082E-06, 3.88110308E-06, 3.86389430E-06, 3.84662457E-06,
     *  3.82929362E-06/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  4.02472416E-06, 4.00787099E-06, 3.99096489E-06, 3.97400773E-06,
     *  3.95700101E-06, 3.93994592E-06, 3.92284332E-06, 3.90569377E-06,
     *  3.88849752E-06,
     *  4.08758595E-06, 4.07074375E-06, 4.05386009E-06, 4.03693714E-06,
     *  4.01997672E-06, 4.00298039E-06, 3.98594938E-06, 3.96888464E-06,
     *  3.95178685E-06,
     *  4.15515704E-06, 4.13829046E-06, 4.12139354E-06, 4.10446870E-06,
     *  4.08751806E-06, 4.07054344E-06, 4.05354638E-06, 4.03652815E-06,
     *  4.01948977E-06,
     *  4.22782693E-06, 4.21089680E-06, 4.19394720E-06, 4.17698076E-06,
     *  4.15999980E-06, 4.14300639E-06, 4.12600231E-06, 4.10898907E-06,
     *  4.09196798E-06,
     *  4.30602555E-06, 4.28898853E-06, 4.27194274E-06, 4.25489097E-06,
     *  4.23783572E-06, 4.22077923E-06, 4.20372346E-06, 4.18667015E-06,
     *  4.16962078E-06,
     *  4.39022845E-06, 4.37303658E-06, 4.35584657E-06, 4.33866134E-06,
     *  4.32148351E-06, 4.30431545E-06, 4.28715926E-06, 4.27001683E-06,
     *  4.25288981E-06,
     *  4.48096275E-06, 4.46356295E-06, 4.44617568E-06, 4.42880393E-06,
     *  4.41145043E-06, 4.39411763E-06, 4.37680773E-06, 4.35952273E-06,
     *  4.34226438E-06,
     *  4.57881398E-06, 4.56114745E-06, 4.54350427E-06, 4.52588748E-06,
     *  4.50829985E-06, 4.49074390E-06, 4.47322190E-06, 4.45573589E-06,
     *  4.43828771E-06,
     *  4.68443399E-06, 4.66643553E-06, 4.64847150E-06, 4.63054498E-06,
     *  4.61265876E-06, 4.59481537E-06, 4.57701711E-06, 4.55926605E-06,
     *  4.54156407E-06/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  4.79855014E-06, 4.78014731E-06, 4.76179042E-06, 4.74348255E-06,
     *  4.72522646E-06, 4.70702468E-06, 4.68887952E-06, 4.67079303E-06,
     *  4.65276707E-06,
     *  4.92197593E-06, 4.90308814E-06, 4.88425838E-06, 4.86548966E-06,
     *  4.84678474E-06, 4.82814610E-06, 4.80957599E-06, 4.79107646E-06,
     *  4.77264932E-06,
     *  5.05562348E-06, 5.03616086E-06, 5.01676910E-06, 4.99745114E-06,
     *  4.97820966E-06, 4.95904709E-06, 4.93996562E-06, 4.92096720E-06,
     *  4.90205361E-06,
     *  5.20051810E-06, 5.18038021E-06, 5.16032694E-06, 5.14036115E-06,
     *  5.12048541E-06, 5.10070205E-06, 5.08101316E-06, 5.06142062E-06,
     *  5.04192609E-06,
     *  5.35781536E-06, 5.33688967E-06, 5.31606352E-06, 5.29533964E-06,
     *  5.27472048E-06, 5.25420824E-06, 5.23380489E-06, 5.21351218E-06,
     *  5.19333164E-06,
     *  5.52882136E-06, 5.50698143E-06, 5.48525736E-06, 5.46365174E-06,
     *  5.44216685E-06, 5.42080473E-06, 5.39956721E-06, 5.37845585E-06,
     *  5.35747206E-06,
     *  5.71501650E-06, 5.69211987E-06, 5.66935713E-06, 5.64673066E-06,
     *  5.62424256E-06, 5.60189468E-06, 5.57968863E-06, 5.55762581E-06,
     *  5.53570742E-06,
     *  5.91808393E-06, 5.89396959E-06, 5.87000920E-06, 5.84620489E-06,
     *  5.82255853E-06, 5.79907174E-06, 5.77574590E-06, 5.75258218E-06,
     *  5.72958154E-06,
     *  6.13994326E-06, 6.11442869E-06, 6.08909050E-06, 6.06393058E-06,
     *  6.03895051E-06, 6.01415163E-06, 5.98953506E-06, 5.96510167E-06,
     *  5.94085215E-06/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  6.38279106E-06, 6.35566859E-06, 6.32874782E-06, 6.30203028E-06,
     *  6.27551725E-06, 6.24920974E-06, 6.22310852E-06, 6.19721416E-06,
     *  6.17152701E-06,
     *  6.64914940E-06, 6.62018198E-06, 6.59144493E-06, 6.56293941E-06,
     *  6.53466631E-06, 6.50662624E-06, 6.47881961E-06, 6.45124660E-06,
     *  6.42390717E-06,
     *  6.94192440E-06, 6.91084041E-06, 6.88001946E-06, 6.84946226E-06,
     *  6.81916923E-06, 6.78914056E-06, 6.75937617E-06, 6.72987580E-06,
     *  6.70063897E-06,
     *  7.26447719E-06, 7.23096423E-06, 7.19775169E-06, 7.16483976E-06,
     *  7.13222833E-06, 7.09991704E-06, 7.06790530E-06, 7.03619230E-06,
     *  7.00477704E-06,
     *  7.62071020E-06, 7.58440748E-06, 7.54844818E-06, 7.51283185E-06,
     *  7.47755776E-06, 7.44262490E-06, 7.40803207E-06, 7.37377783E-06,
     *  7.33986055E-06,
     *  8.01517251E-06, 7.97566169E-06, 7.93654392E-06, 7.89781801E-06,
     *  7.85948248E-06, 7.82153561E-06, 7.78397543E-06, 7.74679976E-06,
     *  7.71000625E-06,
     *  8.45318924E-06, 8.40998306E-06, 8.36722749E-06, 8.32492044E-06,
     *  8.28305958E-06, 8.24164228E-06, 8.20066571E-06, 8.16012681E-06,
     *  8.12002237E-06,
     *  8.94102106E-06, 8.89354947E-06, 8.84659549E-06, 8.80015600E-06,
     *  8.75422760E-06, 8.70880664E-06, 8.66388925E-06, 8.61947133E-06,
     *  8.57554863E-06,
     *  9.48606188E-06, 9.43365480E-06, 9.38184365E-06, 9.33062408E-06,
     *  9.27999146E-06, 9.22994089E-06, 9.18046726E-06, 9.13156524E-06,
     *  9.08322937E-06/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  1.00970852E-05, 1.00389511E-05, 9.98150484E-06, 9.92474067E-06,
     *  9.86865246E-06, 9.81323383E-06, 9.75847819E-06, 9.70437876E-06,
     *  9.65092860E-06,
     *  1.07845528E-05, 1.07197517E-05, 1.06557470E-05, 1.05925311E-05,
     *  1.05300960E-05, 1.04684336E-05, 1.04075357E-05, 1.03473936E-05,
     *  1.02879986E-05,
     *  1.15610034E-05, 1.14884134E-05, 1.14167483E-05, 1.13459983E-05,
     *  1.12761535E-05, 1.12072035E-05, 1.11391379E-05, 1.10719461E-05,
     *  1.10056171E-05,
     *  1.24415454E-05, 1.23598198E-05, 1.22791720E-05, 1.21995898E-05,
     *  1.21210606E-05, 1.20435716E-05, 1.19671096E-05, 1.18916615E-05,
     *  1.18172140E-05,
     *  1.34444866E-05, 1.33519991E-05, 1.32607726E-05, 1.31707917E-05,
     *  1.30820406E-05, 1.29945035E-05, 1.29081641E-05, 1.28230060E-05,
     *  1.27390130E-05,
     *  1.45921408E-05, 1.44869161E-05, 1.43831727E-05, 1.42808915E-05,
     *  1.41800528E-05, 1.40806369E-05, 1.39826238E-05, 1.38859935E-05,
     *  1.37907257E-05,
     *  1.59118741E-05, 1.57914972E-05, 1.56728682E-05, 1.55559633E-05,
     *  1.54407583E-05, 1.53272287E-05, 1.52153500E-05, 1.51050972E-05,
     *  1.49964458E-05,
     *  1.74374665E-05, 1.72989652E-05, 1.71625365E-05, 1.70281508E-05,
     *  1.68957780E-05, 1.67653881E-05, 1.66369506E-05, 1.65104351E-05,
     *  1.63858110E-05,
     *  1.92109030E-05, 1.90505937E-05, 1.88927548E-05, 1.87373496E-05,
     *  1.85843410E-05, 1.84336915E-05, 1.82853637E-05, 1.81393202E-05,
     *  1.79955233E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  2.12847465E-05, 2.10980302E-05, 2.09142752E-05, 2.07334357E-05,
     *  2.05554658E-05, 2.03803193E-05, 2.02079497E-05, 2.00383106E-05,
     *  1.98713558E-05,
     *  2.37253129E-05, 2.35064028E-05, 2.32910639E-05, 2.30792395E-05,
     *  2.28708724E-05, 2.26659051E-05, 2.24642800E-05, 2.22659396E-05,
     *  2.20708265E-05,
     *  2.66169585E-05, 2.63585131E-05, 2.61044031E-05, 2.58545575E-05,
     *  2.56089051E-05, 2.53673740E-05, 2.51298927E-05, 2.48963893E-05,
     *  2.46667923E-05,
     *  3.00679326E-05, 2.97605569E-05, 2.94584814E-05, 2.91616174E-05,
     *  2.88698754E-05, 2.85831657E-05, 2.83013983E-05, 2.80244834E-05,
     *  2.77523317E-05,
     *  3.42184539E-05, 3.38500120E-05, 3.34880999E-05, 3.31326056E-05,
     *  3.27834165E-05, 3.24404194E-05, 3.21035012E-05, 3.17725486E-05,
     *  3.14474492E-05,
     *  3.92519903E-05, 3.88066500E-05, 3.83694208E-05, 3.79401610E-05,
     *  3.75187277E-05, 3.71049774E-05, 3.66987665E-05, 3.62999516E-05,
     *  3.59083898E-05,
     *  4.54112156E-05, 4.48681008E-05, 4.43351521E-05, 4.38121885E-05,
     *  4.32990274E-05, 4.27954856E-05, 4.23013796E-05, 4.18165262E-05,
     *  4.13407426E-05,
     *  5.30208982E-05, 5.23521638E-05, 5.16962952E-05, 5.10530594E-05,
     *  5.04222215E-05, 4.98035453E-05, 4.91967945E-05, 4.86017326E-05,
     *  4.80181242E-05,
     *  6.25212248E-05, 6.16892649E-05, 6.08737600E-05, 6.00744077E-05,
     *  5.92909026E-05, 5.85229378E-05, 5.77702055E-05, 5.70323981E-05,
     *  5.63092091E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  7.45171147E-05, 7.34704480E-05, 7.24450706E-05, 7.14405858E-05,
     *  7.04565928E-05, 6.94926882E-05, 6.85484671E-05, 6.76235249E-05,
     *  6.67174580E-05,
     *  8.98524965E-05, 8.85195944E-05, 8.72145861E-05, 8.59369457E-05,
     *  8.46861406E-05, 8.34616341E-05, 8.22628877E-05, 8.10893622E-05,
     *  7.99405199E-05,
     *  1.09724373E-04, 1.08004219E-04, 1.06321126E-04, 1.04674386E-04,
     *  1.03063283E-04, 1.01487092E-04, 9.99450885E-05, 9.84365431E-05,
     *  9.69607294E-05,
     *  1.35861750E-04, 1.33609091E-04, 1.31406438E-04, 1.29252827E-04,
     *  1.27147279E-04, 1.25088803E-04, 1.23076404E-04, 1.21109083E-04,
     *  1.19185844E-04,
     *  1.70813006E-04, 1.67814744E-04, 1.64885132E-04, 1.62022832E-04,
     *  1.59226485E-04, 1.56494712E-04, 1.53826123E-04, 1.51219326E-04,
     *  1.48672926E-04,
     *  2.18419645E-04, 2.14356036E-04, 2.10388529E-04, 2.06515233E-04,
     *  2.02734216E-04, 1.99043522E-04, 1.95441175E-04, 1.91925187E-04,
     *  1.88493572E-04,
     *  2.84620530E-04, 2.78999477E-04, 2.73515974E-04, 2.68167284E-04,
     *  2.62950606E-04, 2.57863092E-04, 2.52901863E-04, 2.48064022E-04,
     *  2.43346667E-04,
     *  3.78863033E-04, 3.70904923E-04, 3.63148788E-04, 3.55590556E-04,
     *  3.48226047E-04, 3.41051002E-04, 3.34061109E-04, 3.27252022E-04,
     *  3.20619383E-04,
     *  5.16673965E-04, 5.05101824E-04, 4.93835236E-04, 4.82867936E-04,
     *  4.72193480E-04, 4.61805281E-04, 4.51696662E-04, 4.41860882E-04,
     *  4.32291178E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  7.24550638E-04, 7.07189980E-04, 6.90308186E-04, 6.73895220E-04,
     *  6.57940723E-04, 6.42434091E-04, 6.27364551E-04, 6.12721225E-04,
     *  5.98493182E-04,
     *  1.04974640E-03, 1.02272048E-03, 9.96477661E-04, 9.71001022E-04,
     *  9.46273035E-04, 9.22275739E-04, 8.98990863E-04, 8.76399947E-04,
     *  8.54484435E-04,
     *  1.58104864E-03, 1.53705376E-03, 1.49440839E-03, 1.45308200E-03,
     *  1.41304294E-03, 1.37425876E-03, 1.33669644E-03, 1.30032262E-03,
     *  1.26510380E-03,
     *  2.49616897E-03, 2.42048109E-03, 2.34727775E-03, 2.27649881E-03,
     *  2.20808204E-03, 2.14196364E-03, 2.07807882E-03, 2.01636220E-03,
     *  1.95674827E-03,
     *  4.17976523E-03, 4.04005837E-03, 3.90533701E-03, 3.77546788E-03,
     *  3.65031358E-03, 3.52973385E-03, 3.41358681E-03, 3.30172993E-03,
     *  3.19402087E-03,
     *  7.55195659E-03, 7.26892205E-03, 6.99712971E-03, 6.73623143E-03,
     *  6.48587161E-03, 6.24569059E-03, 6.01532750E-03, 5.79442268E-03,
     *  5.58261970E-03,
     *  1.51267837E-02, 1.44740564E-02, 1.38512727E-02, 1.32572826E-02,
     *  1.26909325E-02, 1.21510744E-02, 1.16365738E-02, 1.11463160E-02,
     *  1.06792108E-02,
     *  3.51908092E-02, 3.33635808E-02, 3.16392503E-02, 3.00124286E-02,
     *  2.84778738E-02, 2.70305157E-02, 2.56654740E-02, 2.43780692E-02,
     *  2.31638307E-02,
     *  0.10423330    , 9.71656579E-02, 9.06422627E-02, 8.46187531E-02,
     *  7.90542543E-02, 7.39111752E-02, 6.91549966E-02, 6.47540571E-02,
     *  6.06793434E-02/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.06727561E-06, 1.07473837E-06, 1.08217845E-06, 1.08959610E-06,
     *  1.09699153E-06, 1.10436496E-06, 1.11355114E-06, 1.12270369E-06,
     *  1.13182300E-06,
     *  1.06791085E-06, 1.07537363E-06, 1.08281365E-06, 1.09023115E-06,
     *  1.09762636E-06, 1.10499951E-06, 1.11418522E-06, 1.12333721E-06,
     *  1.13245586E-06,
     *  1.06859173E-06, 1.07605449E-06, 1.08349442E-06, 1.09091174E-06,
     *  1.09830669E-06, 1.10567948E-06, 1.11486467E-06, 1.12401601E-06,
     *  1.13313392E-06,
     *  1.06932029E-06, 1.07678301E-06, 1.08422279E-06, 1.09163988E-06,
     *  1.09903450E-06, 1.10640690E-06, 1.11559148E-06, 1.12474210E-06,
     *  1.13385918E-06,
     *  1.07009863E-06, 1.07756125E-06, 1.08500083E-06, 1.09241763E-06,
     *  1.09981188E-06, 1.10718380E-06, 1.11636768E-06, 1.12551748E-06,
     *  1.13463362E-06,
     *  1.07092887E-06, 1.07839133E-06, 1.08583066E-06, 1.09324710E-06,
     *  1.10064089E-06, 1.10801227E-06, 1.11719535E-06, 1.12634422E-06,
     *  1.13545931E-06,
     *  1.07181319E-06, 1.07927544E-06, 1.08671443E-06, 1.09413043E-06,
     *  1.10152369E-06, 1.10889444E-06, 1.11807660E-06, 1.12722442E-06,
     *  1.13633834E-06,
     *  1.07275384E-06, 1.08021578E-06, 1.08765436E-06, 1.09506983E-06,
     *  1.10246245E-06, 1.10983247E-06, 1.11901358E-06, 1.12816022E-06,
     *  1.13727282E-06,
     *  1.07375311E-06, 1.08121465E-06, 1.08865271E-06, 1.09606755E-06,
     *  1.10345943E-06, 1.11082861E-06, 1.12000852E-06, 1.12915382E-06,
     *  1.13826494E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.07481337E-06, 1.08227440E-06, 1.08971182E-06, 1.09712591E-06,
     *  1.10451692E-06, 1.11188512E-06, 1.12106368E-06, 1.13020746E-06,
     *  1.13931694E-06,
     *  1.07593706E-06, 1.08339745E-06, 1.09083410E-06, 1.09824730E-06,
     *  1.10563730E-06, 1.11300438E-06, 1.12218139E-06, 1.13132347E-06,
     *  1.14043110E-06,
     *  1.07712670E-06, 1.08458630E-06, 1.09202203E-06, 1.09943418E-06,
     *  1.10682301E-06, 1.11418881E-06, 1.12336406E-06, 1.13250422E-06,
     *  1.14160978E-06,
     *  1.07838491E-06, 1.08584355E-06, 1.09327819E-06, 1.10068910E-06,
     *  1.10807659E-06, 1.11544091E-06, 1.12461416E-06, 1.13375217E-06,
     *  1.14285541E-06,
     *  1.07971441E-06, 1.08717190E-06, 1.09460523E-06, 1.10201471E-06,
     *  1.10940063E-06, 1.11676328E-06, 1.12593427E-06, 1.13506984E-06,
     *  1.14417050E-06,
     *  1.08111803E-06, 1.08857413E-06, 1.09600593E-06, 1.10341375E-06,
     *  1.11079787E-06, 1.11815860E-06, 1.12732703E-06, 1.13645987E-06,
     *  1.14555764E-06,
     *  1.08259872E-06, 1.09005317E-06, 1.09748318E-06, 1.10488906E-06,
     *  1.11227113E-06, 1.11962967E-06, 1.12879520E-06, 1.13792498E-06,
     *  1.14701952E-06,
     *  1.08415957E-06, 1.09161208E-06, 1.09903999E-06, 1.10644364E-06,
     *  1.11382335E-06, 1.12117940E-06, 1.13034166E-06, 1.13946799E-06,
     *  1.14855894E-06,
     *  1.08580382E-06, 1.09325404E-06, 1.10067952E-06, 1.10808060E-06,
     *  1.11545760E-06, 1.12281083E-06, 1.13196940E-06, 1.14109187E-06,
     *  1.15017879E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.08753487E-06, 1.09498242E-06, 1.10240508E-06, 1.10980321E-06,
     *  1.11717712E-06, 1.12452715E-06, 1.13368155E-06, 1.14279968E-06,
     *  1.15188211E-06,
     *  1.08935632E-06, 1.09680074E-06, 1.10422015E-06, 1.11161489E-06,
     *  1.11898529E-06, 1.12633168E-06, 1.13548139E-06, 1.14459466E-06,
     *  1.15367208E-06,
     *  1.09127195E-06, 1.09871276E-06, 1.10612842E-06, 1.11351927E-06,
     *  1.12088567E-06, 1.12822795E-06, 1.13737236E-06, 1.14648018E-06,
     *  1.15555201E-06,
     *  1.09328579E-06, 1.10072241E-06, 1.10813375E-06, 1.11552018E-06,
     *  1.12288203E-06, 1.13021965E-06, 1.13935809E-06, 1.14845981E-06,
     *  1.15752540E-06,
     *  1.09540211E-06, 1.10283390E-06, 1.11024029E-06, 1.11762165E-06,
     *  1.12497833E-06, 1.13231068E-06, 1.14144242E-06, 1.15053730E-06,
     *  1.15959593E-06,
     *  1.09762548E-06, 1.10505170E-06, 1.11245241E-06, 1.11982799E-06,
     *  1.12717881E-06, 1.13450521E-06, 1.14362940E-06, 1.15271662E-06,
     *  1.16176748E-06,
     *  1.09996077E-06, 1.10738058E-06, 1.11477479E-06, 1.12214379E-06,
     *  1.12948796E-06, 1.13680763E-06, 1.14592333E-06, 1.15500196E-06,
     *  1.16404415E-06,
     *  1.10241322E-06, 1.10982566E-06, 1.11721244E-06, 1.12457395E-06,
     *  1.13191057E-06, 1.13922265E-06, 1.14832879E-06, 1.15739780E-06,
     *  1.16643032E-06,
     *  1.10498845E-06, 1.11239244E-06, 1.11977072E-06, 1.12712371E-06,
     *  1.13445178E-06, 1.14175528E-06, 1.15085067E-06, 1.15990890E-06,
     *  1.16893062E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.10769256E-06, 1.11508685E-06, 1.12245544E-06, 1.12979873E-06,
     *  1.13711710E-06, 1.14441092E-06, 1.15349420E-06, 1.16254035E-06,
     *  1.17155000E-06,
     *  1.11053215E-06, 1.11791531E-06, 1.12527283E-06, 1.13260509E-06,
     *  1.13991248E-06, 1.14719535E-06, 1.15626502E-06, 1.16529761E-06,
     *  1.17429376E-06,
     *  1.11351439E-06, 1.12088481E-06, 1.12822969E-06, 1.13554940E-06,
     *  1.14284433E-06, 1.15011483E-06, 1.15916916E-06, 1.16818654E-06,
     *  1.17716761E-06,
     *  1.11592343E-06, 1.12328273E-06, 1.13061661E-06, 1.13792544E-06,
     *  1.14520960E-06, 1.15246944E-06, 1.16151058E-06, 1.17051493E-06,
     *  1.17948311E-06,
     *  1.11842640E-06, 1.12577335E-06, 1.13309504E-06, 1.14039184E-06,
     *  1.14766412E-06, 1.15491223E-06, 1.16393890E-06, 1.17292898E-06,
     *  1.18188309E-06,
     *  1.12102756E-06, 1.12836076E-06, 1.13566893E-06, 1.14295243E-06,
     *  1.15021160E-06, 1.15744680E-06, 1.16645758E-06, 1.17543204E-06,
     *  1.18437079E-06,
     *  1.12373148E-06, 1.13104940E-06, 1.13834256E-06, 1.14561134E-06,
     *  1.15285604E-06, 1.16007702E-06, 1.16907034E-06, 1.17802768E-06,
     *  1.18694963E-06,
     *  1.12654314E-06, 1.13384403E-06, 1.14112055E-06, 1.14837301E-06,
     *  1.15560173E-06, 1.16280702E-06, 1.17178116E-06, 1.18071973E-06,
     *  1.18962331E-06,
     *  1.12946795E-06, 1.13674987E-06, 1.14400788E-06, 1.15124225E-06,
     *  1.15845330E-06, 1.16564130E-06, 1.17459431E-06, 1.18351228E-06,
     *  1.19239575E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.13251180E-06, 1.13977256E-06, 1.14700997E-06, 1.15422429E-06,
     *  1.16141576E-06, 1.16858466E-06, 1.17751441E-06, 1.18640975E-06,
     *  1.19527118E-06,
     *  1.13568114E-06, 1.14291827E-06, 1.15013274E-06, 1.15732477E-06,
     *  1.16449456E-06, 1.17164234E-06, 1.18054643E-06, 1.18941689E-06,
     *  1.19825415E-06,
     *  1.13898306E-06, 1.14619376E-06, 1.15338265E-06, 1.16054988E-06,
     *  1.16769562E-06, 1.17482002E-06, 1.18369579E-06, 1.19253885E-06,
     *  1.20134956E-06,
     *  1.14242539E-06, 1.14960648E-06, 1.15676679E-06, 1.16390640E-06,
     *  1.17102540E-06, 1.17812389E-06, 1.18696835E-06, 1.19578120E-06,
     *  1.20456272E-06,
     *  1.14601680E-06, 1.15316466E-06, 1.16029298E-06, 1.16740176E-06,
     *  1.17449100E-06, 1.18156072E-06, 1.19037051E-06, 1.19915001E-06,
     *  1.20789940E-06,
     *  1.14976695E-06, 1.15687742E-06, 1.16396987E-06, 1.17104417E-06,
     *  1.17810021E-06, 1.18513794E-06, 1.19390927E-06, 1.20265190E-06,
     *  1.21136585E-06,
     *  1.15368664E-06, 1.16075494E-06, 1.16780706E-06, 1.17484272E-06,
     *  1.18186168E-06, 1.18886374E-06, 1.19759234E-06, 1.20629411E-06,
     *  1.21496892E-06,
     *  1.15778805E-06, 1.16480865E-06, 1.17181531E-06, 1.17880755E-06,
     *  1.18578495E-06, 1.19274717E-06, 1.20142819E-06, 1.21008461E-06,
     *  1.21871611E-06,
     *  1.16208494E-06, 1.16905142E-06, 1.17600668E-06, 1.18294999E-06,
     *  1.18988071E-06, 1.19679832E-06, 1.20542622E-06, 1.21403219E-06,
     *  1.22261566E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.16659306E-06, 1.17349789E-06, 1.18039482E-06, 1.18728280E-06,
     *  1.19416093E-06, 1.20102844E-06, 1.20959688E-06, 1.21814660E-06,
     *  1.22667668E-06,
     *  1.17133047E-06, 1.17816475E-06, 1.18499523E-06, 1.19182043E-06,
     *  1.19863911E-06, 1.20545017E-06, 1.21395187E-06, 1.22243867E-06,
     *  1.23090926E-06,
     *  1.17631812E-06, 1.18307130E-06, 1.18982571E-06, 1.19657937E-06,
     *  1.20333055E-06, 1.21007778E-06, 1.21850432E-06, 1.22692054E-06,
     *  1.23532466E-06,
     *  1.18158058E-06, 1.18823993E-06, 1.19490682E-06, 1.20157855E-06,
     *  1.20825278E-06, 1.21492753E-06, 1.22326908E-06, 1.23160587E-06,
     *  1.23993547E-06,
     *  1.18714689E-06, 1.19369699E-06, 1.20026255E-06, 1.20683992E-06,
     *  1.21342597E-06, 1.22001803E-06, 1.22826308E-06, 1.23651010E-06,
     *  1.24475587E-06,
     *  1.19305195E-06, 1.19947379E-06, 1.20592118E-06, 1.21238916E-06,
     *  1.21887356E-06, 1.22537078E-06, 1.23350572E-06, 1.24165086E-06,
     *  1.24980195E-06,
     *  1.19933822E-06, 1.20560807E-06, 1.21191647E-06, 1.21825669E-06,
     *  1.22462308E-06, 1.23101084E-06, 1.23901944E-06, 1.24704837E-06,
     *  1.25509202E-06,
     *  1.20605840E-06, 1.21214601E-06, 1.21828929E-06, 1.22447893E-06,
     *  1.23070724E-06, 1.23696776E-06, 1.24483044E-06, 1.25272604E-06,
     *  1.26064718E-06,
     *  1.21327920E-06, 1.21914528E-06, 1.22508996E-06, 1.23110022E-06,
     *  1.23716542E-06, 1.24327674E-06, 1.25096963E-06, 1.25871125E-06,
     *  1.26649185E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.22108740E-06, 1.22667944E-06, 1.23238168E-06, 1.23817544E-06,
     *  1.24404574E-06, 1.24998037E-06, 1.25747394E-06, 1.26503635E-06,
     *  1.27265462E-06,
     *  1.22959955E-06, 1.23484504E-06, 1.24024573E-06, 1.24577399E-06,
     *  1.25140817E-06, 1.25713099E-06, 1.26438810E-06, 1.27174004E-06,
     *  1.27916934E-06,
     *  1.23897885E-06, 1.24377326E-06, 1.24878982E-06, 1.25398587E-06,
     *  1.25932905E-06, 1.26479421E-06, 1.27176722E-06, 1.27886930E-06,
     *  1.28607656E-06,
     *  1.24946682E-06, 1.25365056E-06, 1.25816210E-06, 1.26293157E-06,
     *  1.26790828E-06, 1.27305418E-06, 1.27968054E-06, 1.28648213E-06,
     *  1.29342561E-06,
     *  1.26144938E-06, 1.26475852E-06, 1.26857661E-06, 1.27277907E-06,
     *  1.27728106E-06, 1.28202205E-06, 1.28821718E-06, 1.29465160E-06,
     *  1.30127750E-06,
     *  1.27561891E-06, 1.27756051E-06, 1.28036383E-06, 1.28377525E-06,
     *  1.28763854E-06, 1.29185000E-06, 1.29749529E-06, 1.30347204E-06,
     *  1.30970931E-06,
     *  1.29893059E-06, 1.29735962E-06, 1.29792771E-06, 1.29975544E-06,
     *  1.30242144E-06, 1.30568711E-06, 1.31038949E-06, 1.31560846E-06,
     *  1.32121962E-06,
     *  1.36394444E-06, 1.32660845E-06, 1.32114425E-06, 1.31969025E-06,
     *  1.32020744E-06, 1.32192572E-06, 1.32519137E-06, 1.32932004E-06,
     *  1.33406769E-06,
     *  1.44154444E-06, 1.40574444E-06, 1.36426606E-06, 1.34817929E-06,
     *  1.34335220E-06, 1.34199490E-06, 1.34277458E-06, 1.34519334E-06,
     *  1.34867330E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.52564444E-06, 1.49194444E-06, 1.45674444E-06, 1.42484444E-06,
     *  1.38214542E-06, 1.36987781E-06, 1.36502439E-06, 1.36432022E-06,
     *  1.36574459E-06,
     *  1.61354444E-06, 1.58104444E-06, 1.54744444E-06, 1.51364444E-06,
     *  1.47804444E-06, 1.44724444E-06, 1.39816658E-06, 1.38925583E-06,
     *  1.38666641E-06,
     *  1.70424444E-06, 1.67254444E-06, 1.63974444E-06, 1.60594444E-06,
     *  1.57094444E-06, 1.53544444E-06, 1.48604444E-06, 1.43098823E-06,
     *  1.41502427E-06,
     *  1.79744444E-06, 1.76634444E-06, 1.73414444E-06, 1.70054444E-06,
     *  1.66574444E-06, 1.62944444E-06, 1.58134444E-06, 1.53104444E-06,
     *  1.48213442E-06,
     *  1.89304444E-06, 1.86254444E-06, 1.83084444E-06, 1.79784444E-06,
     *  1.76334444E-06, 1.72734444E-06, 1.68034444E-06, 1.63164444E-06,
     *  1.58244444E-06,
     *  1.99104444E-06, 1.96114444E-06, 1.93004444E-06, 1.89764444E-06,
     *  1.86374444E-06, 1.82834444E-06, 1.78224444E-06, 1.73444444E-06,
     *  1.68494444E-06,
     *  2.09144444E-06, 2.06224444E-06, 2.03184444E-06, 2.00004444E-06,
     *  1.96694444E-06, 1.93224444E-06, 1.88714444E-06, 1.84024444E-06,
     *  1.79134444E-06,
     *  2.19434444E-06, 2.16584444E-06, 2.13614444E-06, 2.10514444E-06,
     *  2.07274444E-06, 2.03904444E-06, 1.99494444E-06, 1.94924444E-06,
     *  1.90154444E-06,
     *  2.29974444E-06, 2.27194444E-06, 2.24304444E-06, 2.21284444E-06,
     *  2.18144444E-06, 2.14854444E-06, 2.10584444E-06, 2.06144444E-06,
     *  2.01524444E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  2.40784444E-06, 2.38074444E-06, 2.35254444E-06, 2.32324444E-06,
     *  2.29284444E-06, 2.26104444E-06, 2.21964444E-06, 2.17684444E-06,
     *  2.13234444E-06,
     *  2.51844444E-06, 2.49214444E-06, 2.46484444E-06, 2.43654444E-06,
     *  2.40704444E-06, 2.37634444E-06, 2.33654444E-06, 2.29534444E-06,
     *  2.25274444E-06,
     *  2.63194444E-06, 2.60634444E-06, 2.57994444E-06, 2.55254444E-06,
     *  2.52414444E-06, 2.49464444E-06, 2.45634444E-06, 2.41694444E-06,
     *  2.37634444E-06,
     *  2.74824444E-06, 2.72344444E-06, 2.69794444E-06, 2.67154444E-06,
     *  2.64414444E-06, 2.61584444E-06, 2.57934444E-06, 2.54164444E-06,
     *  2.50304444E-06,
     *  2.86744444E-06, 2.84354444E-06, 2.81894444E-06, 2.79354444E-06,
     *  2.76734444E-06, 2.74024444E-06, 2.70534444E-06, 2.66964444E-06,
     *  2.63304444E-06,
     *  2.98974444E-06, 2.96674444E-06, 2.94304444E-06, 2.91874444E-06,
     *  2.89364444E-06, 2.86784444E-06, 2.83474444E-06, 2.80084444E-06,
     *  2.76624444E-06,
     *  3.15464444E-06, 3.13284444E-06, 3.11044444E-06, 3.08754444E-06,
     *  3.06414444E-06, 3.04004444E-06, 3.00924444E-06, 2.97784444E-06,
     *  2.94584444E-06,
     *  3.32574444E-06, 3.30504444E-06, 3.28404444E-06, 3.26274444E-06,
     *  3.24094444E-06, 3.21864444E-06, 3.19034444E-06, 3.16144444E-06,
     *  3.13204444E-06,
     *  3.50415232E-06, 3.48480108E-06, 3.46523443E-06, 3.44544053E-06,
     *  3.42540614E-06, 3.40511644E-06, 3.37936986E-06, 3.35316158E-06,
     *  3.32644921E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  3.50636092E-06, 3.48703188E-06, 3.46748922E-06, 3.44772127E-06,
     *  3.42771496E-06, 3.40745567E-06, 3.38175077E-06, 3.35558872E-06,
     *  3.32892777E-06,
     *  3.51114903E-06, 3.49186757E-06, 3.47237631E-06, 3.45266393E-06,
     *  3.43271773E-06, 3.41252355E-06, 3.38690780E-06, 3.36084459E-06,
     *  3.33429354E-06,
     *  3.51597481E-06, 3.49674052E-06, 3.47730022E-06, 3.45764291E-06,
     *  3.43775627E-06, 3.41762656E-06, 3.39209904E-06, 3.36613361E-06,
     *  3.33969116E-06,
     *  3.52083856E-06, 3.50165105E-06, 3.48226126E-06, 3.46265852E-06,
     *  3.44283088E-06, 3.42276501E-06, 3.39732482E-06, 3.37145607E-06,
     *  3.34512095E-06,
     *  3.52574061E-06, 3.50659947E-06, 3.48725974E-06, 3.46771107E-06,
     *  3.44794188E-06, 3.42793921E-06, 3.40258544E-06, 3.37681231E-06,
     *  3.35058324E-06,
     *  3.53068129E-06, 3.51158610E-06, 3.49229599E-06, 3.47280089E-06,
     *  3.45308957E-06, 3.43314949E-06, 3.40788122E-06, 3.38220264E-06,
     *  3.35607837E-06,
     *  3.53566092E-06, 3.51661128E-06, 3.49737033E-06, 3.47792830E-06,
     *  3.45827429E-06, 3.43839615E-06, 3.41321249E-06, 3.38762741E-06,
     *  3.36160667E-06,
     *  3.54067983E-06, 3.52167533E-06, 3.50248308E-06, 3.48309361E-06,
     *  3.46349636E-06, 3.44367953E-06, 3.41857957E-06, 3.39308694E-06,
     *  3.36716849E-06,
     *  3.54573835E-06, 3.52677858E-06, 3.50763457E-06, 3.48829716E-06,
     *  3.46875610E-06, 3.44899996E-06, 3.42398280E-06, 3.39858156E-06,
     *  3.37276418E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  3.55083684E-06, 3.53192136E-06, 3.51282514E-06, 3.49353928E-06,
     *  3.47405384E-06, 3.45435776E-06, 3.42942251E-06, 3.40411161E-06,
     *  3.37839407E-06,
     *  3.55597562E-06, 3.53710403E-06, 3.51805513E-06, 3.49882030E-06,
     *  3.47938993E-06, 3.45975326E-06, 3.43489903E-06, 3.40967744E-06,
     *  3.38405853E-06,
     *  3.56115504E-06, 3.54232691E-06, 3.52332487E-06, 3.50414057E-06,
     *  3.48476468E-06, 3.46518681E-06, 3.44041270E-06, 3.41527939E-06,
     *  3.38975790E-06,
     *  3.56637547E-06, 3.54759036E-06, 3.52863471E-06, 3.50950042E-06,
     *  3.49017846E-06, 3.47065875E-06, 3.44596387E-06, 3.42091781E-06,
     *  3.39549254E-06,
     *  3.60943381E-06, 3.59097560E-06, 3.57237223E-06, 3.55361748E-06,
     *  3.53470439E-06, 3.51562519E-06, 3.49152938E-06, 3.46714161E-06,
     *  3.44244049E-06,
     *  3.65530082E-06, 3.63714070E-06, 3.61885854E-06, 3.60044967E-06,
     *  3.58190880E-06, 3.56323006E-06, 3.53967768E-06, 3.51588524E-06,
     *  3.49183652E-06,
     *  3.70418138E-06, 3.68628891E-06, 3.66829551E-06, 3.65019775E-06,
     *  3.63199174E-06, 3.61367309E-06, 3.59060886E-06, 3.56735021E-06,
     *  3.54388498E-06,
     *  3.75629957E-06, 3.73864261E-06, 3.72090400E-06, 3.70308135E-06,
     *  3.68517189E-06, 3.66717244E-06, 3.64454110E-06, 3.62175563E-06,
     *  3.59880706E-06,
     *  3.81190087E-06, 3.79444539E-06, 3.77692596E-06, 3.75934102E-06,
     *  3.74168869E-06, 3.72396678E-06, 3.70171266E-06, 3.67934019E-06,
     *  3.65684287E-06/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  3.87125454E-06, 3.85396449E-06, 3.83662678E-06, 3.81924053E-06,
     *  3.80180458E-06, 3.78431752E-06, 3.76238421E-06, 3.74036448E-06,
     *  3.71825376E-06,
     *  3.93465641E-06, 3.91749349E-06, 3.90029799E-06, 3.88306957E-06,
     *  3.86580765E-06, 3.84851144E-06, 3.82684135E-06, 3.80511352E-06,
     *  3.78332490E-06,
     *  4.00243201E-06, 3.98535542E-06, 3.96826029E-06, 3.95114673E-06,
     *  3.93401461E-06, 3.91686362E-06, 3.89539753E-06, 3.87389968E-06,
     *  3.85236817E-06,
     *  4.07494008E-06, 4.05790622E-06, 4.04086703E-06, 4.02382293E-06,
     *  4.00677416E-06, 3.98972079E-06, 3.96839738E-06, 3.94706595E-06,
     *  3.92572550E-06,
     *  4.15257664E-06, 4.13553879E-06, 4.11850812E-06, 4.10148531E-06,
     *  4.08447087E-06, 4.06746514E-06, 4.04622048E-06, 4.02498973E-06,
     *  4.00377254E-06,
     *  4.23577963E-06, 4.21868755E-06, 4.20161462E-06, 4.18456172E-06,
     *  4.16752957E-06, 4.15051871E-06, 4.12928569E-06, 4.10808706E-06,
     *  4.08692295E-06,
     *  4.32503423E-06, 4.30783367E-06, 4.29066386E-06, 4.27352584E-06,
     *  4.25642045E-06, 4.23934841E-06, 4.21805608E-06, 4.19681753E-06,
     *  4.17563326E-06,
     *  4.42087897E-06, 4.40351114E-06, 4.38618547E-06, 4.36890308E-06,
     *  4.35166491E-06, 4.33447177E-06, 4.31304467E-06, 4.29168998E-06,
     *  4.27040844E-06,
     *  4.52391281E-06, 4.50631377E-06, 4.48876826E-06, 4.47127743E-06,
     *  4.45384228E-06, 4.43646366E-06, 4.41482098E-06, 4.39326891E-06,
     *  4.37180832E-06/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  4.63480332E-06, 4.61690326E-06, 4.59906821E-06, 4.58129932E-06,
     *  4.56359761E-06, 4.54596395E-06, 4.52401868E-06, 4.50218207E-06,
     *  4.48045504E-06,
     *  4.75429622E-06, 4.73601860E-06, 4.71781776E-06, 4.69969483E-06,
     *  4.68165080E-06, 4.66368652E-06, 4.64134439E-06, 4.61912914E-06,
     *  4.59704166E-06,
     *  4.88322642E-06, 4.86448702E-06, 4.84583665E-06, 4.82727637E-06,
     *  4.80880711E-06, 4.79042968E-06, 4.76758802E-06, 4.74489191E-06,
     *  4.72234216E-06,
     *  5.02253106E-06, 5.00323683E-06, 4.98404453E-06, 4.96495515E-06,
     *  4.94596953E-06, 4.92708838E-06, 4.90363472E-06, 4.88034610E-06,
     *  4.85722313E-06,
     *  5.17326465E-06, 5.15331237E-06, 5.13347582E-06, 5.11375586E-06,
     *  5.09415321E-06, 5.07466847E-06, 5.05047904E-06, 5.02647523E-06,
     *  5.00265743E-06,
     *  5.33661702E-06, 5.31589177E-06, 5.29529715E-06, 5.27483389E-06,
     *  5.25450254E-06, 5.23430355E-06, 5.20924141E-06, 5.18438695E-06,
     *  5.15974028E-06,
     *  5.51393445E-06, 5.49230775E-06, 5.47082798E-06, 5.44949565E-06,
     *  5.42831116E-06, 5.40727476E-06, 5.38118769E-06, 5.35533222E-06,
     *  5.32970814E-06,
     *  5.70674474E-06, 5.68407240E-06, 5.66156496E-06, 5.63922270E-06,
     *  5.61704579E-06, 5.59503425E-06, 5.56775224E-06, 5.54072808E-06,
     *  5.51396112E-06,
     *  5.91678700E-06, 5.89290656E-06, 5.86921099E-06, 5.84570031E-06,
     *  5.82237442E-06, 5.79923308E-06, 5.77056538E-06, 5.74218458E-06,
     *  5.71408952E-06/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  6.14604727E-06, 6.12077492E-06, 6.09570982E-06, 6.07085168E-06,
     *  6.04620007E-06, 6.02175445E-06, 5.99148606E-06, 5.96153698E-06,
     *  5.93190547E-06,
     *  6.39680112E-06, 6.36992809E-06, 6.34328754E-06, 6.31687880E-06,
     *  6.29070109E-06, 6.26475348E-06, 6.23264099E-06, 6.20088422E-06,
     *  6.16948075E-06,
     *  6.67166504E-06, 6.64295317E-06, 6.61450240E-06, 6.58631164E-06,
     *  6.55837963E-06, 6.53070505E-06, 6.49647159E-06, 6.46263506E-06,
     *  6.42919220E-06,
     *  6.97365834E-06, 6.94283486E-06, 6.91230511E-06, 6.88206746E-06,
     *  6.85212018E-06, 6.82246142E-06, 6.78579071E-06, 6.74956377E-06,
     *  6.71377640E-06,
     *  7.30627843E-06, 7.27302953E-06, 7.24011172E-06, 7.20752280E-06,
     *  7.17526042E-06, 7.14332214E-06, 7.10385117E-06, 7.06487751E-06,
     *  7.02639587E-06,
     *  7.67359237E-06, 7.63755542E-06, 7.60189261E-06, 7.56660098E-06,
     *  7.53167748E-06, 7.49711899E-06, 7.45442922E-06, 7.41229828E-06,
     *  7.37071954E-06,
     *  8.08034898E-06, 8.04110311E-06, 8.00228108E-06, 7.96387913E-06,
     *  7.92589336E-06, 7.88831982E-06, 7.84192644E-06, 7.79616282E-06,
     *  7.75102084E-06,
     *  8.53211673E-06, 8.48917108E-06, 8.44670700E-06, 8.40471972E-06,
     *  8.36320438E-06, 8.32215604E-06, 8.27149470E-06, 8.22154537E-06,
     *  8.17229809E-06,
     *  9.03545400E-06, 8.98823338E-06, 8.94156164E-06, 8.89543282E-06,
     *  8.84984088E-06, 8.80477974E-06, 8.74919040E-06, 8.69440877E-06,
     *  8.64042274E-06/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  9.59812062E-06, 9.54594763E-06, 9.49440233E-06, 9.44347736E-06,
     *  9.39316529E-06, 9.34345865E-06, 9.28216534E-06, 9.22179163E-06,
     *  9.16232287E-06,
     *  1.02293419E-05, 1.01714146E-05, 1.01142078E-05, 1.00577123E-05,
     *  1.00019190E-05, 9.94681894E-06, 9.87890471E-06, 9.81204149E-06,
     *  9.74621157E-06,
     *  1.09401402E-05, 1.08755042E-05, 1.08116983E-05, 1.07487113E-05,
     *  1.06865321E-05, 1.06251496E-05, 1.05495250E-05, 1.04751066E-05,
     *  1.04018728E-05,
     *  1.17437536E-05, 1.16712668E-05, 1.15997402E-05, 1.15291601E-05,
     *  1.14595132E-05, 1.13907859E-05, 1.13061496E-05, 1.12229033E-05,
     *  1.11410210E-05,
     *  1.26561685E-05, 1.25744560E-05, 1.24938590E-05, 1.24143610E-05,
     *  1.23359455E-05, 1.22585963E-05, 1.21633845E-05, 1.20697817E-05,
     *  1.19777568E-05,
     *  1.36968003E-05, 1.36041970E-05, 1.35128957E-05, 1.34228763E-05,
     *  1.33341188E-05, 1.32466034E-05, 1.31389256E-05, 1.30331195E-05,
     *  1.29291475E-05,
     *  1.48893709E-05, 1.47838478E-05, 1.46798518E-05, 1.45773584E-05,
     *  1.44763433E-05, 1.43767822E-05, 1.42543392E-05, 1.41340844E-05,
     *  1.40159722E-05,
     *  1.62630482E-05, 1.61421160E-05, 1.60229846E-05, 1.59056237E-05,
     *  1.57900038E-05, 1.56760952E-05, 1.55360716E-05, 1.53986202E-05,
     *  1.52636852E-05,
     *  1.78539356E-05, 1.77145199E-05, 1.75772392E-05, 1.74420567E-05,
     *  1.73089360E-05, 1.71778409E-05, 1.70167663E-05, 1.68587323E-05,
     *  1.67036710E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  1.97070390E-05, 1.95453143E-05, 1.93861362E-05, 1.92294594E-05,
     *  1.90752391E-05, 1.89234309E-05, 1.87369961E-05, 1.85541775E-05,
     *  1.83748921E-05,
     *  2.18788834E-05, 2.16900537E-05, 2.15042807E-05, 2.13215088E-05,
     *  2.11416825E-05, 2.09647471E-05, 2.07475611E-05, 2.05347037E-05,
     *  2.03260730E-05,
     *  2.44410308E-05, 2.42190339E-05, 2.40007316E-05, 2.37860545E-05,
     *  2.35749338E-05, 2.33673019E-05, 2.31125658E-05, 2.28630473E-05,
     *  2.26186200E-05,
     *  2.74848541E-05, 2.72219623E-05, 2.69635686E-05, 2.67095863E-05,
     *  2.64599297E-05, 2.62145140E-05, 2.59135812E-05, 2.56189837E-05,
     *  2.53305642E-05,
     *  3.11280907E-05, 3.08143621E-05, 3.05061532E-05, 3.02033547E-05,
     *  2.99058590E-05, 2.96135597E-05, 2.92553331E-05, 2.89048603E-05,
     *  2.85619436E-05,
     *  3.55239391E-05, 3.51464585E-05, 3.47758083E-05, 3.44118504E-05,
     *  3.40544483E-05, 3.37034672E-05, 3.32735681E-05, 3.28532394E-05,
     *  3.24422312E-05,
     *  4.08738475E-05, 4.04156606E-05, 3.99660035E-05, 3.95246997E-05,
     *  3.90915749E-05, 3.86664569E-05, 3.81460611E-05, 3.76375859E-05,
     *  3.71407126E-05,
     *  4.74457354E-05, 4.68843339E-05, 4.63336894E-05, 4.57935746E-05,
     *  4.52637645E-05, 4.47440376E-05, 4.41082258E-05, 4.34874086E-05,
     *  4.28811758E-05,
     *  5.56003337E-05, 5.49054694E-05, 5.42243165E-05, 5.35565785E-05,
     *  5.29019628E-05, 5.22601807E-05, 5.14755673E-05, 5.07100170E-05,
     *  4.99629958E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  6.58298651E-05, 6.49603476E-05, 6.41085109E-05, 6.32739644E-05,
     *  6.24563225E-05, 6.16552051E-05, 6.06764759E-05, 5.97222633E-05,
     *  5.87918647E-05,
     *  7.88158254E-05, 7.77147474E-05, 7.66367594E-05, 7.55813403E-05,
     *  7.45479760E-05, 7.35361591E-05, 7.23009288E-05, 7.10976289E-05,
     *  6.99253227E-05,
     *  9.55169238E-05, 9.41044076E-05, 9.27224684E-05, 9.13704014E-05,
     *  9.00475107E-05, 8.87531099E-05, 8.71741445E-05, 8.56373440E-05,
     *  8.41414419E-05,
     *  1.17305691E-04, 1.15467638E-04, 1.13670705E-04, 1.11913924E-04,
     *  1.10196338E-04, 1.08517003E-04, 1.06470211E-04, 1.04479956E-04,
     *  1.02544496E-04,
     *  1.46185534E-04, 1.43755768E-04, 1.41382259E-04, 1.39063650E-04,
     *  1.36798602E-04, 1.34585794E-04, 1.31891266E-04, 1.29273842E-04,
     *  1.26731084E-04,
     *  1.85144347E-04, 1.81875539E-04, 1.78685191E-04, 1.75571365E-04,
     *  1.72532148E-04, 1.69565652E-04, 1.65956967E-04, 1.62455448E-04,
     *  1.59057615E-04,
     *  2.38746898E-04, 2.34261833E-04, 2.29888609E-04, 2.25624389E-04,
     *  2.21466375E-04, 2.17411803E-04, 2.12484917E-04, 2.07710209E-04,
     *  2.03082593E-04,
     *  3.14158837E-04, 3.07866047E-04, 3.01736709E-04, 2.95766558E-04,
     *  2.89951381E-04, 2.84287025E-04, 2.77412448E-04, 2.70759318E-04,
     *  2.64319991E-04,
     *  4.22980785E-04, 4.13922966E-04, 4.05111029E-04, 3.96538347E-04,
     *  3.88198374E-04, 3.80084656E-04, 3.70251017E-04, 3.60748837E-04,
     *  3.51566264E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  5.84669490E-04, 5.71239255E-04, 5.58191661E-04, 5.45515996E-04,
     *  5.33201684E-04, 5.21238303E-04, 5.06761978E-04, 4.92798389E-04,
     *  4.79328440E-04,
     *  8.33225772E-04, 8.12605471E-04, 7.92605184E-04, 7.73206755E-04,
     *  7.54392265E-04, 7.36144076E-04, 7.14103838E-04, 6.92888306E-04,
     *  6.72465282E-04,
     *  1.23100648E-03, 1.19799733E-03, 1.16604332E-03, 1.13511178E-03,
     *  1.10517054E-03, 1.07618796E-03, 1.04126065E-03, 1.00772369E-03,
     *  9.75519639E-04,
     *  1.89917166E-03, 1.84356746E-03, 1.78987146E-03, 1.73802035E-03,
     *  1.68795188E-03, 1.63960503E-03, 1.58150168E-03, 1.52588168E-03,
     *  1.47263521E-03,
     *  3.09031825E-03, 2.99048221E-03, 2.89437495E-03, 2.80186118E-03,
     *  2.71280840E-03, 2.62708722E-03, 2.52442907E-03, 2.42654122E-03,
     *  2.33319392E-03,
     *  5.37956709E-03, 5.18491965E-03, 4.99833963E-03, 4.81949758E-03,
     *  4.64807306E-03, 4.48375514E-03, 4.28789370E-03, 4.10210095E-03,
     *  3.92583626E-03,
     *  1.02341971E-02, 9.81024502E-03, 9.40635877E-03, 9.02157789E-03,
     *  8.65497825E-03, 8.30567262E-03, 7.89206839E-03, 7.50258004E-03,
     *  7.13571562E-03,
     *  2.20185000E-02, 2.09380304E-02, 1.99185859E-02, 1.89565364E-02,
     *  1.80484526E-02, 1.71910995E-02, 1.61861218E-02, 1.52500996E-02,
     *  1.43778837E-02,
     *  5.69042876E-02, 5.34045731E-02, 5.01579523E-02, 4.71440741E-02,
     *  4.43443243E-02, 4.17416769E-02, 3.87419438E-02, 3.59984042E-02,
     *  3.34864040E-02/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.14090946E-06, 1.14996346E-06, 1.15898536E-06, 1.16797552E-06,
     *  1.17693429E-06, 1.18586202E-06, 1.19475904E-06, 1.20362568E-06,
     *  1.21246228E-06,
     *  1.14154157E-06, 1.15059473E-06, 1.15961571E-06, 1.16860488E-06,
     *  1.17756258E-06, 1.18648918E-06, 1.19538500E-06, 1.20425039E-06,
     *  1.21308567E-06,
     *  1.14221880E-06, 1.15127103E-06, 1.16029100E-06, 1.16927906E-06,
     *  1.17823560E-06, 1.18716095E-06, 1.19605547E-06, 1.20491948E-06,
     *  1.21375333E-06,
     *  1.14294312E-06, 1.15199432E-06, 1.16101316E-06, 1.17000002E-06,
     *  1.17895527E-06, 1.18787926E-06, 1.19677235E-06, 1.20563487E-06,
     *  1.21446715E-06,
     *  1.14371652E-06, 1.15276658E-06, 1.16178419E-06, 1.17076972E-06,
     *  1.17972356E-06, 1.18864606E-06, 1.19753758E-06, 1.20639846E-06,
     *  1.21522905E-06,
     *  1.14454105E-06, 1.15358984E-06, 1.16260608E-06, 1.17159016E-06,
     *  1.18054245E-06, 1.18946332E-06, 1.19835313E-06, 1.20721223E-06,
     *  1.21604097E-06,
     *  1.14541878E-06, 1.15446617E-06, 1.16348090E-06, 1.17246337E-06,
     *  1.18141396E-06, 1.19033305E-06, 1.19922099E-06, 1.20807815E-06,
     *  1.21690488E-06,
     *  1.14635183E-06, 1.15539766E-06, 1.16441072E-06, 1.17339143E-06,
     *  1.18234016E-06, 1.19125729E-06, 1.20014320E-06, 1.20899825E-06,
     *  1.21782278E-06,
     *  1.14734235E-06, 1.15638645E-06, 1.16539769E-06, 1.17437645E-06,
     *  1.18332314E-06, 1.19223814E-06, 1.20112182E-06, 1.20997457E-06,
     *  1.21879672E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.14839256E-06, 1.15743476E-06, 1.16644396E-06, 1.17542059E-06,
     *  1.18436504E-06, 1.19327771E-06, 1.20215897E-06, 1.21100921E-06,
     *  1.21982877E-06,
     *  1.14950473E-06, 1.15854482E-06, 1.16755179E-06, 1.17652607E-06,
     *  1.18546807E-06, 1.19437819E-06, 1.20325681E-06, 1.21210431E-06,
     *  1.22092107E-06,
     *  1.15068120E-06, 1.15971895E-06, 1.16872346E-06, 1.17769516E-06,
     *  1.18663447E-06, 1.19554180E-06, 1.20441754E-06, 1.21326207E-06,
     *  1.22207577E-06,
     *  1.15192438E-06, 1.16095953E-06, 1.16996133E-06, 1.17893019E-06,
     *  1.18786656E-06, 1.19677084E-06, 1.20564343E-06, 1.21448473E-06,
     *  1.22329511E-06,
     *  1.15323674E-06, 1.16226902E-06, 1.17126782E-06, 1.18023357E-06,
     *  1.18916671E-06, 1.19806765E-06, 1.20693682E-06, 1.21577459E-06,
     *  1.22458137E-06,
     *  1.15462084E-06, 1.16364995E-06, 1.17264544E-06, 1.18160777E-06,
     *  1.19053737E-06, 1.19943467E-06, 1.20830009E-06, 1.21713404E-06,
     *  1.22593690E-06,
     *  1.15607935E-06, 1.16510494E-06, 1.17409679E-06, 1.18305534E-06,
     *  1.19198107E-06, 1.20087438E-06, 1.20973573E-06, 1.21856550E-06,
     *  1.22736410E-06,
     *  1.15761501E-06, 1.16663671E-06, 1.17562453E-06, 1.18457895E-06,
     *  1.19350042E-06, 1.20238938E-06, 1.21124627E-06, 1.22007150E-06,
     *  1.22886548E-06,
     *  1.15923069E-06, 1.16824808E-06, 1.17723147E-06, 1.18618134E-06,
     *  1.19509814E-06, 1.20398234E-06, 1.21283437E-06, 1.22165466E-06,
     *  1.23044361E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.16092938E-06, 1.16994200E-06, 1.17892050E-06, 1.18786536E-06,
     *  1.19677705E-06, 1.20565604E-06, 1.21450276E-06, 1.22331766E-06,
     *  1.23210115E-06,
     *  1.16271419E-06, 1.17172154E-06, 1.18069464E-06, 1.18963399E-06,
     *  1.19854007E-06, 1.20741335E-06, 1.21625429E-06, 1.22506332E-06,
     *  1.23384087E-06,
     *  1.16458840E-06, 1.17358991E-06, 1.18255705E-06, 1.19149034E-06,
     *  1.20039026E-06, 1.20925730E-06, 1.21809191E-06, 1.22689455E-06,
     *  1.23566563E-06,
     *  1.16655544E-06, 1.17555047E-06, 1.18451103E-06, 1.19343765E-06,
     *  1.20233081E-06, 1.21119102E-06, 1.22001872E-06, 1.22881438E-06,
     *  1.23757843E-06,
     *  1.16861889E-06, 1.17760675E-06, 1.18656006E-06, 1.19547933E-06,
     *  1.20436507E-06, 1.21321779E-06, 1.22203794E-06, 1.23082599E-06,
     *  1.23958239E-06,
     *  1.17078258E-06, 1.17976250E-06, 1.18870778E-06, 1.19761896E-06,
     *  1.20649655E-06, 1.21534105E-06, 1.22415295E-06, 1.23293270E-06,
     *  1.24168077E-06,
     *  1.17305052E-06, 1.18202162E-06, 1.19095804E-06, 1.19986030E-06,
     *  1.20872894E-06, 1.21756444E-06, 1.22636730E-06, 1.23513800E-06,
     *  1.24387698E-06,
     *  1.17542696E-06, 1.18438830E-06, 1.19331492E-06, 1.20220735E-06,
     *  1.21106613E-06, 1.21989176E-06, 1.22868474E-06, 1.23744553E-06,
     *  1.24617461E-06,
     *  1.17791643E-06, 1.18686694E-06, 1.19578272E-06, 1.20466431E-06,
     *  1.21351224E-06, 1.22232704E-06, 1.23110918E-06, 1.23985917E-06,
     *  1.24857744E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.18052377E-06, 1.18946225E-06, 1.19836603E-06, 1.20723565E-06,
     *  1.21607164E-06, 1.22487453E-06, 1.23364481E-06, 1.24238296E-06,
     *  1.25108945E-06,
     *  1.18325411E-06, 1.19217924E-06, 1.20106973E-06, 1.20992612E-06,
     *  1.21874897E-06, 1.22753877E-06, 1.23629604E-06, 1.24502124E-06,
     *  1.25371485E-06,
     *  1.18611299E-06, 1.19502327E-06, 1.20389903E-06, 1.21274081E-06,
     *  1.22154915E-06, 1.23032456E-06, 1.23906754E-06, 1.24777856E-06,
     *  1.25645810E-06,
     *  1.18841574E-06, 1.19731341E-06, 1.20617668E-06, 1.21500611E-06,
     *  1.22380221E-06, 1.23256549E-06, 1.24129646E-06, 1.24999559E-06,
     *  1.25866334E-06,
     *  1.19080184E-06, 1.19968581E-06, 1.20853554E-06, 1.21735159E-06,
     *  1.22613447E-06, 1.23488470E-06, 1.24360275E-06, 1.25228910E-06,
     *  1.26094421E-06,
     *  1.19327441E-06, 1.20214347E-06, 1.21097852E-06, 1.21978009E-06,
     *  1.22854870E-06, 1.23728483E-06, 1.24598897E-06, 1.25466159E-06,
     *  1.26330313E-06,
     *  1.19583676E-06, 1.20468961E-06, 1.21350872E-06, 1.22229461E-06,
     *  1.23104777E-06, 1.23976870E-06, 1.24845785E-06, 1.25711570E-06,
     *  1.26574267E-06,
     *  1.19849243E-06, 1.20732764E-06, 1.21612943E-06, 1.22489831E-06,
     *  1.23363477E-06, 1.24233927E-06, 1.25101227E-06, 1.25965422E-06,
     *  1.26826554E-06,
     *  1.20124522E-06, 1.21006119E-06, 1.21884415E-06, 1.22759459E-06,
     *  1.23631295E-06, 1.24499970E-06, 1.25365528E-06, 1.26228010E-06,
     *  1.27087460E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.20409916E-06, 1.21289416E-06, 1.22165664E-06, 1.23038704E-06,
     *  1.23908580E-06, 1.24775335E-06, 1.25639011E-06, 1.26499648E-06,
     *  1.27357286E-06,
     *  1.20705862E-06, 1.21583073E-06, 1.22457089E-06, 1.23327952E-06,
     *  1.24195701E-06, 1.25060378E-06, 1.25922020E-06, 1.26780666E-06,
     *  1.27636355E-06,
     *  1.21012828E-06, 1.21887537E-06, 1.22759120E-06, 1.23627614E-06,
     *  1.24493055E-06, 1.25355479E-06, 1.26214922E-06, 1.27071419E-06,
     *  1.27925005E-06,
     *  1.21331320E-06, 1.22203292E-06, 1.23072219E-06, 1.23938133E-06,
     *  1.24801065E-06, 1.25661046E-06, 1.26518108E-06, 1.27372283E-06,
     *  1.28223601E-06,
     *  1.21661885E-06, 1.22530859E-06, 1.23396885E-06, 1.24259985E-06,
     *  1.25120187E-06, 1.25977515E-06, 1.26831997E-06, 1.27683659E-06,
     *  1.28532530E-06,
     *  1.22005119E-06, 1.22870805E-06, 1.23733654E-06, 1.24593683E-06,
     *  1.25450911E-06, 1.26305355E-06, 1.27157037E-06, 1.28005979E-06,
     *  1.28852203E-06,
     *  1.22361669E-06, 1.23223742E-06, 1.24083111E-06, 1.24939782E-06,
     *  1.25793765E-06, 1.26645070E-06, 1.27493712E-06, 1.28339704E-06,
     *  1.29183064E-06,
     *  1.22732242E-06, 1.23590339E-06, 1.24445887E-06, 1.25298883E-06,
     *  1.26149322E-06, 1.26997206E-06, 1.27842540E-06, 1.28685331E-06,
     *  1.29525589E-06,
     *  1.23117614E-06, 1.23971327E-06, 1.24822676E-06, 1.25671639E-06,
     *  1.26518201E-06, 1.27362351E-06, 1.28204083E-06, 1.29043395E-06,
     *  1.29880287E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.23518638E-06, 1.24367508E-06, 1.25214231E-06, 1.26058764E-06,
     *  1.26901077E-06, 1.27741145E-06, 1.28578948E-06, 1.29414473E-06,
     *  1.30247709E-06,
     *  1.23936256E-06, 1.24779766E-06, 1.25621382E-06, 1.26461040E-06,
     *  1.27298688E-06, 1.28134285E-06, 1.28967795E-06, 1.29799192E-06,
     *  1.30628452E-06,
     *  1.24371516E-06, 1.25209077E-06, 1.26045043E-06, 1.26879322E-06,
     *  1.27711840E-06, 1.28542531E-06, 1.29371344E-06, 1.30198233E-06,
     *  1.31023161E-06,
     *  1.24825584E-06, 1.25656525E-06, 1.26486225E-06, 1.27314558E-06,
     *  1.28141418E-06, 1.28966717E-06, 1.29790378E-06, 1.30612336E-06,
     *  1.31432537E-06,
     *  1.25299767E-06, 1.26123320E-06, 1.26946051E-06, 1.27767792E-06,
     *  1.28588402E-06, 1.29407759E-06, 1.30225759E-06, 1.31042314E-06,
     *  1.31857346E-06,
     *  1.25795540E-06, 1.26610819E-06, 1.27425775E-06, 1.28240189E-06,
     *  1.29053874E-06, 1.29866668E-06, 1.30678434E-06, 1.31489053E-06,
     *  1.32298424E-06,
     *  1.26314573E-06, 1.27120552E-06, 1.27926806E-06, 1.28733050E-06,
     *  1.29539039E-06, 1.30344565E-06, 1.31149449E-06, 1.31953535E-06,
     *  1.32756689E-06,
     *  1.26858774E-06, 1.27654257E-06, 1.28450733E-06, 1.29247834E-06,
     *  1.30045246E-06, 1.30842699E-06, 1.31639964E-06, 1.32436839E-06,
     *  1.33233153E-06,
     *  1.27430339E-06, 1.28213918E-06, 1.28999360E-06, 1.29786191E-06,
     *  1.30574008E-06, 1.31362467E-06, 1.32151271E-06, 1.32940167E-06,
     *  1.33728934E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.28031816E-06, 1.28801823E-06, 1.29574754E-06, 1.30349999E-06,
     *  1.31127040E-06, 1.31905438E-06, 1.32684818E-06, 1.33464856E-06,
     *  1.34245273E-06,
     *  1.28666192E-06, 1.29420629E-06, 1.30179296E-06, 1.30941404E-06,
     *  1.31706289E-06, 1.32473391E-06, 1.33242233E-06, 1.34012405E-06,
     *  1.34783557E-06,
     *  1.29337006E-06, 1.30073454E-06, 1.30815756E-06, 1.31562886E-06,
     *  1.32313990E-06, 1.33068351E-06, 1.33825361E-06, 1.34584504E-06,
     *  1.35345338E-06,
     *  1.30048507E-06, 1.30763999E-06, 1.31487389E-06, 1.32217333E-06,
     *  1.32952723E-06, 1.33692639E-06, 1.34436304E-06, 1.35183066E-06,
     *  1.35932366E-06,
     *  1.30805869E-06, 1.31496713E-06, 1.32198063E-06, 1.32908141E-06,
     *  1.33625498E-06, 1.34348940E-06, 1.35077477E-06, 1.35810274E-06,
     *  1.36546627E-06,
     *  1.31615513E-06, 1.32277025E-06, 1.32952435E-06, 1.33639351E-06,
     *  1.34335856E-06, 1.35040390E-06, 1.35751672E-06, 1.36468636E-06,
     *  1.37190386E-06,
     *  1.32713685E-06, 1.33329796E-06, 1.33965654E-06, 1.34617705E-06,
     *  1.35283167E-06, 1.35959824E-06, 1.36645881E-06, 1.37339871E-06,
     *  1.38040575E-06,
     *  1.33927932E-06, 1.34484990E-06, 1.35070483E-06, 1.35678914E-06,
     *  1.36306112E-06, 1.36948842E-06, 1.37604541E-06, 1.38271150E-06,
     *  1.38946986E-06,
     *  1.35289730E-06, 1.35767067E-06, 1.36286470E-06, 1.36838960E-06,
     *  1.37418008E-06, 1.38018720E-06, 1.38637328E-06, 1.39270873E-06,
     *  1.39916987E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.36848537E-06, 1.37212443E-06, 1.37641516E-06, 1.38119891E-06,
     *  1.38636717E-06, 1.39184228E-06, 1.39756665E-06, 1.40349641E-06,
     *  1.40959735E-06,
     *  1.38690640E-06, 1.38879760E-06, 1.39177947E-06, 1.39553647E-06,
     *  1.39987177E-06, 1.40465370E-06, 1.40978959E-06, 1.41521161E-06,
     *  1.42086861E-06,
     *  1.40994751E-06, 1.40875252E-06, 1.40965772E-06, 1.41189659E-06,
     *  1.41506073E-06, 1.41890424E-06, 1.42326662E-06, 1.42803691E-06,
     *  1.43313507E-06,
     *  1.44288484E-06, 1.43434342E-06, 1.43137307E-06, 1.43112123E-06,
     *  1.43251431E-06, 1.43501688E-06, 1.43831925E-06, 1.44222479E-06,
     *  1.44660023E-06,
     *  1.53264444E-06, 1.47391404E-06, 1.46010601E-06, 1.45488011E-06,
     *  1.45325315E-06, 1.45367628E-06, 1.45543697E-06, 1.45814184E-06,
     *  1.46154863E-06,
     *  1.63284444E-06, 1.57544444E-06, 1.51098311E-06, 1.48761031E-06,
     *  1.47941617E-06, 1.47613042E-06, 1.47543212E-06, 1.47635659E-06,
     *  1.47839936E-06,
     *  1.74004444E-06, 1.68584444E-06, 1.63014444E-06, 1.58064444E-06,
     *  1.51746962E-06, 1.50516796E-06, 1.49984512E-06, 1.49783846E-06,
     *  1.49781527E-06,
     *  1.85164444E-06, 1.79944444E-06, 1.74534444E-06, 1.68954444E-06,
     *  1.62574444E-06, 1.55086749E-06, 1.53239135E-06, 1.52450915E-06,
     *  1.52096028E-06,
     *  1.96704444E-06, 1.91674444E-06, 1.86414444E-06, 1.80874444E-06,
     *  1.74774444E-06, 1.67774444E-06, 1.59121016E-06, 1.56146483E-06,
     *  1.55026138E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  2.08604444E-06, 2.03804444E-06, 1.98814444E-06, 1.93634444E-06,
     *  1.88204444E-06, 1.82524444E-06, 1.76674444E-06, 1.71234444E-06,
     *  1.59302925E-06,
     *  2.20864444E-06, 2.16314444E-06, 2.11664444E-06, 2.06964444E-06,
     *  2.02304444E-06, 1.97934444E-06, 1.94434444E-06, 1.93414444E-06,
     *  1.99849119E-06,
     *  2.33454444E-06, 2.29184444E-06, 2.24874444E-06, 2.20624444E-06,
     *  2.16594444E-06, 2.13054444E-06, 2.10384444E-06, 2.08884444E-06,
     *  2.07134444E-06,
     *  2.46354444E-06, 2.42354444E-06, 2.38364444E-06, 2.34504444E-06,
     *  2.30934444E-06, 2.27944444E-06, 2.25914444E-06, 2.25374444E-06,
     *  2.27384444E-06,
     *  2.59574444E-06, 2.55824444E-06, 2.52104444E-06, 2.48524444E-06,
     *  2.45264444E-06, 2.42554444E-06, 2.40704444E-06, 2.40154444E-06,
     *  2.41524444E-06,
     *  2.73114444E-06, 2.69574444E-06, 2.66074444E-06, 2.62704444E-06,
     *  2.59604444E-06, 2.56944444E-06, 2.54944444E-06, 2.53824444E-06,
     *  2.53694444E-06,
     *  2.91334444E-06, 2.88054444E-06, 2.84794444E-06, 2.81604444E-06,
     *  2.78584444E-06, 2.75824444E-06, 2.73434444E-06, 2.71474444E-06,
     *  2.69854444E-06,
     *  3.10214444E-06, 3.07184444E-06, 3.04134444E-06, 3.01084444E-06,
     *  2.98074444E-06, 2.95154444E-06, 2.92344444E-06, 2.89654444E-06,
     *  2.86984444E-06,
     *  3.29918370E-06, 3.27130809E-06, 3.24275580E-06, 3.21344848E-06,
     *  3.18329319E-06, 3.15217854E-06, 3.11996947E-06, 3.08649986E-06,
     *  3.05156198E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  3.30171966E-06, 3.27390836E-06, 3.24542846E-06, 3.21620306E-06,
     *  3.18614104E-06, 3.15513337E-06, 3.12304806E-06, 3.08972310E-06,
     *  3.05495635E-06,
     *  3.30720801E-06, 3.27953395E-06, 3.25120836E-06, 3.22215739E-06,
     *  3.19229373E-06, 3.16151323E-06, 3.12969025E-06, 3.09667122E-06,
     *  3.06226551E-06,
     *  3.31272665E-06, 3.28518792E-06, 3.25701433E-06, 3.22813491E-06,
     *  3.19846599E-06, 3.16790807E-06, 3.13634151E-06, 3.10362068E-06,
     *  3.06956567E-06,
     *  3.31827591E-06, 3.29087066E-06, 3.26284678E-06, 3.23413608E-06,
     *  3.20465839E-06, 3.17431859E-06, 3.14300273E-06, 3.11057266E-06,
     *  3.07685848E-06,
     *  3.32385616E-06, 3.29658253E-06, 3.26870611E-06, 3.24016139E-06,
     *  3.21087148E-06, 3.18074546E-06, 3.14967478E-06, 3.11752830E-06,
     *  3.08414549E-06,
     *  3.32946773E-06, 3.30232392E-06, 3.27459276E-06, 3.24621129E-06,
     *  3.21710580E-06, 3.18718936E-06, 3.15635850E-06, 3.12448871E-06,
     *  3.09142821E-06,
     *  3.33511099E-06, 3.30809520E-06, 3.28050714E-06, 3.25228627E-06,
     *  3.22336192E-06, 3.19365095E-06, 3.16305473E-06, 3.13145496E-06,
     *  3.09870809E-06,
     *  3.34078629E-06, 3.31389676E-06, 3.28644965E-06, 3.25838678E-06,
     *  3.22964036E-06, 3.20013089E-06, 3.16976427E-06, 3.13842811E-06,
     *  3.10598654E-06,
     *  3.34649400E-06, 3.31972898E-06, 3.29242072E-06, 3.26451329E-06,
     *  3.23594168E-06, 3.20662980E-06, 3.17648791E-06, 3.14540916E-06,
     *  3.11326490E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  3.35223447E-06, 3.32559223E-06, 3.29842076E-06, 3.27066628E-06,
     *  3.24226640E-06, 3.21314833E-06, 3.18322644E-06, 3.15239911E-06,
     *  3.12054447E-06,
     *  3.35800807E-06, 3.33148692E-06, 3.30445020E-06, 3.27684619E-06,
     *  3.24861506E-06, 3.21968711E-06, 3.18998063E-06, 3.15939893E-06,
     *  3.12782652E-06,
     *  3.36381516E-06, 3.33741343E-06, 3.31050945E-06, 3.28305351E-06,
     *  3.25498818E-06, 3.22624676E-06, 3.19675122E-06, 3.16640957E-06,
     *  3.13511227E-06,
     *  3.36965612E-06, 3.34337215E-06, 3.31659894E-06, 3.28928870E-06,
     *  3.26138630E-06, 3.23282790E-06, 3.20353897E-06, 3.17343194E-06,
     *  3.14240291E-06,
     *  3.41740184E-06, 3.39199828E-06, 3.36619887E-06, 3.33996853E-06,
     *  3.31326739E-06, 3.28605001E-06, 3.25826438E-06, 3.22985069E-06,
     *  3.20073972E-06,
     *  3.46751330E-06, 3.44289509E-06, 3.41795890E-06, 3.39267893E-06,
     *  3.36702622E-06, 3.34096818E-06, 3.31446810E-06, 3.28748448E-06,
     *  3.25997026E-06,
     *  3.52019953E-06, 3.49627861E-06, 3.47210519E-06, 3.44766030E-06,
     *  3.42292285E-06, 3.39786936E-06, 3.37247369E-06, 3.34670673E-06,
     *  3.32053598E-06,
     *  3.57568530E-06, 3.55237909E-06, 3.52887588E-06, 3.50516176E-06,
     *  3.48122137E-06, 3.45703776E-06, 3.43259223E-06, 3.40786419E-06,
     *  3.38283094E-06,
     *  3.63421336E-06, 3.61144343E-06, 3.58852393E-06, 3.56544471E-06,
     *  3.54219464E-06, 3.51876145E-06, 3.49513176E-06, 3.47129092E-06,
     *  3.44722296E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  3.69604684E-06, 3.67373780E-06, 3.65132005E-06, 3.62878627E-06,
     *  3.60612843E-06, 3.58333770E-06, 3.56040449E-06, 3.53731836E-06,
     *  3.51406802E-06,
     *  3.76147189E-06, 3.73955037E-06, 3.71755566E-06, 3.69548258E-06,
     *  3.67332536E-06, 3.65107772E-06, 3.62873279E-06, 3.60628314E-06,
     *  3.58372078E-06,
     *  3.83080067E-06, 3.80919439E-06, 3.78754613E-06, 3.76585227E-06,
     *  3.74410875E-06, 3.72231112E-06, 3.70045452E-06, 3.67853367E-06,
     *  3.65654291E-06,
     *  3.90437462E-06, 3.88301157E-06, 3.86163422E-06, 3.84024013E-06,
     *  3.81882652E-06, 3.79739026E-06, 3.77592795E-06, 3.75443586E-06,
     *  3.73290997E-06,
     *  3.98256822E-06, 3.96137580E-06, 3.94019396E-06, 3.91902111E-06,
     *  3.89785540E-06, 3.87669470E-06, 3.85553663E-06, 3.83437857E-06,
     *  3.81321769E-06,
     *  4.06579323E-06, 4.04469745E-06, 4.02363490E-06, 4.00260463E-06,
     *  3.98160543E-06, 3.96063589E-06, 3.93969437E-06, 3.91877904E-06,
     *  3.89788791E-06,
     *  4.15450349E-06, 4.13342817E-06, 4.11240702E-06, 4.09143951E-06,
     *  4.07052491E-06, 4.04966231E-06, 4.02885058E-06, 4.00808844E-06,
     *  3.98737447E-06,
     *  4.24920051E-06, 4.22806642E-06, 4.20700615E-06, 4.18601948E-06,
     *  4.16510599E-06, 4.14426508E-06, 4.12349599E-06, 4.10279781E-06,
     *  4.08216948E-06,
     *  4.35043980E-06, 4.32916375E-06, 4.30798031E-06, 4.28688944E-06,
     *  4.26589090E-06, 4.24498431E-06, 4.22416910E-06, 4.20344459E-06,
     *  4.18280995E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  4.45883825E-06, 4.43733213E-06, 4.41593693E-06, 4.39465266E-06,
     *  4.37347918E-06, 4.35241620E-06, 4.33146327E-06, 4.31061981E-06,
     *  4.28988512E-06,
     *  4.57508258E-06, 4.55325234E-06, 4.53155114E-06, 4.50997902E-06,
     *  4.48853584E-06, 4.46722130E-06, 4.44603498E-06, 4.42497632E-06,
     *  4.40404464E-06,
     *  4.69993931E-06, 4.67768371E-06, 4.65557549E-06, 4.63361460E-06,
     *  4.61180083E-06, 4.59013384E-06, 4.56861312E-06, 4.54723806E-06,
     *  4.52600793E-06,
     *  4.83426622E-06, 4.81147556E-06, 4.78885113E-06, 4.76639276E-06,
     *  4.74410009E-06, 4.72197264E-06, 4.70000978E-06, 4.67821077E-06,
     *  4.65657478E-06,
     *  4.97902585E-06, 4.95558044E-06, 4.93232099E-06, 4.90924712E-06,
     *  4.88635828E-06, 4.86365378E-06, 4.84113282E-06, 4.81879446E-06,
     *  4.79663769E-06,
     *  5.13530132E-06, 5.11106976E-06, 5.08704512E-06, 5.06322674E-06,
     *  5.03961382E-06, 5.01620542E-06, 4.99300047E-06, 4.96999780E-06,
     *  4.94719614E-06,
     *  5.30431500E-06, 5.27915217E-06, 5.25421881E-06, 5.22951396E-06,
     *  5.20503647E-06, 5.18078509E-06, 5.15675845E-06, 5.13295506E-06,
     *  5.10937337E-06,
     *  5.48745051E-06, 5.46119520E-06, 5.43519397E-06, 5.40944543E-06,
     *  5.38394806E-06, 5.35870023E-06, 5.33370018E-06, 5.30894607E-06,
     *  5.28443595E-06,
     *  5.68627886E-06, 5.65875107E-06, 5.63150444E-06, 5.60453712E-06,
     *  5.57784713E-06, 5.55143238E-06, 5.52529065E-06, 5.49941968E-06,
     *  5.47381708E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  5.90258960E-06, 5.87358726E-06, 5.84489618E-06, 5.81651397E-06,
     *  5.78843809E-06, 5.76066592E-06, 5.73319473E-06, 5.70602172E-06,
     *  5.67914401E-06,
     *  6.13842798E-06, 6.10772311E-06, 6.07736323E-06, 6.04734528E-06,
     *  6.01766611E-06, 5.98832245E-06, 5.95931097E-06, 5.93062827E-06,
     *  5.90227086E-06,
     *  6.39613962E-06, 6.36347375E-06, 6.33119089E-06, 6.29928724E-06,
     *  6.26775889E-06, 6.23660185E-06, 6.20581207E-06, 6.17538543E-06,
     *  6.14531780E-06,
     *  6.67842427E-06, 6.64350289E-06, 6.60900767E-06, 6.57493392E-06,
     *  6.54127686E-06, 6.50803165E-06, 6.47519341E-06, 6.44275719E-06,
     *  6.41071806E-06,
     *  6.98840081E-06, 6.95088677E-06, 6.91384811E-06, 6.87727909E-06,
     *  6.84117392E-06, 6.80552677E-06, 6.77033177E-06, 6.73558304E-06,
     *  6.70127469E-06,
     *  7.32968629E-06, 7.28919173E-06, 7.24922895E-06, 7.20979101E-06,
     *  7.17087093E-06, 7.13246172E-06, 7.09455637E-06, 7.05714787E-06,
     *  7.02022925E-06,
     *  7.70649226E-06, 7.66256878E-06, 7.61924206E-06, 7.57650373E-06,
     *  7.53434541E-06, 7.49275874E-06, 7.45173536E-06, 7.41126697E-06,
     *  7.37134529E-06,
     *  8.12374284E-06, 8.07586958E-06, 8.02866823E-06, 7.98212876E-06,
     *  7.93624113E-06, 7.89099538E-06, 7.84638156E-06, 7.80238985E-06,
     *  7.75901045E-06,
     *  8.58722019E-06, 8.53478900E-06, 8.48311708E-06, 8.43219237E-06,
     *  8.38200293E-06, 8.33253685E-06, 8.28378236E-06, 8.23572779E-06,
     *  8.18836159E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  9.10374440E-06, 9.04604165E-06, 8.98920011E-06, 8.93320538E-06,
     *  8.87804318E-06, 8.82369937E-06, 8.77015996E-06, 8.71741113E-06,
     *  8.66543922E-06,
     *  9.68139731E-06, 9.61758117E-06, 9.55474578E-06, 9.49287392E-06,
     *  9.43194857E-06, 9.37195288E-06, 9.31287026E-06, 9.25468429E-06,
     *  9.19737884E-06,
     *  1.03298025E-05, 1.02588745E-05, 1.01890682E-05, 1.01203628E-05,
     *  1.00527381E-05, 9.98617403E-06, 9.92065080E-06, 9.85614897E-06,
     *  9.79264940E-06,
     *  1.10604774E-05, 1.09812470E-05, 1.09033048E-05, 1.08266264E-05,
     *  1.07511873E-05, 1.06769636E-05, 1.06039319E-05, 1.05320689E-05,
     *  1.04613520E-05,
     *  1.18872791E-05, 1.17983180E-05, 1.17108436E-05, 1.16248263E-05,
     *  1.15402371E-05, 1.14570474E-05, 1.13752291E-05, 1.12947546E-05,
     *  1.12155968E-05,
     *  1.28269723E-05, 1.27265572E-05, 1.26278662E-05, 1.25308637E-05,
     *  1.24355148E-05, 1.23417853E-05, 1.22496416E-05, 1.21590507E-05,
     *  1.20699802E-05,
     *  1.38999575E-05, 1.37859960E-05, 1.36740442E-05, 1.35640593E-05,
     *  1.34559992E-05, 1.33498228E-05, 1.32454897E-05, 1.31429602E-05,
     *  1.30421958E-05,
     *  1.51312122E-05, 1.50011474E-05, 1.48734380E-05, 1.47480322E-05,
     *  1.46248794E-05, 1.45039298E-05, 1.43851346E-05, 1.42684463E-05,
     *  1.41538182E-05,
     *  1.65515160E-05, 1.64022018E-05, 1.62556643E-05, 1.61118407E-05,
     *  1.59706692E-05, 1.58320898E-05, 1.56960433E-05, 1.55624722E-05,
     *  1.54313200E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.81990585E-05, 1.80265967E-05, 1.78574283E-05, 1.76914767E-05,
     *  1.75286668E-05, 1.73689250E-05, 1.72121796E-05, 1.70583606E-05,
     *  1.69073994E-05,
     *  2.01215687E-05, 1.99210925E-05, 1.97245483E-05, 1.95318419E-05,
     *  1.93428813E-05, 1.91575764E-05, 1.89758395E-05, 1.87975848E-05,
     *  1.86227287E-05,
     *  2.23791598E-05, 2.21445453E-05, 2.19146577E-05, 2.16893808E-05,
     *  2.14686012E-05, 2.12522078E-05, 2.10400926E-05, 2.08321501E-05,
     *  2.06282773E-05,
     *  2.50481682E-05, 2.47716448E-05, 2.45008461E-05, 2.42356278E-05,
     *  2.39758490E-05, 2.37213722E-05, 2.34720633E-05, 2.32277914E-05,
     *  2.29884294E-05,
     *  2.82263896E-05, 2.78980089E-05, 2.75766165E-05, 2.72620319E-05,
     *  2.69540786E-05, 2.66525850E-05, 2.63573834E-05, 2.60683107E-05,
     *  2.57852081E-05,
     *  3.20402989E-05, 3.16472035E-05, 3.12627114E-05, 3.08865947E-05,
     *  3.05186314E-05, 3.01586047E-05, 2.98063039E-05, 2.94615236E-05,
     *  2.91240640E-05,
     *  3.66551296E-05, 3.61805323E-05, 3.57166232E-05, 3.52631124E-05,
     *  3.48197173E-05, 3.43861627E-05, 3.39621805E-05, 3.35475103E-05,
     *  3.31418985E-05,
     *  4.22891263E-05, 4.17108681E-05, 4.11460191E-05, 4.05942066E-05,
     *  4.00550677E-05, 3.95282491E-05, 3.90134071E-05, 3.85102076E-05,
     *  3.80183261E-05,
     *  4.92339821E-05, 4.85224666E-05, 4.78279526E-05, 4.71499561E-05,
     *  4.64880062E-05, 4.58416445E-05, 4.52104255E-05, 4.45939164E-05,
     *  4.39916967E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  5.78845938E-05, 5.69997807E-05, 5.61367726E-05, 5.52949336E-05,
     *  5.44736453E-05, 5.36723060E-05, 5.28903314E-05, 5.21271541E-05,
     *  5.13822234E-05,
     *  6.87830955E-05, 6.76700549E-05, 6.65853316E-05, 6.55280795E-05,
     *  6.44974756E-05, 6.34927204E-05, 6.25130373E-05, 6.15576728E-05,
     *  6.06258962E-05,
     *  8.26852014E-05, 8.12674168E-05, 7.98869137E-05, 7.85425498E-05,
     *  7.72332146E-05, 7.59578298E-05, 7.47153489E-05, 7.35047569E-05,
     *  7.23250701E-05,
     *  1.00662133E-04, 9.88312110E-05, 9.70501185E-05, 9.53172882E-05,
     *  9.36311976E-05, 9.19903692E-05, 9.03933699E-05, 8.88388107E-05,
     *  8.73253463E-05,
     *  1.24260617E-04, 1.21860125E-04, 1.19527357E-04, 1.17260124E-04,
     *  1.15056300E-04, 1.12913824E-04, 1.10830700E-04, 1.08804991E-04,
     *  1.06834826E-04,
     *  1.55760076E-04, 1.52559529E-04, 1.49452760E-04, 1.46436651E-04,
     *  1.43508175E-04, 1.40664397E-04, 1.37902477E-04, 1.35219665E-04,
     *  1.32613303E-04,
     *  1.98597110E-04, 1.94248936E-04, 1.90033383E-04, 1.85945899E-04,
     *  1.81982074E-04, 1.78137634E-04, 1.74408446E-04, 1.70790512E-04,
     *  1.67279970E-04,
     *  2.58087024E-04, 2.52053178E-04, 2.46211422E-04, 2.40554939E-04,
     *  2.35077126E-04, 2.29771593E-04, 2.24632166E-04, 2.19652879E-04,
     *  2.14827975E-04,
     *  3.42691759E-04, 3.34114111E-04, 3.25822444E-04, 3.17806224E-04,
     *  3.10055257E-04, 3.02559691E-04, 2.95310017E-04, 2.88297059E-04,
     *  2.81511974E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  4.66333563E-04, 4.53795739E-04, 4.41697510E-04, 4.30021985E-04,
     *  4.18752847E-04, 4.07874348E-04, 3.97371309E-04, 3.87229108E-04,
     *  3.77433671E-04,
     *  6.52803503E-04, 6.33872680E-04, 6.15643520E-04, 5.98087732E-04,
     *  5.81178035E-04, 5.64888150E-04, 5.49192793E-04, 5.34067658E-04,
     *  5.19489397E-04,
     *  9.44592888E-04, 9.14889663E-04, 8.86358084E-04, 8.58948171E-04,
     *  8.32611845E-04, 8.07302910E-04, 7.82977029E-04, 7.59591687E-04,
     *  7.37106153E-04,
     *  1.42165622E-03, 1.37284257E-03, 1.32609601E-03, 1.28132221E-03,
     *  1.23843075E-03, 1.19733503E-03, 1.15795224E-03, 1.12020321E-03,
     *  1.08401239E-03,
     *  2.24416644E-03, 2.15924716E-03, 2.07823358E-03, 2.00093221E-03,
     *  1.92715842E-03, 1.85673629E-03, 1.78949830E-03, 1.72528516E-03,
     *  1.66394545E-03,
     *  3.75858410E-03, 3.59985388E-03, 3.44917950E-03, 3.30611877E-03,
     *  3.17025272E-03, 3.04118480E-03, 2.91854005E-03, 2.80196417E-03,
     *  2.69112262E-03,
     *  6.79006909E-03, 6.46431750E-03, 6.15721776E-03, 5.86760321E-03,
     *  5.59437999E-03, 5.33652331E-03, 5.09307373E-03, 4.86313354E-03,
     *  4.64586311E-03,
     *  1.35647122E-02, 1.28061854E-02, 1.20982410E-02, 1.14371305E-02,
     *  1.08193960E-02, 1.02418490E-02, 9.70154935E-03, 9.19578668E-03,
     *  8.72206201E-03,
     *  3.11838618E-02, 2.90709883E-02, 2.71300361E-02, 2.53450776E-02,
     *  2.37018061E-02, 2.21873609E-02, 2.07901702E-02, 1.94998126E-02,
     *  1.83068945E-02/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.22126913E-06, 1.23004656E-06, 1.23879486E-06, 1.24751433E-06,
     *  1.25620526E-06, 1.26486794E-06, 1.27615323E-06, 1.28739130E-06,
     *  1.29858274E-06,
     *  1.22189116E-06, 1.23066717E-06, 1.23941400E-06, 1.24813197E-06,
     *  1.25682135E-06, 1.26548245E-06, 1.27676561E-06, 1.28800149E-06,
     *  1.29919070E-06,
     *  1.22255733E-06, 1.23133180E-06, 1.24007705E-06, 1.24879338E-06,
     *  1.25748108E-06, 1.26614046E-06, 1.27742131E-06, 1.28865483E-06,
     *  1.29984162E-06,
     *  1.22326953E-06, 1.23204233E-06, 1.24078585E-06, 1.24950040E-06,
     *  1.25818629E-06, 1.26684380E-06, 1.27812215E-06, 1.28935311E-06,
     *  1.30053729E-06,
     *  1.22402967E-06, 1.23280064E-06, 1.24154229E-06, 1.25025492E-06,
     *  1.25893883E-06, 1.26759433E-06, 1.27886999E-06, 1.29009818E-06,
     *  1.30127954E-06,
     *  1.22483967E-06, 1.23360867E-06, 1.24234829E-06, 1.25105883E-06,
     *  1.25974061E-06, 1.26839393E-06, 1.27966667E-06, 1.29089188E-06,
     *  1.30207019E-06,
     *  1.22570150E-06, 1.23446836E-06, 1.24320577E-06, 1.25191406E-06,
     *  1.26059353E-06, 1.26924449E-06, 1.28051408E-06, 1.29173608E-06,
     *  1.30291110E-06,
     *  1.22661715E-06, 1.23538168E-06, 1.24411671E-06, 1.25282255E-06,
     *  1.26149953E-06, 1.27014794E-06, 1.28141414E-06, 1.29263267E-06,
     *  1.30380416E-06,
     *  1.22758863E-06, 1.23635065E-06, 1.24508309E-06, 1.25378630E-06,
     *  1.26246058E-06, 1.27110625E-06, 1.28236878E-06, 1.29358357E-06,
     *  1.30475126E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.22861803E-06, 1.23737731E-06, 1.24610696E-06, 1.25480731E-06,
     *  1.26347868E-06, 1.27212139E-06, 1.28337997E-06, 1.29459074E-06,
     *  1.30575434E-06,
     *  1.22970743E-06, 1.23846376E-06, 1.24719039E-06, 1.25588765E-06,
     *  1.26455588E-06, 1.27319539E-06, 1.28444973E-06, 1.29565616E-06,
     *  1.30681537E-06,
     *  1.23085900E-06, 1.23961213E-06, 1.24833549E-06, 1.25702942E-06,
     *  1.26569426E-06, 1.27433032E-06, 1.28558008E-06, 1.29678186E-06,
     *  1.30793634E-06,
     *  1.23207495E-06, 1.24082460E-06, 1.24954442E-06, 1.25823476E-06,
     *  1.26689594E-06, 1.27552829E-06, 1.28677312E-06, 1.29796990E-06,
     *  1.30911930E-06,
     *  1.23335752E-06, 1.24210342E-06, 1.25081942E-06, 1.25950586E-06,
     *  1.26816310E-06, 1.27679145E-06, 1.28803097E-06, 1.29922237E-06,
     *  1.31036632E-06,
     *  1.23470905E-06, 1.24345088E-06, 1.25216275E-06, 1.26084499E-06,
     *  1.26949797E-06, 1.27812201E-06, 1.28935583E-06, 1.30054144E-06,
     *  1.31167954E-06,
     *  1.23613193E-06, 1.24486935E-06, 1.25357674E-06, 1.26225445E-06,
     *  1.27090284E-06, 1.27952224E-06, 1.29074991E-06, 1.30192931E-06,
     *  1.31306114E-06,
     *  1.23762861E-06, 1.24636126E-06, 1.25506381E-06, 1.26373663E-06,
     *  1.27238006E-06, 1.28099446E-06, 1.29221553E-06, 1.30338825E-06,
     *  1.31451333E-06,
     *  1.23920164E-06, 1.24792912E-06, 1.25662644E-06, 1.26529397E-06,
     *  1.27393206E-06, 1.28254107E-06, 1.29375503E-06, 1.30492057E-06,
     *  1.31603843E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.24085364E-06, 1.24957552E-06, 1.25826719E-06, 1.26692900E-06,
     *  1.27556134E-06, 1.28416454E-06, 1.29537084E-06, 1.30652868E-06,
     *  1.31763877E-06,
     *  1.24258735E-06, 1.25130316E-06, 1.25998870E-06, 1.26864435E-06,
     *  1.27727046E-06, 1.28586741E-06, 1.29706548E-06, 1.30821503E-06,
     *  1.31931679E-06,
     *  1.24440559E-06, 1.25311483E-06, 1.26179374E-06, 1.27044272E-06,
     *  1.27906212E-06, 1.28765233E-06, 1.29884153E-06, 1.30998218E-06,
     *  1.32107500E-06,
     *  1.24631131E-06, 1.25501341E-06, 1.26368515E-06, 1.27232692E-06,
     *  1.28093908E-06, 1.28952201E-06, 1.30070168E-06, 1.31183275E-06,
     *  1.32291597E-06,
     *  1.24830757E-06, 1.25700194E-06, 1.26566591E-06, 1.27429987E-06,
     *  1.28290422E-06, 1.29147931E-06, 1.30264870E-06, 1.31376947E-06,
     *  1.32484239E-06,
     *  1.25039757E-06, 1.25908355E-06, 1.26773910E-06, 1.27636463E-06,
     *  1.28496053E-06, 1.29352716E-06, 1.30468548E-06, 1.31579519E-06,
     *  1.32685704E-06,
     *  1.25258468E-06, 1.26126155E-06, 1.26990798E-06, 1.27852438E-06,
     *  1.28711114E-06, 1.29566865E-06, 1.30681504E-06, 1.31791283E-06,
     *  1.32896279E-06,
     *  1.25487241E-06, 1.26353938E-06, 1.27217591E-06, 1.28078243E-06,
     *  1.28935932E-06, 1.29790697E-06, 1.30904050E-06, 1.32012547E-06,
     *  1.33116265E-06,
     *  1.25726446E-06, 1.26592067E-06, 1.27454647E-06, 1.28314228E-06,
     *  1.29170849E-06, 1.30024549E-06, 1.31136515E-06, 1.32243631E-06,
     *  1.33345974E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.25976473E-06, 1.26840923E-06, 1.27702337E-06, 1.28560757E-06,
     *  1.29416223E-06, 1.30268772E-06, 1.31379241E-06, 1.32484869E-06,
     *  1.33585734E-06,
     *  1.26237732E-06, 1.27100909E-06, 1.27961057E-06, 1.28818218E-06,
     *  1.29672431E-06, 1.30523736E-06, 1.31632589E-06, 1.32736613E-06,
     *  1.33835887E-06,
     *  1.26510660E-06, 1.27372449E-06, 1.28231220E-06, 1.29087015E-06,
     *  1.29939872E-06, 1.30789830E-06, 1.31896936E-06, 1.32999230E-06,
     *  1.34096790E-06,
     *  1.26730016E-06, 1.27590648E-06, 1.28448272E-06, 1.29302929E-06,
     *  1.30154659E-06, 1.31003499E-06, 1.32109158E-06, 1.33210021E-06,
     *  1.34306166E-06,
     *  1.26956852E-06, 1.27816246E-06, 1.28672645E-06, 1.29526089E-06,
     *  1.30376617E-06, 1.31224268E-06, 1.32328389E-06, 1.33427734E-06,
     *  1.34522378E-06,
     *  1.27191404E-06, 1.28049473E-06, 1.28904563E-06, 1.29756713E-06,
     *  1.30605961E-06, 1.31452346E-06, 1.32554832E-06, 1.33652564E-06,
     *  1.34745618E-06,
     *  1.27433921E-06, 1.28290573E-06, 1.29144263E-06, 1.29995030E-06,
     *  1.30842913E-06, 1.31687950E-06, 1.32788696E-06, 1.33884715E-06,
     *  1.34976082E-06,
     *  1.27684666E-06, 1.28539799E-06, 1.29391991E-06, 1.30241282E-06,
     *  1.31087709E-06, 1.31931308E-06, 1.33030204E-06, 1.34124402E-06,
     *  1.35213978E-06,
     *  1.27943917E-06, 1.28797421E-06, 1.29648010E-06, 1.30495722E-06,
     *  1.31340594E-06, 1.32182661E-06, 1.33279586E-06, 1.34371849E-06,
     *  1.35459523E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.28211965E-06, 1.29063722E-06, 1.29912594E-06, 1.30758618E-06,
     *  1.31601828E-06, 1.32442260E-06, 1.33537085E-06, 1.34627289E-06,
     *  1.35712943E-06,
     *  1.28489121E-06, 1.29339003E-06, 1.30186034E-06, 1.31030251E-06,
     *  1.31871685E-06, 1.32710372E-06, 1.33802957E-06, 1.34890969E-06,
     *  1.35974475E-06,
     *  1.28775715E-06, 1.29623582E-06, 1.30468639E-06, 1.31310918E-06,
     *  1.32150453E-06, 1.32987275E-06, 1.34077471E-06, 1.35163148E-06,
     *  1.36244371E-06,
     *  1.29072095E-06, 1.29917796E-06, 1.30760733E-06, 1.31600937E-06,
     *  1.32438438E-06, 1.33273265E-06, 1.34360912E-06, 1.35444100E-06,
     *  1.36522891E-06,
     *  1.29378635E-06, 1.30222004E-06, 1.31062663E-06, 1.31900640E-06,
     *  1.32735961E-06, 1.33568655E-06, 1.34653578E-06, 1.35734111E-06,
     *  1.36810314E-06,
     *  1.29695732E-06, 1.30536588E-06, 1.31374797E-06, 1.32210382E-06,
     *  1.33043367E-06, 1.33873777E-06, 1.34955786E-06, 1.36033486E-06,
     *  1.37106930E-06,
     *  1.30023809E-06, 1.30861958E-06, 1.31697529E-06, 1.32530543E-06,
     *  1.33361020E-06, 1.34188981E-06, 1.35267873E-06, 1.36342546E-06,
     *  1.37413047E-06,
     *  1.30363323E-06, 1.31198548E-06, 1.32031277E-06, 1.32861525E-06,
     *  1.33689307E-06, 1.34514642E-06, 1.35590196E-06, 1.36661632E-06,
     *  1.37728992E-06,
     *  1.30714762E-06, 1.31546827E-06, 1.32376490E-06, 1.33203758E-06,
     *  1.34028643E-06, 1.34851157E-06, 1.35923132E-06, 1.36991106E-06,
     *  1.38055110E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.31078652E-06, 1.31907298E-06, 1.32733648E-06, 1.33557704E-06,
     *  1.34379469E-06, 1.35198952E-06, 1.36267087E-06, 1.37331351E-06,
     *  1.38391768E-06,
     *  1.31455560E-06, 1.32280502E-06, 1.33103269E-06, 1.33923856E-06,
     *  1.34742260E-06, 1.35558481E-06, 1.36622491E-06, 1.37682778E-06,
     *  1.38739356E-06,
     *  1.31846099E-06, 1.32667022E-06, 1.33485910E-06, 1.34302748E-06,
     *  1.35117524E-06, 1.35930230E-06, 1.36989805E-06, 1.38045824E-06,
     *  1.39098289E-06,
     *  1.32250935E-06, 1.33067490E-06, 1.33882171E-06, 1.34694951E-06,
     *  1.35505807E-06, 1.36314723E-06, 1.37369523E-06, 1.38420957E-06,
     *  1.39469010E-06,
     *  1.32670791E-06, 1.33482593E-06, 1.34292704E-06, 1.35101085E-06,
     *  1.35907700E-06, 1.36712522E-06, 1.37762174E-06, 1.38808676E-06,
     *  1.39851994E-06,
     *  1.33106456E-06, 1.33913075E-06, 1.34718215E-06, 1.35521820E-06,
     *  1.36323840E-06, 1.37124234E-06, 1.38168330E-06, 1.39209519E-06,
     *  1.40247748E-06,
     *  1.33558795E-06, 1.34359752E-06, 1.35159474E-06, 1.35957884E-06,
     *  1.36754916E-06, 1.37550515E-06, 1.38588605E-06, 1.39624065E-06,
     *  1.40656817E-06,
     *  1.34028755E-06, 1.34823515E-06, 1.35617319E-06, 1.36410070E-06,
     *  1.37201681E-06, 1.37992075E-06, 1.39023664E-06, 1.40052937E-06,
     *  1.41079787E-06,
     *  1.34517381E-06, 1.35305342E-06, 1.36092672E-06, 1.36879245E-06,
     *  1.37664950E-06, 1.38449689E-06, 1.39474229E-06, 1.40496809E-06,
     *  1.41517291E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.35025829E-06, 1.35806313E-06, 1.36586543E-06, 1.37366358E-06,
     *  1.38145617E-06, 1.38924199E-06, 1.39941082E-06, 1.40956412E-06,
     *  1.41970012E-06,
     *  1.35555385E-06, 1.36327625E-06, 1.37100047E-06, 1.37872452E-06,
     *  1.38644662E-06, 1.39416526E-06, 1.40425077E-06, 1.41432539E-06,
     *  1.42438689E-06,
     *  1.36107481E-06, 1.36870604E-06, 1.37634420E-06, 1.38398679E-06,
     *  1.39163163E-06, 1.39927681E-06, 1.40927146E-06, 1.41926054E-06,
     *  1.42924126E-06,
     *  1.36683727E-06, 1.37436735E-06, 1.38191036E-06, 1.38946317E-06,
     *  1.39702310E-06, 1.40458776E-06, 1.41448313E-06, 1.42437902E-06,
     *  1.43427199E-06,
     *  1.37285935E-06, 1.38027684E-06, 1.38771429E-06, 1.39516787E-06,
     *  1.40263422E-06, 1.41011041E-06, 1.41989703E-06, 1.42969118E-06,
     *  1.43948864E-06,
     *  1.37916166E-06, 1.38645330E-06, 1.39377326E-06, 1.40111676E-06,
     *  1.40847968E-06, 1.41585840E-06, 1.42552559E-06, 1.43520840E-06,
     *  1.44490168E-06,
     *  1.38746975E-06, 1.39458211E-06, 1.40173551E-06, 1.40892370E-06,
     *  1.41614127E-06, 1.42338357E-06, 1.43288429E-06, 1.44241256E-06,
     *  1.45196179E-06,
     *  1.39630663E-06, 1.40321022E-06, 1.41017088E-06, 1.41718035E-06,
     *  1.42423155E-06, 1.43131841E-06, 1.44063042E-06, 1.44998442E-06,
     *  1.45937198E-06,
     *  1.40573747E-06, 1.41239575E-06, 1.41913156E-06, 1.42593389E-06,
     *  1.43279338E-06, 1.43970209E-06, 1.44879902E-06, 1.45795553E-06,
     *  1.46716083E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.41584228E-06, 1.42220923E-06, 1.42868024E-06, 1.43524044E-06,
     *  1.44187735E-06, 1.44858047E-06, 1.45743074E-06, 1.46636223E-06,
     *  1.47536106E-06,
     *  1.42672100E-06, 1.43273758E-06, 1.43889326E-06, 1.44516763E-06,
     *  1.45154383E-06, 1.45800782E-06, 1.46657325E-06, 1.47524675E-06,
     *  1.48401038E-06,
     *  1.43850136E-06, 1.44409002E-06, 1.44986516E-06, 1.45579817E-06,
     *  1.46186585E-06, 1.46804915E-06, 1.47628295E-06, 1.48465859E-06,
     *  1.49315263E-06,
     *  1.45135089E-06, 1.45640695E-06, 1.46171538E-06, 1.46723498E-06,
     *  1.47293308E-06, 1.47878333E-06, 1.48662744E-06, 1.49465637E-06,
     *  1.50283920E-06,
     *  1.46549676E-06, 1.46987394E-06, 1.47459842E-06, 1.47960876E-06,
     *  1.48485761E-06, 1.49030764E-06, 1.49768874E-06, 1.50531030E-06,
     *  1.51313098E-06,
     *  1.48126025E-06, 1.48474499E-06, 1.48872010E-06, 1.49308973E-06,
     *  1.49778261E-06, 1.50274427E-06, 1.50956804E-06, 1.51670565E-06,
     *  1.52410088E-06,
     *  1.49912172E-06, 1.50138355E-06, 1.50436477E-06, 1.50790636E-06,
     *  1.51189573E-06, 1.51625014E-06, 1.52239239E-06, 1.52894756E-06,
     *  1.53583747E-06,
     *  1.51985696E-06, 1.52034159E-06, 1.52194434E-06, 1.52437744E-06,
     *  1.52745089E-06, 1.53103228E-06, 1.53632495E-06, 1.54216804E-06,
     *  1.54844990E-06,
     *  1.54487236E-06, 1.54253049E-06, 1.54209459E-06, 1.54297052E-06,
     *  1.54480586E-06, 1.54737312E-06, 1.55158082E-06, 1.55653649E-06,
     *  1.56207520E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.57727835E-06, 1.56966100E-06, 1.56589004E-06, 1.56441952E-06,
     *  1.56449213E-06, 1.56567458E-06, 1.56845312E-06, 1.57227607E-06,
     *  1.57688906E-06,
     *  1.62846689E-06, 1.60578982E-06, 1.59542580E-06, 1.58999563E-06,
     *  1.58735853E-06, 1.58654151E-06, 1.58735810E-06, 1.58969032E-06,
     *  1.59312258E-06,
     *  1.93134444E-06, 1.67324051E-06, 1.63610081E-06, 1.62228178E-06,
     *  1.61491354E-06, 1.61095718E-06, 1.60892007E-06, 1.60920917E-06,
     *  1.61108943E-06,
     *  2.36374444E-06, 2.80371310E-06, 2.08934444E-06, 1.66862614E-06,
     *  1.65036226E-06, 1.64071675E-06, 1.63414840E-06, 1.63147469E-06,
     *  1.63123237E-06,
     *  2.45634444E-06, 2.51134444E-06, 2.25734444E-06, 2.00374444E-06,
     *  1.70395544E-06, 1.67982352E-06, 1.66486867E-06, 1.65751850E-06,
     *  1.65420964E-06,
     *  2.54144444E-06, 2.52794444E-06, 2.43134444E-06, 2.39544444E-06,
     *  2.67590021E-06, 1.74299829E-06, 1.70507164E-06, 1.68918728E-06,
     *  1.68107185E-06,
     *  2.68104444E-06, 2.65114444E-06, 2.59724444E-06, 2.55344444E-06,
     *  2.51464444E-06, 2.17464444E-06, 1.80249591E-06, 1.74639481E-06,
     *  1.72536754E-06,
     *  2.84084444E-06, 2.80534444E-06, 2.76074444E-06, 2.71304444E-06,
     *  2.65514444E-06, 2.55814444E-06, 2.62412961E-06, 1.88095969E-06,
     *  1.79082013E-06,
     *  3.01489066E-06, 2.97613898E-06, 2.93483867E-06, 2.89033234E-06,
     *  2.84164786E-06, 2.78724148E-06, 2.70263168E-06, 2.58717277E-06,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  3.01849055E-06, 2.97999026E-06, 2.93900474E-06, 2.89490470E-06,
     *  2.84676660E-06, 2.79313913E-06, 2.71027206E-06, 2.59917405E-06,
     *  2.35710383E-06,
     *  3.02623191E-06, 2.98825824E-06, 2.94792877E-06, 2.90466987E-06,
     *  2.85765250E-06, 2.80560138E-06, 2.72616560E-06, 2.62304521E-06,
     *  2.44363274E-06,
     *  3.03395016E-06, 2.99648325E-06, 2.95678094E-06, 2.91431916E-06,
     *  2.86835133E-06, 2.81775136E-06, 2.74136911E-06, 2.64477179E-06,
     *  2.49444716E-06,
     *  3.04164764E-06, 3.00466882E-06, 2.96556678E-06, 2.92386174E-06,
     *  2.87887939E-06, 2.82962095E-06, 2.75597876E-06, 2.66484550E-06,
     *  2.53289480E-06,
     *  3.04932660E-06, 3.01281827E-06, 2.97429142E-06, 2.93330598E-06,
     *  2.88925121E-06, 2.84123766E-06, 2.77007193E-06, 2.68360221E-06,
     *  2.56471223E-06,
     *  3.05698915E-06, 3.02093471E-06, 2.98295964E-06, 2.94265953E-06,
     *  2.89947982E-06, 2.85262544E-06, 2.78371196E-06, 2.70128271E-06,
     *  2.59231339E-06,
     *  3.06463732E-06, 3.02902108E-06, 2.99157587E-06, 2.95192940E-06,
     *  2.90957692E-06, 2.86380525E-06, 2.79695145E-06, 2.71806625E-06,
     *  2.61696707E-06,
     *  3.07227305E-06, 3.03708017E-06, 3.00014426E-06, 2.96112205E-06,
     *  2.91955308E-06, 2.87479561E-06, 2.80983457E-06, 2.73409024E-06,
     *  2.63943116E-06,
     *  3.07989819E-06, 3.04511461E-06, 3.00866869E-06, 2.97024345E-06,
     *  2.92941792E-06, 2.88561293E-06, 2.82239889E-06, 2.74946263E-06,
     *  2.66019819E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  3.08751453E-06, 3.05312689E-06, 3.01715280E-06, 2.97929910E-06,
     *  2.93918017E-06, 2.89627186E-06, 2.83467663E-06, 2.76426996E-06,
     *  2.67960809E-06,
     *  3.09512375E-06, 3.06111939E-06, 3.02560001E-06, 2.98829412E-06,
     *  2.94884783E-06, 2.90678554E-06, 2.84669564E-06, 2.77858277E-06,
     *  2.69790631E-06,
     *  3.10272749E-06, 3.06909437E-06, 3.03401356E-06, 2.99723329E-06,
     *  2.95842823E-06, 2.91716580E-06, 2.85848025E-06, 2.79245940E-06,
     *  2.71527642E-06,
     *  3.11032733E-06, 3.07705397E-06, 3.04239646E-06, 3.00612105E-06,
     *  2.96792813E-06, 2.92742335E-06, 2.87005177E-06, 2.80594875E-06,
     *  2.73185968E-06,
     *  3.17085082E-06, 3.14008927E-06, 3.10834278E-06, 3.07547670E-06,
     *  3.04132751E-06, 3.00569347E-06, 2.95642714E-06, 2.90341500E-06,
     *  2.84553427E-06,
     *  3.23187183E-06, 3.20312786E-06, 3.17366769E-06, 3.14340949E-06,
     *  3.11225763E-06, 3.08009938E-06, 3.03630351E-06, 2.99017883E-06,
     *  2.94123117E-06,
     *  3.29392510E-06, 3.26683334E-06, 3.23921484E-06, 3.21101783E-06,
     *  3.18218359E-06, 3.15264518E-06, 3.11282868E-06, 3.07147218E-06,
     *  3.02832619E-06,
     *  3.35746747E-06, 3.33174618E-06, 3.30563659E-06, 3.27910497E-06,
     *  3.25211393E-06, 3.22462192E-06, 3.18783942E-06, 3.15000262E-06,
     *  3.11097394E-06,
     *  3.42291047E-06, 3.39833449E-06, 3.37347439E-06, 3.34830768E-06,
     *  3.32280991E-06, 3.29695442E-06, 3.26255706E-06, 3.22742627E-06,
     *  3.19148137E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  3.49064125E-06, 3.46702491E-06, 3.44320481E-06, 3.41916573E-06,
     *  3.39489131E-06, 3.37036402E-06, 3.33787887E-06, 3.30488371E-06,
     *  3.27132903E-06,
     *  3.56103709E-06, 3.53822287E-06, 3.51526828E-06, 3.49216287E-06,
     *  3.46889552E-06, 3.44545446E-06, 3.41451974E-06, 3.38323717E-06,
     *  3.35157526E-06,
     *  3.63447614E-06, 3.61232688E-06, 3.59008828E-06, 3.56775304E-06,
     *  3.54531353E-06, 3.52276170E-06, 3.49308913E-06, 3.46319048E-06,
     *  3.43304514E-06,
     *  3.71134598E-06, 3.68973930E-06, 3.66808510E-06, 3.64637828E-06,
     *  3.62461348E-06, 3.60278515E-06, 3.57413662E-06, 3.54535619E-06,
     *  3.51643002E-06,
     *  3.79205094E-06, 3.77087506E-06, 3.74968661E-06, 3.72848197E-06,
     *  3.70725735E-06, 3.68600885E-06, 3.65818120E-06, 3.63029646E-06,
     *  3.60234509E-06,
     *  3.87701878E-06, 3.85616933E-06, 3.83533707E-06, 3.81451940E-06,
     *  3.79371360E-06, 3.77291685E-06, 3.74573151E-06, 3.71855000E-06,
     *  3.69136556E-06,
     *  3.96670708E-06, 3.94608457E-06, 3.92550511E-06, 3.90496679E-06,
     *  3.88446757E-06, 3.86400538E-06, 3.83730098E-06, 3.81065127E-06,
     *  3.78405124E-06,
     *  4.06160982E-06, 4.04111755E-06, 4.02069126E-06, 4.00032948E-06,
     *  3.98003065E-06, 3.95979316E-06, 3.93342007E-06, 3.90714515E-06,
     *  3.88096451E-06,
     *  4.16226426E-06, 4.14180648E-06, 4.12143548E-06, 4.10115005E-06,
     *  4.08094892E-06, 4.06083076E-06, 4.03464683E-06, 4.00859923E-06,
     *  3.98268472E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  4.26925838E-06, 4.24873870E-06, 4.22832509E-06, 4.20801649E-06,
     *  4.18781176E-06, 4.16770973E-06, 4.14157692E-06, 4.11561478E-06,
     *  4.08982042E-06,
     *  4.38323916E-06, 4.36255902E-06, 4.34200327E-06, 4.32157089E-06,
     *  4.30126079E-06, 4.28107185E-06, 4.25485332E-06, 4.22883721E-06,
     *  4.20302073E-06,
     *  4.50492191E-06, 4.48397909E-06, 4.46317847E-06, 4.44251901E-06,
     *  4.42199957E-06, 4.40161900E-06, 4.37517656E-06, 4.34896669E-06,
     *  4.32298653E-06,
     *  4.63510085E-06, 4.61378797E-06, 4.59263503E-06, 4.57164087E-06,
     *  4.55080427E-06, 4.53012395E-06, 4.50331568E-06, 4.47676937E-06,
     *  4.45048194E-06,
     *  4.77466137E-06, 4.75286431E-06, 4.73124524E-06, 4.70980283E-06,
     *  4.68853570E-06, 4.66744240E-06, 4.64012031E-06, 4.61308958E-06,
     *  4.58634675E-06,
     *  4.92459414E-06, 4.90219036E-06, 4.87998331E-06, 4.85797142E-06,
     *  4.83615310E-06, 4.81452668E-06, 4.78653439E-06, 4.75886351E-06,
     *  4.73151013E-06,
     *  5.08601170E-06, 5.06286835E-06, 5.03994152E-06, 5.01722937E-06,
     *  4.99473004E-06, 4.97244158E-06, 4.94361178E-06, 4.91513478E-06,
     *  4.88700610E-06,
     *  5.26016783E-06, 5.23613961E-06, 5.21234919E-06, 5.18879437E-06,
     *  5.16547294E-06, 5.14238265E-06, 5.11253440E-06, 5.08307233E-06,
     *  5.05399128E-06,
     *  5.44848043E-06, 5.42340724E-06, 5.39859497E-06, 5.37404103E-06,
     *  5.34974283E-06, 5.32569772E-06, 5.29463343E-06, 5.26399138E-06,
     *  5.23376559E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  5.65255868E-06, 5.62626274E-06, 5.60025319E-06, 5.57452697E-06,
     *  5.54908102E-06, 5.52391225E-06, 5.49141422E-06, 5.45937790E-06,
     *  5.42779635E-06,
     *  5.87423526E-06, 5.84651791E-06, 5.81911524E-06, 5.79202366E-06,
     *  5.76523955E-06, 5.73875932E-06, 5.70458583E-06, 5.67091768E-06,
     *  5.63774685E-06,
     *  6.11560498E-06, 6.08624276E-06, 6.05722693E-06, 6.02855326E-06,
     *  6.00021752E-06, 5.97221549E-06, 5.93609611E-06, 5.90053078E-06,
     *  5.86551021E-06,
     *  6.37907103E-06, 6.34781114E-06, 6.31693341E-06, 6.28643287E-06,
     *  6.25630458E-06, 6.22654361E-06, 6.18817378E-06, 6.15041277E-06,
     *  6.11324985E-06,
     *  6.66740083E-06, 6.63395560E-06, 6.60093314E-06, 6.56832762E-06,
     *  6.53613327E-06, 6.50434433E-06, 6.46337884E-06, 6.42308420E-06,
     *  6.38344797E-06,
     *  6.98379354E-06, 6.94783383E-06, 6.91234324E-06, 6.87731496E-06,
     *  6.84274222E-06, 6.80861831E-06, 6.76466355E-06, 6.72145027E-06,
     *  6.67896406E-06,
     *  7.33196214E-06, 7.29310935E-06, 7.25477886E-06, 7.21696268E-06,
     *  7.17965291E-06, 7.14284172E-06, 7.09544629E-06, 7.04887317E-06,
     *  7.00310567E-06,
     *  7.71623370E-06, 7.67405001E-06, 7.63244991E-06, 7.59142404E-06,
     *  7.55096315E-06, 7.51105813E-06, 7.45970143E-06, 7.40926004E-06,
     *  7.35971456E-06,
     *  8.14167234E-06, 8.09564878E-06, 8.05027976E-06, 8.00555432E-06,
     *  7.96146164E-06, 7.91799105E-06, 7.86206943E-06, 7.80717056E-06,
     *  7.75327189E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  8.61423076E-06, 8.56377247E-06, 8.51405127E-06, 8.46505427E-06,
     *  8.41676881E-06, 8.36918239E-06, 8.30799203E-06, 8.24794913E-06,
     *  8.18902746E-06,
     *  9.14093798E-06, 9.08534606E-06, 9.03058767E-06, 8.97664766E-06,
     *  8.92351114E-06, 8.87116349E-06, 8.80387930E-06, 8.73788803E-06,
     *  8.67315904E-06,
     *  9.73013325E-06, 9.66858202E-06, 9.60797754E-06, 9.54830195E-06,
     *  9.48953775E-06, 9.43166773E-06, 9.35731717E-06, 9.28442995E-06,
     *  9.21297019E-06,
     *  1.03917589E-05, 1.03232675E-05, 1.02558564E-05, 1.01895045E-05,
     *  1.01241912E-05, 1.00598962E-05, 9.97732643E-06, 9.89642068E-06,
     *  9.81713678E-06,
     *  1.11377292E-05, 1.10611257E-05, 1.09857609E-05, 1.09116098E-05,
     *  1.08386479E-05, 1.07668513E-05, 1.06746882E-05, 1.05844264E-05,
     *  1.04960163E-05,
     *  1.19823985E-05, 1.18962746E-05, 1.18115781E-05, 1.17282794E-05,
     *  1.16463493E-05, 1.15657594E-05, 1.14623549E-05, 1.13611342E-05,
     *  1.12620385E-05,
     *  1.29431584E-05, 1.28458110E-05, 1.27501172E-05, 1.26560418E-05,
     *  1.25635499E-05, 1.24726078E-05, 1.23559739E-05, 1.22418614E-05,
     *  1.21302008E-05,
     *  1.40412047E-05, 1.39305613E-05, 1.38218445E-05, 1.37150117E-05,
     *  1.36100216E-05, 1.35068335E-05, 1.33745565E-05, 1.32452074E-05,
     *  1.31187030E-05,
     *  1.53025317E-05, 1.51760536E-05, 1.50518333E-05, 1.49298194E-05,
     *  1.48099621E-05, 1.46922127E-05, 1.45413431E-05, 1.43938934E-05,
     *  1.42497639E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  1.67592292E-05, 1.66137849E-05, 1.64710027E-05, 1.63308208E-05,
     *  1.61931787E-05, 1.60580174E-05, 1.58849263E-05, 1.57158547E-05,
     *  1.55506821E-05,
     *  1.84511895E-05, 1.82828877E-05, 1.81177458E-05, 1.79556883E-05,
     *  1.77966415E-05, 1.76405340E-05, 1.74407240E-05, 1.72456692E-05,
     *  1.70552238E-05,
     *  2.04283741E-05, 2.02323427E-05, 2.00400881E-05, 1.98515177E-05,
     *  1.96665413E-05, 1.94850713E-05, 1.92529270E-05, 1.90264474E-05,
     *  1.88054545E-05,
     *  2.27538531E-05, 2.25239419E-05, 2.22985783E-05, 2.20776479E-05,
     *  2.18610395E-05, 2.16486451E-05, 2.13770983E-05, 2.11123498E-05,
     *  2.08541804E-05,
     *  2.55079211E-05, 2.52362992E-05, 2.49701961E-05, 2.47094698E-05,
     *  2.44539820E-05, 2.42035984E-05, 2.38836774E-05, 2.35719789E-05,
     *  2.32682312E-05,
     *  2.87937311E-05, 2.84703358E-05, 2.81536947E-05, 2.78436294E-05,
     *  2.75399668E-05, 2.72425386E-05, 2.68627521E-05, 2.64929938E-05,
     *  2.61329243E-05,
     *  3.27450989E-05, 3.23568723E-05, 3.19769862E-05, 3.16052149E-05,
     *  3.12413394E-05, 3.08851472E-05, 3.04306347E-05, 2.99884618E-05,
     *  2.95582007E-05,
     *  3.75374471E-05, 3.70672645E-05, 3.66074811E-05, 3.61578086E-05,
     *  3.57179672E-05, 3.52876857E-05, 3.47390300E-05, 3.42057037E-05,
     *  3.36871619E-05,
     *  4.34033584E-05, 4.28285056E-05, 4.22667542E-05, 4.17177319E-05,
     *  4.11810774E-05, 4.06564411E-05, 3.99879883E-05, 3.93387750E-05,
     *  3.87081000E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  5.06550050E-05, 4.99449808E-05, 4.92516487E-05, 4.85745221E-05,
     *  4.79131295E-05, 4.72670144E-05, 4.64444609E-05, 4.56463226E-05,
     *  4.48716869E-05,
     *  5.97169989E-05, 5.88302943E-05, 5.79651174E-05, 5.71208242E-05,
     *  5.62967911E-05, 5.54924147E-05, 5.44692884E-05, 5.34775190E-05,
     *  5.25159033E-05,
     *  7.11753354E-05, 7.00546300E-05, 6.89620604E-05, 6.78967622E-05,
     *  6.68578991E-05, 6.58446624E-05, 6.45571050E-05, 6.33103488E-05,
     *  6.21027852E-05,
     *  8.58516744E-05, 8.44165347E-05, 8.30187082E-05, 8.16570162E-05,
     *  8.03303193E-05, 7.90375165E-05, 7.73964012E-05, 7.58091394E-05,
     *  7.42735477E-05,
     *  1.04918393E-04, 1.03053941E-04, 1.01239777E-04, 9.94742644E-05,
     *  9.77558252E-05, 9.60829338E-05, 9.39617141E-05, 9.19127031E-05,
     *  8.99328857E-05,
     *  1.30080819E-04, 1.27619732E-04, 1.25227645E-04, 1.22902242E-04,
     *  1.20641292E-04, 1.18442639E-04, 1.15658195E-04, 1.12972276E-04,
     *  1.10380635E-04,
     *  1.63873091E-04, 1.60566275E-04, 1.57356050E-04, 1.54239070E-04,
     *  1.51212105E-04, 1.48272049E-04, 1.44553738E-04, 1.40972502E-04,
     *  1.37522235E-04,
     *  2.10151901E-04, 2.05619304E-04, 2.01225025E-04, 1.96964096E-04,
     *  1.92831736E-04, 1.88823341E-04, 1.83761590E-04, 1.78894774E-04,
     *  1.74213896E-04,
     *  2.74946241E-04, 2.68591660E-04, 2.62440338E-04, 2.56484687E-04,
     *  2.50717407E-04, 2.45131485E-04, 2.38089700E-04, 2.31332132E-04,
     *  2.24845138E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  3.67971466E-04, 3.58829483E-04, 3.49995227E-04, 3.41456698E-04,
     *  3.33202380E-04, 3.25221222E-04, 3.15179494E-04, 3.05564170E-04,
     *  2.96353879E-04,
     *  5.05435603E-04, 4.91884780E-04, 4.78816321E-04, 4.66210479E-04,
     *  4.54048339E-04, 4.42311790E-04, 4.27578270E-04, 4.13506034E-04,
     *  4.00060305E-04,
     *  7.15481433E-04, 6.94680219E-04, 6.74666833E-04, 6.55407178E-04,
     *  6.36868676E-04, 6.19020215E-04, 5.96673154E-04, 5.75392351E-04,
     *  5.55118586E-04,
     *  1.04930766E-03, 1.01602026E-03, 9.84084668E-04, 9.53438463E-04,
     *  9.24022205E-04, 8.95779314E-04, 8.60529567E-04, 8.27080622E-04,
     *  7.95325986E-04,
     *  1.60533536E-03, 1.54931839E-03, 1.49576503E-03, 1.44455247E-03,
     *  1.39556428E-03, 1.34869009E-03, 1.29041297E-03, 1.23535257E-03,
     *  1.18330420E-03,
     *  2.58569974E-03, 2.48539775E-03, 2.38993590E-03, 2.29904957E-03,
     *  2.21248939E-03, 2.13002041E-03, 2.02798881E-03, 1.93211343E-03,
     *  1.84196706E-03,
     *  4.44047746E-03, 4.24624283E-03, 4.06247351E-03, 3.88852877E-03,
     *  3.72380990E-03, 3.56775752E-03, 3.37591153E-03, 3.19691244E-03,
     *  3.02977045E-03,
     *  8.27807124E-03, 7.86168956E-03, 7.47095714E-03, 7.10406584E-03,
     *  6.75934697E-03, 6.43526001E-03, 6.04025465E-03, 5.67520002E-03,
     *  5.33747468E-03,
     *  1.72029398E-02, 1.61802935E-02, 1.52320354E-02, 1.43519031E-02,
     *  1.35342240E-02, 1.27738551E-02, 1.18583417E-02, 1.10235298E-02,
     *  1.02611567E-02/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  1.30416117E-06, 1.31624149E-06, 1.32839825E-06, 1.34063185E-06,
     *  1.35294266E-06, 1.36533109E-06, 1.37779750E-06, 1.39034230E-06,
     *  1.40296588E-06,
     *  1.30476799E-06, 1.31684580E-06, 1.32899998E-06, 1.34123092E-06,
     *  1.35353901E-06, 1.36592464E-06, 1.37838820E-06, 1.39093008E-06,
     *  1.40355068E-06,
     *  1.30541768E-06, 1.31749278E-06, 1.32964417E-06, 1.34187224E-06,
     *  1.35417739E-06, 1.36656000E-06, 1.37902048E-06, 1.39155922E-06,
     *  1.40417661E-06,
     *  1.30611202E-06, 1.31818420E-06, 1.33033258E-06, 1.34255756E-06,
     *  1.35485953E-06, 1.36723890E-06, 1.37969607E-06, 1.39223142E-06,
     *  1.40484536E-06,
     *  1.30685283E-06, 1.31892186E-06, 1.33106699E-06, 1.34328864E-06,
     *  1.35558720E-06, 1.36796308E-06, 1.38041667E-06, 1.39294839E-06,
     *  1.40555862E-06,
     *  1.30764194E-06, 1.31970756E-06, 1.33184920E-06, 1.34406727E-06,
     *  1.35636216E-06, 1.36873429E-06, 1.38118405E-06, 1.39371186E-06,
     *  1.40631811E-06,
     *  1.30848119E-06, 1.32054316E-06, 1.33268104E-06, 1.34489525E-06,
     *  1.35718620E-06, 1.36955430E-06, 1.38199995E-06, 1.39452356E-06,
     *  1.40712555E-06,
     *  1.30937246E-06, 1.32143049E-06, 1.33356433E-06, 1.34577440E-06,
     *  1.35806112E-06, 1.37042489E-06, 1.38286614E-06, 1.39538526E-06,
     *  1.40798268E-06,
     *  1.31031764E-06, 1.32237143E-06, 1.33450094E-06, 1.34670657E-06,
     *  1.35898875E-06, 1.37134789E-06, 1.38378442E-06, 1.39629874E-06,
     *  1.40889127E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  1.31131865E-06, 1.32336790E-06, 1.33549275E-06, 1.34769362E-06,
     *  1.35997094E-06, 1.37232512E-06, 1.38475659E-06, 1.39726577E-06,
     *  1.40985308E-06,
     *  1.31237745E-06, 1.32442183E-06, 1.33654168E-06, 1.34873745E-06,
     *  1.36100956E-06, 1.37335844E-06, 1.38578451E-06, 1.39828819E-06,
     *  1.41086992E-06,
     *  1.31349604E-06, 1.32553518E-06, 1.33764969E-06, 1.34983999E-06,
     *  1.36210653E-06, 1.37444973E-06, 1.38687002E-06, 1.39936784E-06,
     *  1.41194361E-06,
     *  1.31467644E-06, 1.32670997E-06, 1.33881874E-06, 1.35100319E-06,
     *  1.36326377E-06, 1.37560090E-06, 1.38801502E-06, 1.40050658E-06,
     *  1.41307599E-06,
     *  1.31592072E-06, 1.32794823E-06, 1.34005086E-06, 1.35222905E-06,
     *  1.36448325E-06, 1.37681390E-06, 1.38922144E-06, 1.40170631E-06,
     *  1.41426895E-06,
     *  1.31723099E-06, 1.32925205E-06, 1.34134810E-06, 1.35351960E-06,
     *  1.36576699E-06, 1.37809071E-06, 1.39049123E-06, 1.40296897E-06,
     *  1.41552440E-06,
     *  1.31860942E-06, 1.33062357E-06, 1.34271258E-06, 1.35487692E-06,
     *  1.36711703E-06, 1.37943336E-06, 1.39182638E-06, 1.40429653E-06,
     *  1.41684427E-06,
     *  1.32005823E-06, 1.33206497E-06, 1.34414645E-06, 1.35630313E-06,
     *  1.36853546E-06, 1.38084391E-06, 1.39322894E-06, 1.40569100E-06,
     *  1.41823054E-06,
     *  1.32157969E-06, 1.33357850E-06, 1.34565191E-06, 1.35780040E-06,
     *  1.37002443E-06, 1.38232447E-06, 1.39470098E-06, 1.40715441E-06,
     *  1.41968524E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  1.32317613E-06, 1.33516645E-06, 1.34723124E-06, 1.35937097E-06,
     *  1.37158614E-06, 1.38387720E-06, 1.39624462E-06, 1.40868888E-06,
     *  1.42121044E-06,
     *  1.32484998E-06, 1.33683119E-06, 1.34888674E-06, 1.36101713E-06,
     *  1.37322283E-06, 1.38550431E-06, 1.39786206E-06, 1.41029654E-06,
     *  1.42280823E-06,
     *  1.32660370E-06, 1.33857516E-06, 1.35062084E-06, 1.36274123E-06,
     *  1.37493681E-06, 1.38720808E-06, 1.39955552E-06, 1.41197959E-06,
     *  1.42448079E-06,
     *  1.32843987E-06, 1.34040088E-06, 1.35243598E-06, 1.36454569E-06,
     *  1.37673048E-06, 1.38899086E-06, 1.40132730E-06, 1.41374030E-06,
     *  1.42623033E-06,
     *  1.33036114E-06, 1.34231094E-06, 1.35433474E-06, 1.36643302E-06,
     *  1.37860629E-06, 1.39085505E-06, 1.40317978E-06, 1.41558098E-06,
     *  1.42805914E-06,
     *  1.33237025E-06, 1.34430805E-06, 1.35631973E-06, 1.36840580E-06,
     *  1.38056677E-06, 1.39280313E-06, 1.40511539E-06, 1.41750403E-06,
     *  1.42996957E-06,
     *  1.33447006E-06, 1.34639500E-06, 1.35839371E-06, 1.37046672E-06,
     *  1.38261454E-06, 1.39483768E-06, 1.40713664E-06, 1.41951191E-06,
     *  1.43196402E-06,
     *  1.33666355E-06, 1.34857468E-06, 1.36055950E-06, 1.37261854E-06,
     *  1.38475232E-06, 1.39696135E-06, 1.40924613E-06, 1.42160718E-06,
     *  1.43404499E-06,
     *  1.33895380E-06, 1.35085012E-06, 1.36282006E-06, 1.37486416E-06,
     *  1.38698293E-06, 1.39917689E-06, 1.41144656E-06, 1.42379245E-06,
     *  1.43621506E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  1.34134404E-06, 1.35322446E-06, 1.36517846E-06, 1.37720656E-06,
     *  1.38930929E-06, 1.40148718E-06, 1.41374073E-06, 1.42607047E-06,
     *  1.43847691E-06,
     *  1.34383766E-06, 1.35570101E-06, 1.36763791E-06, 1.37964888E-06,
     *  1.39173446E-06, 1.40389517E-06, 1.41613153E-06, 1.42844407E-06,
     *  1.44083329E-06,
     *  1.34643819E-06, 1.35828320E-06, 1.37020175E-06, 1.38219438E-06,
     *  1.39426160E-06, 1.40640397E-06, 1.41862199E-06, 1.43091619E-06,
     *  1.44328708E-06,
     *  1.34852493E-06, 1.36035482E-06, 1.37225826E-06, 1.38423580E-06,
     *  1.39628796E-06, 1.40841527E-06, 1.42061827E-06, 1.43289746E-06,
     *  1.44525337E-06,
     *  1.35067962E-06, 1.36249351E-06, 1.37438100E-06, 1.38634261E-06,
     *  1.39837889E-06, 1.41049035E-06, 1.42267753E-06, 1.43494095E-06,
     *  1.44728112E-06,
     *  1.35290414E-06, 1.36470110E-06, 1.37657172E-06, 1.38851653E-06,
     *  1.40053605E-06, 1.41263082E-06, 1.42480136E-06, 1.43704819E-06,
     *  1.44937183E-06,
     *  1.35520044E-06, 1.36697948E-06, 1.37883226E-06, 1.39075931E-06,
     *  1.40276116E-06, 1.41483834E-06, 1.42699136E-06, 1.43922075E-06,
     *  1.45152703E-06,
     *  1.35757055E-06, 1.36933061E-06, 1.38116452E-06, 1.39307282E-06,
     *  1.40505602E-06, 1.41711465E-06, 1.42924923E-06, 1.44146027E-06,
     *  1.45374830E-06,
     *  1.36001661E-06, 1.37175656E-06, 1.38357050E-06, 1.39545897E-06,
     *  1.40742248E-06, 1.41946155E-06, 1.43157670E-06, 1.44376844E-06,
     *  1.45603729E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  1.36254085E-06, 1.37425947E-06, 1.38605227E-06, 1.39791977E-06,
     *  1.40986248E-06, 1.42188092E-06, 1.43397560E-06, 1.44614702E-06,
     *  1.45839570E-06,
     *  1.36514560E-06, 1.37684159E-06, 1.38861199E-06, 1.40045732E-06,
     *  1.41237806E-06, 1.42437473E-06, 1.43644782E-06, 1.44859784E-06,
     *  1.46082530E-06,
     *  1.36783332E-06, 1.37950529E-06, 1.39125196E-06, 1.40307380E-06,
     *  1.41497132E-06, 1.42694499E-06, 1.43899533E-06, 1.45112281E-06,
     *  1.46332793E-06,
     *  1.37060658E-06, 1.38225305E-06, 1.39397454E-06, 1.40577152E-06,
     *  1.41764447E-06, 1.42959386E-06, 1.44162018E-06, 1.45372390E-06,
     *  1.46590552E-06,
     *  1.37346809E-06, 1.38508746E-06, 1.39678224E-06, 1.40855287E-06,
     *  1.42039983E-06, 1.43232355E-06, 1.44432452E-06, 1.45640320E-06,
     *  1.46856005E-06,
     *  1.37642072E-06, 1.38801127E-06, 1.39967769E-06, 1.41142039E-06,
     *  1.42323982E-06, 1.43513641E-06, 1.44711060E-06, 1.45916286E-06,
     *  1.47129363E-06,
     *  1.37946748E-06, 1.39102737E-06, 1.40266365E-06, 1.41437672E-06,
     *  1.42616698E-06, 1.43803486E-06, 1.44998077E-06, 1.46200515E-06,
     *  1.47410842E-06,
     *  1.38261156E-06, 1.39413880E-06, 1.40574304E-06, 1.41742465E-06,
     *  1.42918401E-06, 1.44102149E-06, 1.45293749E-06, 1.46493243E-06,
     *  1.47700670E-06,
     *  1.38585635E-06, 1.39734879E-06, 1.40891895E-06, 1.42056714E-06,
     *  1.43229370E-06, 1.44409899E-06, 1.45598336E-06, 1.46794718E-06,
     *  1.47999085E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  1.38920542E-06, 1.40066075E-06, 1.41219461E-06, 1.42380728E-06,
     *  1.43549903E-06, 1.44727019E-06, 1.45912108E-06, 1.47105203E-06,
     *  1.48306339E-06,
     *  1.39266258E-06, 1.40407830E-06, 1.41557349E-06, 1.42714836E-06,
     *  1.43880314E-06, 1.45053810E-06, 1.46235352E-06, 1.47424969E-06,
     *  1.48622693E-06,
     *  1.39623189E-06, 1.40760528E-06, 1.41905922E-06, 1.43059385E-06,
     *  1.44220933E-06, 1.45390587E-06, 1.46568370E-06, 1.47754306E-06,
     *  1.48948422E-06,
     *  1.39991766E-06, 1.41124580E-06, 1.42265570E-06, 1.43414744E-06,
     *  1.44572111E-06, 1.45737684E-06, 1.46911480E-06, 1.48093517E-06,
     *  1.49283819E-06,
     *  1.40372452E-06, 1.41500420E-06, 1.42636706E-06, 1.43781305E-06,
     *  1.44934220E-06, 1.46095454E-06, 1.47265018E-06, 1.48442924E-06,
     *  1.49629187E-06,
     *  1.40765739E-06, 1.41888515E-06, 1.43019768E-06, 1.44159484E-06,
     *  1.45307654E-06, 1.46464272E-06, 1.47629341E-06, 1.48802864E-06,
     *  1.49984851E-06,
     *  1.41172157E-06, 1.42289363E-06, 1.43415228E-06, 1.44549725E-06,
     *  1.45692833E-06, 1.46844536E-06, 1.48004825E-06, 1.49173696E-06,
     *  1.50351150E-06,
     *  1.41592276E-06, 1.42703498E-06, 1.43823588E-06, 1.44952502E-06,
     *  1.46090204E-06, 1.47236668E-06, 1.48391871E-06, 1.49555800E-06,
     *  1.50728447E-06,
     *  1.42026708E-06, 1.43131494E-06, 1.44245386E-06, 1.45368320E-06,
     *  1.46500246E-06, 1.47641119E-06, 1.48790906E-06, 1.49949580E-06,
     *  1.51117122E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  1.42476115E-06, 1.43573969E-06, 1.44681201E-06, 1.45797724E-06,
     *  1.46923467E-06, 1.48058370E-06, 1.49202382E-06, 1.50355464E-06,
     *  1.51517583E-06,
     *  1.42941211E-06, 1.44031590E-06, 1.45131656E-06, 1.46241295E-06,
     *  1.47360415E-06, 1.48488934E-06, 1.49626784E-06, 1.50773909E-06,
     *  1.51930261E-06,
     *  1.43422773E-06, 1.44505078E-06, 1.45597421E-06, 1.46699661E-06,
     *  1.47811676E-06, 1.48933362E-06, 1.50064629E-06, 1.51205401E-06,
     *  1.52355614E-06,
     *  1.43921645E-06, 1.44995213E-06, 1.46079223E-06, 1.47173497E-06,
     *  1.48277881E-06, 1.49392244E-06, 1.50516470E-06, 1.51650461E-06,
     *  1.52794133E-06,
     *  1.44438746E-06, 1.45502846E-06, 1.46577848E-06, 1.47663534E-06,
     *  1.48759711E-06, 1.49866214E-06, 1.50982900E-06, 1.52109644E-06,
     *  1.53246340E-06,
     *  1.44975084E-06, 1.46028901E-06, 1.47094151E-06, 1.48170562E-06,
     *  1.49257899E-06, 1.50355957E-06, 1.51464558E-06, 1.52583549E-06,
     *  1.53712795E-06,
     *  1.45674249E-06, 1.46713927E-06, 1.47765812E-06, 1.48829556E-06,
     *  1.49904854E-06, 1.50991444E-06, 1.52089097E-06, 1.53197612E-06,
     *  1.54316817E-06,
     *  1.46407608E-06, 1.47431519E-06, 1.48468563E-06, 1.49518292E-06,
     *  1.50580319E-06, 1.51654308E-06, 1.52739968E-06, 1.53837043E-06,
     *  1.54945312E-06,
     *  1.47177889E-06, 1.48184151E-06, 1.49204655E-06, 1.50238831E-06,
     *  1.51286186E-06, 1.52346294E-06, 1.53418786E-06, 1.54503339E-06,
     *  1.55599671E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  1.47988203E-06, 1.48974627E-06, 1.49976630E-06, 1.50993486E-06,
     *  1.52024570E-06, 1.53069343E-06, 1.54127338E-06, 1.55198150E-06,
     *  1.56281426E-06,
     *  1.48842125E-06, 1.49806145E-06, 1.50787368E-06, 1.51784864E-06,
     *  1.52797841E-06, 1.53825619E-06, 1.54867611E-06, 1.55923307E-06,
     *  1.56992266E-06,
     *  1.49743792E-06, 1.50682381E-06, 1.51640153E-06, 1.52615919E-06,
     *  1.53608673E-06, 1.54617553E-06, 1.55641822E-06, 1.56680843E-06,
     *  1.57734064E-06,
     *  1.50698035E-06, 1.51607585E-06, 1.52538757E-06, 1.53490021E-06,
     *  1.54460093E-06, 1.55447882E-06, 1.56452459E-06, 1.57473027E-06,
     *  1.58508898E-06,
     *  1.51710546E-06, 1.52586717E-06, 1.53487541E-06, 1.54411036E-06,
     *  1.55355553E-06, 1.56319706E-06, 1.57302323E-06, 1.58302405E-06,
     *  1.59319092E-06,
     *  1.52788102E-06, 1.53625618E-06, 1.54491590E-06, 1.55383431E-06,
     *  1.56299010E-06, 1.57236557E-06, 1.58194586E-06, 1.59171839E-06,
     *  1.60167245E-06,
     *  1.53938878E-06, 1.54731236E-06, 1.55556886E-06, 1.56412410E-06,
     *  1.57295035E-06, 1.58202482E-06, 1.59132858E-06, 1.60084574E-06,
     *  1.61056286E-06,
     *  1.55172869E-06, 1.55911939E-06, 1.56690537E-06, 1.57504090E-06,
     *  1.58348949E-06, 1.59222153E-06, 1.60121275E-06, 1.61044297E-06,
     *  1.61989528E-06,
     *  1.56502502E-06, 1.57177947E-06, 1.57901095E-06, 1.58665733E-06,
     *  1.59466995E-06, 1.60301001E-06, 1.61164606E-06, 1.62055233E-06,
     *  1.62970739E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  1.57943530E-06, 1.58541936E-06, 1.59198979E-06, 1.59906056E-06,
     *  1.60656580E-06, 1.61445395E-06, 1.62268393E-06, 1.63122247E-06,
     *  1.64004231E-06,
     *  1.59516385E-06, 1.60019928E-06, 1.60597084E-06, 1.61235661E-06,
     *  1.61926575E-06, 1.62662876E-06, 1.63439125E-06, 1.64250990E-06,
     *  1.65094968E-06,
     *  1.61248311E-06, 1.61632623E-06, 1.62111653E-06, 1.62667629E-06,
     *  1.63287744E-06, 1.63962456E-06, 1.64684466E-06, 1.65448065E-06,
     *  1.66248704E-06,
     *  1.63176919E-06, 1.63407481E-06, 1.63763575E-06, 1.64218371E-06,
     *  1.64753318E-06, 1.65355038E-06, 1.66013560E-06, 1.66721255E-06,
     *  1.67472154E-06,
     *  1.65356477E-06, 1.65382159E-06, 1.65580417E-06, 1.65908908E-06,
     *  1.66339850E-06, 1.66853994E-06, 1.67437445E-06, 1.68079837E-06,
     *  1.68773228E-06,
     *  1.67870113E-06, 1.67610566E-06, 1.67599774E-06, 1.67766880E-06,
     *  1.68068494E-06, 1.68476040E-06, 1.68969671E-06, 1.69535028E-06,
     *  1.70161384E-06,
     *  1.71904754E-06, 1.71049159E-06, 1.70637972E-06, 1.70513386E-06,
     *  1.70590776E-06, 1.70819220E-06, 1.71165604E-06, 1.71607150E-06,
     *  1.72127506E-06,
     *  1.77465574E-06, 1.75406432E-06, 1.74314687E-06, 1.73741230E-06,
     *  1.73495510E-06, 1.73477703E-06, 1.73628671E-06, 1.73910383E-06,
     *  1.74296907E-06,
     *  1.87521167E-06, 1.81533093E-06, 1.79032390E-06, 1.77685121E-06,
     *  1.76937257E-06, 1.76561824E-06, 1.76442312E-06, 1.76510624E-06,
     *  1.76723408E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  1.89573454E-06, 1.82423030E-06, 1.79662202E-06, 1.78191377E-06,
     *  1.77369109E-06, 1.76943083E-06, 1.76786498E-06, 1.76826231E-06,
     *  1.77016155E-06,
     *  1.96872628E-06, 1.84566632E-06, 1.81111376E-06, 1.79335589E-06,
     *  1.78335889E-06, 1.77791549E-06, 1.77549372E-06, 1.77523711E-06,
     *  1.77661680E-06,
     *  2.30266742E-06, 1.87130674E-06, 1.82708487E-06, 1.80560917E-06,
     *  1.79356168E-06, 1.78679065E-06, 1.78342625E-06, 1.78245881E-06,
     *  1.78327914E-06,
     *  2.41465534E-06, 1.90358942E-06, 1.84490778E-06, 1.81880362E-06,
     *  1.80436234E-06, 1.79609255E-06, 1.79168591E-06, 1.78994362E-06,
     *  1.79016050E-06,
     *  2.47271900E-06, 1.94799573E-06, 1.86512238E-06, 1.83310479E-06,
     *  1.81583601E-06, 1.80586291E-06, 1.80029891E-06, 1.79770942E-06,
     *  1.79727383E-06,
     *  2.51499096E-06, 2.02049555E-06, 1.88855119E-06, 1.84872782E-06,
     *  1.82807347E-06, 1.81615011E-06, 1.80929483E-06, 1.80577603E-06,
     *  1.80463329E-06,
     *  2.54928922E-06, 2.16940195E-06, 1.91652523E-06, 1.86595909E-06,
     *  1.84118588E-06, 1.82701062E-06, 1.81870717E-06, 1.81416542E-06,
     *  1.81225435E-06,
     *  2.57868271E-06, 2.32967484E-06, 1.95135579E-06, 1.88518993E-06,
     *  1.85531113E-06, 1.83851097E-06, 1.82857415E-06, 1.82290212E-06,
     *  1.82015398E-06,
     *  2.60472059E-06, 2.41294596E-06, 1.99733926E-06, 1.90697089E-06,
     *  1.87062288E-06, 1.85073023E-06, 1.83893959E-06, 1.83201357E-06,
     *  1.82835087E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  2.62830339E-06, 2.46739520E-06, 2.06245387E-06, 1.93210016E-06,
     *  1.88734328E-06, 1.86376323E-06, 1.84985404E-06, 1.84153062E-06,
     *  1.83686563E-06,
     *  2.65000490E-06, 2.50906795E-06, 2.15699086E-06, 1.96176583E-06,
     *  1.90576110E-06, 1.87772484E-06, 1.86137619E-06, 1.85148810E-06,
     *  1.84572108E-06,
     *  2.67021515E-06, 2.54353782E-06, 2.27109012E-06, 1.99775498E-06,
     *  1.92625745E-06, 1.89275559E-06, 1.87357469E-06, 1.86192554E-06,
     *  1.85494258E-06,
     *  2.68921241E-06, 2.57335856E-06, 2.36249703E-06, 2.04266150E-06,
     *  1.94934129E-06, 1.90902904E-06, 1.88653028E-06, 1.87288800E-06,
     *  1.86455839E-06,
     *  2.81425522E-06, 2.73897258E-06, 2.64747728E-06, 2.52411092E-06,
     *  2.32162837E-06, 2.12236549E-06, 2.03284827E-06, 1.98699073E-06,
     *  1.95987413E-06,
     *  2.91549763E-06, 2.85604347E-06, 2.78964512E-06, 2.71337050E-06,
     *  2.62157872E-06, 2.50190720E-06, 2.33892396E-06, 2.19610097E-06,
     *  2.11428400E-06,
     *  3.00598776E-06, 2.95541823E-06, 2.90094988E-06, 2.84159714E-06,
     *  2.77588016E-06, 2.70139803E-06, 2.61395318E-06, 2.50663762E-06,
     *  2.37920601E-06,
     *  3.09096317E-06, 3.04621013E-06, 2.99895933E-06, 2.94878047E-06,
     *  2.89510953E-06, 2.83717486E-06, 2.77386378E-06, 2.70349043E-06,
     *  2.62351246E-06,
     *  3.17317568E-06, 3.13256514E-06, 3.09022643E-06, 3.04594103E-06,
     *  2.99944656E-06, 2.95042104E-06, 2.89845697E-06, 2.84301774E-06,
     *  2.78336852E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  3.25432521E-06, 3.21681978E-06, 3.17805865E-06, 3.13791936E-06,
     *  3.09626361E-06, 3.05293408E-06, 3.00774962E-06, 2.96049693E-06,
     *  2.91091674E-06,
     *  3.33559170E-06, 3.30048949E-06, 3.26444483E-06, 3.22738431E-06,
     *  3.18922856E-06, 3.14989215E-06, 3.10928343E-06, 3.06730382E-06,
     *  3.02384612E-06,
     *  3.41787332E-06, 3.38466702E-06, 3.35073805E-06, 3.31604035E-06,
     *  3.28052561E-06, 3.24414390E-06, 3.20684439E-06, 3.16857627E-06,
     *  3.12928953E-06,
     *  3.50190788E-06, 3.47021089E-06, 3.43795234E-06, 3.40510242E-06,
     *  3.37163061E-06, 3.33750625E-06, 3.30269931E-06, 3.26718139E-06,
     *  3.23092687E-06,
     *  3.58834141E-06, 3.55784566E-06, 3.52691061E-06, 3.49551672E-06,
     *  3.46364431E-06, 3.43127400E-06, 3.39838735E-06, 3.36496763E-06,
     *  3.33100080E-06,
     *  3.67777012E-06, 3.64822032E-06, 3.61832675E-06, 3.58807662E-06,
     *  3.55745723E-06, 3.52645623E-06, 3.49506216E-06, 3.46326494E-06,
     *  3.43105662E-06,
     *  3.77076828E-06, 3.74194536E-06, 3.71285516E-06, 3.68348952E-06,
     *  3.65384042E-06, 3.62390017E-06, 3.59366175E-06, 3.56311920E-06,
     *  3.53226812E-06,
     *  3.86790833E-06, 3.83961813E-06, 3.81112328E-06, 3.78241888E-06,
     *  3.75350018E-06, 3.72436266E-06, 3.69500232E-06, 3.66541594E-06,
     *  3.63560136E-06,
     *  3.96977636E-06, 3.94184169E-06, 3.91375469E-06, 3.88551284E-06,
     *  3.85711371E-06, 3.82855506E-06, 3.79983501E-06, 3.77095222E-06,
     *  3.74190612E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  4.07698524E-06, 4.04923991E-06, 4.02138686E-06, 3.99342530E-06,
     *  3.96535451E-06, 3.93717390E-06, 3.90888314E-06, 3.88048225E-06,
     *  3.85197181E-06,
     *  4.19018647E-06, 4.16247072E-06, 4.13468601E-06, 4.10683286E-06,
     *  4.07891183E-06, 4.05092355E-06, 4.02286883E-06, 3.99474873E-06,
     *  3.96656466E-06,
     *  4.31008167E-06, 4.28223834E-06, 4.25436044E-06, 4.22644949E-06,
     *  4.19850699E-06, 4.17053450E-06, 4.14253369E-06, 4.11450639E-06,
     *  4.08645466E-06,
     *  4.43743432E-06, 4.40930561E-06, 4.38117352E-06, 4.35304029E-06,
     *  4.32490816E-06, 4.29677938E-06, 4.26865627E-06, 4.24054124E-06,
     *  4.21243686E-06,
     *  4.57308221E-06, 4.54450674E-06, 4.51595677E-06, 4.48743514E-06,
     *  4.45894461E-06, 4.43048797E-06, 4.40206802E-06, 4.37368761E-06,
     *  4.34534970E-06,
     *  4.71795128E-06, 4.68876118E-06, 4.65962403E-06, 4.63054305E-06,
     *  4.60152144E-06, 4.57256237E-06, 4.54366899E-06, 4.51484448E-06,
     *  4.48609208E-06,
     *  4.87307097E-06, 4.84308911E-06, 4.81318685E-06, 4.78336774E-06,
     *  4.75363526E-06, 4.72399287E-06, 4.69444398E-06, 4.66499200E-06,
     *  4.63564037E-06,
     *  5.03959202E-06, 5.00862898E-06, 4.97777206E-06, 4.94702504E-06,
     *  4.91639163E-06, 4.88587546E-06, 4.85548012E-06, 4.82520920E-06,
     *  4.79506623E-06,
     *  5.21880693E-06, 5.18665775E-06, 5.15464173E-06, 5.12276278E-06,
     *  5.09102474E-06, 5.05943137E-06, 5.02798638E-06, 4.99669341E-06,
     *  4.96555608E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  5.41217395E-06, 5.37861461E-06, 5.34521654E-06, 5.31198376E-06,
     *  5.27892018E-06, 5.24602960E-06, 5.21331579E-06, 5.18078239E-06,
     *  5.14843305E-06,
     *  5.62134543E-06, 5.58612870E-06, 5.55110312E-06, 5.51627271E-06,
     *  5.48164139E-06, 5.44721299E-06, 5.41299121E-06, 5.37897971E-06,
     *  5.34518204E-06,
     *  5.84820133E-06, 5.81105215E-06, 5.77412638E-06, 5.73742802E-06,
     *  5.70096095E-06, 5.66472891E-06, 5.62873555E-06, 5.59298443E-06,
     *  5.55747902E-06,
     *  6.09488934E-06, 6.05549929E-06, 6.01636806E-06, 5.97749956E-06,
     *  5.93889755E-06, 5.90056566E-06, 5.86250742E-06, 5.82472623E-06,
     *  5.78722541E-06,
     *  6.36387292E-06, 6.32189375E-06, 6.28021278E-06, 6.23883376E-06,
     *  6.19776027E-06, 6.15699579E-06, 6.11654362E-06, 6.07640698E-06,
     *  6.03658895E-06,
     *  6.65798916E-06, 6.61302509E-06, 6.56840350E-06, 6.52412793E-06,
     *  6.48020171E-06, 6.43662807E-06, 6.39341006E-06, 6.35055062E-06,
     *  6.30805254E-06,
     *  6.98051888E-06, 6.93211730E-06, 6.88410852E-06, 6.83649574E-06,
     *  6.78928202E-06, 6.74247023E-06, 6.69606308E-06, 6.65006315E-06,
     *  6.60447288E-06,
     *  7.33527183E-06, 7.28291210E-06, 7.23100281E-06, 7.17954678E-06,
     *  7.12854664E-06, 7.07800483E-06, 7.02792364E-06, 6.97830519E-06,
     *  6.92915144E-06,
     *  7.72669073E-06, 7.66977051E-06, 7.61336730E-06, 7.55748341E-06,
     *  7.50212093E-06, 7.44728177E-06, 7.39296765E-06, 7.33918012E-06,
     *  7.28592058E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  8.15997905E-06, 8.09779759E-06, 8.03621055E-06, 7.97521958E-06,
     *  7.91482611E-06, 7.85503135E-06, 7.79583633E-06, 7.73724188E-06,
     *  7.67924866E-06,
     *  8.64125854E-06, 8.57299605E-06, 8.50541859E-06, 8.43852697E-06,
     *  8.37232177E-06, 8.30680334E-06, 8.24197182E-06, 8.17782715E-06,
     *  8.11436912E-06,
     *  9.17776467E-06, 9.10245676E-06, 9.02794058E-06, 8.95421590E-06,
     *  8.88128222E-06, 8.80913880E-06, 8.73778467E-06, 8.66721868E-06,
     *  8.59743945E-06,
     *  9.77809018E-06, 9.69459597E-06, 9.61201992E-06, 9.53036046E-06,
     *  9.44961574E-06, 9.36978364E-06, 9.29086183E-06, 9.21284773E-06,
     *  9.13573857E-06,
     *  1.04524906E-05, 1.03594527E-05, 1.02674836E-05, 1.01765802E-05,
     *  1.00867387E-05, 9.99795545E-06, 9.91022627E-06, 9.82354685E-06,
     *  9.73791267E-06,
     *  1.12132697E-05, 1.11090636E-05, 1.10061070E-05, 1.09043946E-05,
     *  1.08039205E-05, 1.07046789E-05, 1.06066632E-05, 1.05098671E-05,
     *  1.04142838E-05,
     *  1.20752687E-05, 1.19579385E-05, 1.18420759E-05, 1.17276727E-05,
     *  1.16147203E-05, 1.15032100E-05, 1.13931326E-05, 1.12844788E-05,
     *  1.11772392E-05,
     *  1.30564923E-05, 1.29236685E-05, 1.27925769E-05, 1.26632058E-05,
     *  1.25355432E-05, 1.24095766E-05, 1.22852935E-05, 1.21626810E-05,
     *  1.20417259E-05,
     *  1.41789139E-05, 1.40277071E-05, 1.38785558E-05, 1.37314439E-05,
     *  1.35863548E-05, 1.34432716E-05, 1.33021770E-05, 1.31630537E-05,
     *  1.30258839E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  1.54695216E-05, 1.52963845E-05, 1.51257008E-05, 1.49574486E-05,
     *  1.47916052E-05, 1.46281480E-05, 1.44670539E-05, 1.43082995E-05,
     *  1.41518615E-05,
     *  1.69616853E-05, 1.67622323E-05, 1.65657257E-05, 1.63721358E-05,
     *  1.61814326E-05, 1.59935856E-05, 1.58085643E-05, 1.56263377E-05,
     *  1.54468748E-05,
     *  1.86969616E-05, 1.84657298E-05, 1.82380599E-05, 1.80139121E-05,
     *  1.77932464E-05, 1.75760225E-05, 1.73621998E-05, 1.71517377E-05,
     *  1.69445952E-05,
     *  2.07274965E-05, 2.04576278E-05, 2.01920953E-05, 1.99308461E-05,
     *  1.96738270E-05, 1.94209847E-05, 1.91722656E-05, 1.89276161E-05,
     *  1.86869824E-05,
     *  2.31192568E-05, 2.28020694E-05, 2.24902006E-05, 2.21835800E-05,
     *  2.18821373E-05, 2.15858015E-05, 2.12945020E-05, 2.10081680E-05,
     *  2.07267288E-05,
     *  2.59564203E-05, 2.55808260E-05, 2.52118081E-05, 2.48492727E-05,
     *  2.44931262E-05, 2.41432744E-05, 2.37996237E-05, 2.34620805E-05,
     *  2.31305515E-05,
     *  2.93474078E-05, 2.88991111E-05, 2.84590162E-05, 2.80269978E-05,
     *  2.76029304E-05, 2.71866888E-05, 2.67781483E-05, 2.63771845E-05,
     *  2.59836738E-05,
     *  3.34332708E-05, 3.28936532E-05, 3.23643600E-05, 3.18452222E-05,
     *  3.13360716E-05, 3.08367400E-05, 3.03470605E-05, 2.98668669E-05,
     *  2.93959942E-05,
     *  3.83995031E-05, 3.77440512E-05, 3.71017255E-05, 3.64722972E-05,
     *  3.58555382E-05, 3.52512218E-05, 3.46591225E-05, 3.40790168E-05,
     *  3.35106827E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  4.44929077E-05, 4.36889647E-05, 4.29018909E-05, 4.21313733E-05,
     *  4.13771007E-05, 4.06387638E-05, 3.99160562E-05, 3.92086738E-05,
     *  3.85163158E-05,
     *  5.20460412E-05, 5.10495438E-05, 5.00749807E-05, 4.91219193E-05,
     *  4.81899305E-05, 4.72785883E-05, 4.63874713E-05, 4.55161620E-05,
     *  4.46642484E-05,
     *  6.15132172E-05, 6.02638803E-05, 5.90434290E-05, 5.78512586E-05,
     *  5.66867697E-05, 5.55493688E-05, 5.44384690E-05, 5.33534908E-05,
     *  5.22938622E-05,
     *  7.35244726E-05, 7.19385547E-05, 7.03912114E-05, 6.88815849E-05,
     *  6.74088266E-05, 6.59720979E-05, 6.45705708E-05, 6.32034287E-05,
     *  6.18698673E-05,
     *  8.89680203E-05, 8.69272393E-05, 8.49387691E-05, 8.30013740E-05,
     *  8.11138334E-05, 7.92749430E-05, 7.74835162E-05, 7.57383848E-05,
     *  7.40383999E-05,
     *  1.09118899E-04, 1.06453074E-04, 1.03859407E-04, 1.01336084E-04,
     *  9.88813175E-05, 9.64933465E-05, 9.41704398E-05, 9.19108959E-05,
     *  8.97130448E-05,
     *  1.35844388E-04, 1.32303604E-04, 1.28864265E-04, 1.25523651E-04,
     *  1.22279091E-04, 1.19127958E-04, 1.16067672E-04, 1.13095705E-04,
     *  1.10209581E-04,
     *  1.71940495E-04, 1.67149245E-04, 1.62503693E-04, 1.57999669E-04,
     *  1.53633079E-04, 1.49399910E-04, 1.45296231E-04, 1.41318196E-04,
     *  1.37462045E-04,
     *  2.21699037E-04, 2.15078396E-04, 2.08672150E-04, 2.02473716E-04,
     *  1.96476653E-04, 1.90674658E-04, 1.85061576E-04, 1.79631400E-04,
     *  1.74378272E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  2.91894259E-04, 2.82525295E-04, 2.73480685E-04, 2.64749703E-04,
     *  2.56321880E-04, 2.48187006E-04, 2.40335138E-04, 2.32756599E-04,
     *  2.25441982E-04,
     *  3.93562053E-04, 3.79936764E-04, 3.66818175E-04, 3.54188134E-04,
     *  3.42028980E-04, 3.30323555E-04, 3.19055202E-04, 3.08207771E-04,
     *  2.97765610E-04,
     *  5.45341806E-04, 5.24888773E-04, 5.05257528E-04, 4.86415943E-04,
     *  4.68332894E-04, 4.50978267E-04, 4.34322949E-04, 4.18338825E-04,
     *  4.02998766E-04,
     *  7.80052616E-04, 7.48187027E-04, 7.17714684E-04, 6.88575613E-04,
     *  6.60712014E-04, 6.34068244E-04, 6.08590788E-04, 5.84228218E-04,
     *  5.60931155E-04,
     *  1.15834943E-03, 1.10645595E-03, 1.05705361E-03, 1.01002300E-03,
     *  9.65249810E-04, 9.22624684E-04, 8.82043107E-04, 8.43405270E-04,
     *  8.06615924E-04,
     *  1.79891759E-03, 1.70976206E-03, 1.62535873E-03, 1.54545045E-03,
     *  1.46979306E-03, 1.39815492E-03, 1.33031642E-03, 1.26606948E-03,
     *  1.20521706E-03,
     *  2.95035958E-03, 2.78676140E-03, 2.63298496E-03, 2.48841992E-03,
     *  2.35249309E-03, 2.22466643E-03, 2.10443521E-03, 1.99132607E-03,
     *  1.88489530E-03,
     *  5.17811153E-03, 4.85208082E-03, 4.54850173E-03, 4.26573803E-03,
     *  4.00227565E-03, 3.75671374E-03, 3.52775640E-03, 3.31420489E-03,
     *  3.11495032E-03,
     *  9.90481597E-03, 9.18277275E-03, 8.51909551E-03, 7.90866961E-03,
     *  7.34685798E-03, 6.82945443E-03, 6.35264159E-03, 5.91295314E-03,
     *  5.50723975E-03/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  1.41566861E-06, 1.42845090E-06, 1.44131312E-06, 1.45425568E-06,
     *  1.56018756E-06, 1.67143370E-06, 1.78819861E-06, 1.91069381E-06,
     *  2.03913979E-06,
     *  1.41625038E-06, 1.42902958E-06, 1.44188867E-06, 1.45482804E-06,
     *  1.56073313E-06, 1.67195062E-06, 1.78868588E-06, 1.91115114E-06,
     *  2.03956741E-06,
     *  1.41687304E-06, 1.42964892E-06, 1.44250463E-06, 1.45544058E-06,
     *  1.56131686E-06, 1.67250360E-06, 1.78920709E-06, 1.91164025E-06,
     *  2.04002471E-06,
     *  1.41753828E-06, 1.43031058E-06, 1.44316267E-06, 1.45609493E-06,
     *  1.56194030E-06, 1.67309409E-06, 1.78976355E-06, 1.91216240E-06,
     *  2.04051285E-06,
     *  1.41824777E-06, 1.43101624E-06, 1.44386443E-06, 1.45679274E-06,
     *  1.56260498E-06, 1.67372352E-06, 1.79035662E-06, 1.91271882E-06,
     *  2.04103297E-06,
     *  1.41900321E-06, 1.43176757E-06, 1.44461158E-06, 1.45753566E-06,
     *  1.56331245E-06, 1.67439332E-06, 1.79098763E-06, 1.91331076E-06,
     *  2.04158624E-06,
     *  1.41980632E-06, 1.43256627E-06, 1.44540581E-06, 1.45832536E-06,
     *  1.56406426E-06, 1.67510494E-06, 1.79165791E-06, 1.91393944E-06,
     *  2.04217378E-06,
     *  1.42065881E-06, 1.43341405E-06, 1.44624881E-06, 1.45916352E-06,
     *  1.56486196E-06, 1.67585983E-06, 1.79236880E-06, 1.91460611E-06,
     *  2.04279674E-06,
     *  1.42156243E-06, 1.43431263E-06, 1.44714229E-06, 1.46005182E-06,
     *  1.56570712E-06, 1.67665942E-06, 1.79312164E-06, 1.91531201E-06,
     *  2.04345628E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  1.42251893E-06, 1.43526376E-06, 1.44808796E-06, 1.46099197E-06,
     *  1.56660132E-06, 1.67750518E-06, 1.79391778E-06, 1.91605837E-06,
     *  2.04415352E-06,
     *  1.42353011E-06, 1.43626919E-06, 1.44908758E-06, 1.46198571E-06,
     *  1.56754615E-06, 1.67839856E-06, 1.79475856E-06, 1.91684643E-06,
     *  2.04488961E-06,
     *  1.42459776E-06, 1.43733072E-06, 1.45014291E-06, 1.46303477E-06,
     *  1.56854320E-06, 1.67934105E-06, 1.79564532E-06, 1.91767744E-06,
     *  2.04566570E-06,
     *  1.42572370E-06, 1.43845014E-06, 1.45125573E-06, 1.46414092E-06,
     *  1.56959409E-06, 1.68033411E-06, 1.79657943E-06, 1.91855264E-06,
     *  2.04648292E-06,
     *  1.42690980E-06, 1.43962929E-06, 1.45242786E-06, 1.46530595E-06,
     *  1.57070045E-06, 1.68137924E-06, 1.79756226E-06, 1.91947328E-06,
     *  2.04734242E-06,
     *  1.42815793E-06, 1.44087003E-06, 1.45366113E-06, 1.46653167E-06,
     *  1.57186394E-06, 1.68247793E-06, 1.79859516E-06, 1.92044060E-06,
     *  2.04824535E-06,
     *  1.42947003E-06, 1.44217426E-06, 1.45495742E-06, 1.46781994E-06,
     *  1.57308621E-06, 1.68363170E-06, 1.79967951E-06, 1.92145587E-06,
     *  2.04919284E-06,
     *  1.43084802E-06, 1.44354390E-06, 1.45631861E-06, 1.46917262E-06,
     *  1.57436896E-06, 1.68484208E-06, 1.80081670E-06, 1.92252034E-06,
     *  2.05018605E-06,
     *  1.43229392E-06, 1.44498091E-06, 1.45774666E-06, 1.47059162E-06,
     *  1.57571389E-06, 1.68611060E-06, 1.80200813E-06, 1.92363528E-06,
     *  2.05122614E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  1.43380975E-06, 1.44648730E-06, 1.45924352E-06, 1.47207890E-06,
     *  1.57712275E-06, 1.68743883E-06, 1.80325520E-06, 1.92480197E-06,
     *  2.05231425E-06,
     *  1.43539760E-06, 1.44806511E-06, 1.46081123E-06, 1.47363642E-06,
     *  1.57859730E-06, 1.68882835E-06, 1.80455932E-06, 1.92602167E-06,
     *  2.05345155E-06,
     *  1.43705958E-06, 1.44971643E-06, 1.46245183E-06, 1.47526622E-06,
     *  1.58013932E-06, 1.69028074E-06, 1.80592193E-06, 1.92729569E-06,
     *  2.05463920E-06,
     *  1.43879788E-06, 1.45144342E-06, 1.46416743E-06, 1.47697038E-06,
     *  1.58175065E-06, 1.69179763E-06, 1.80734447E-06, 1.92862531E-06,
     *  2.05587837E-06,
     *  1.44061475E-06, 1.45324827E-06, 1.46596020E-06, 1.47875102E-06,
     *  1.58343314E-06, 1.69338067E-06, 1.80882841E-06, 1.93001185E-06,
     *  2.05717025E-06,
     *  1.44251247E-06, 1.45513324E-06, 1.46783236E-06, 1.48061031E-06,
     *  1.58518869E-06, 1.69503150E-06, 1.81037522E-06, 1.93145663E-06,
     *  2.05851602E-06,
     *  1.44449343E-06, 1.45710066E-06, 1.46978618E-06, 1.48255049E-06,
     *  1.58701923E-06, 1.69675184E-06, 1.81198640E-06, 1.93296098E-06,
     *  2.05991686E-06,
     *  1.44656007E-06, 1.45915291E-06, 1.47182401E-06, 1.48457387E-06,
     *  1.58892675E-06, 1.69854340E-06, 1.81366347E-06, 1.93452624E-06,
     *  2.06137399E-06,
     *  1.44871490E-06, 1.46129248E-06, 1.47394828E-06, 1.48668281E-06,
     *  1.59091327E-06, 1.70040795E-06, 1.81540796E-06, 1.93615378E-06,
     *  2.06288861E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  1.45096055E-06, 1.46352191E-06, 1.47616147E-06, 1.48887976E-06,
     *  1.59298087E-06, 1.70234727E-06, 1.81722144E-06, 1.93784497E-06,
     *  2.06446195E-06,
     *  1.45329971E-06, 1.46584384E-06, 1.47846618E-06, 1.49116724E-06,
     *  1.59513168E-06, 1.70436319E-06, 1.81910550E-06, 1.93960121E-06,
     *  2.06609525E-06,
     *  1.45573519E-06, 1.46826101E-06, 1.48086507E-06, 1.49354786E-06,
     *  1.59736790E-06, 1.70645759E-06, 1.82106175E-06, 1.94142392E-06,
     *  2.06778976E-06,
     *  1.45768651E-06, 1.47019740E-06, 1.48278655E-06, 1.49545446E-06,
     *  1.59915723E-06, 1.70813228E-06, 1.82262513E-06, 1.94287996E-06,
     *  2.06914294E-06,
     *  1.45969857E-06, 1.47219380E-06, 1.48476733E-06, 1.49741967E-06,
     *  1.60100005E-06, 1.70985594E-06, 1.82423345E-06, 1.94437729E-06,
     *  2.07053409E-06,
     *  1.46177281E-06, 1.47425162E-06, 1.48680879E-06, 1.49944482E-06,
     *  1.60289745E-06, 1.71162950E-06, 1.82588749E-06, 1.94591657E-06,
     *  2.07196378E-06,
     *  1.46391071E-06, 1.47637231E-06, 1.48891233E-06, 1.50153129E-06,
     *  1.60485058E-06, 1.71345391E-06, 1.82758806E-06, 1.94749852E-06,
     *  2.07343262E-06,
     *  1.46611383E-06, 1.47855737E-06, 1.49107942E-06, 1.50368049E-06,
     *  1.60686057E-06, 1.71533011E-06, 1.82933596E-06, 1.94912381E-06,
     *  2.07494123E-06,
     *  1.46838375E-06, 1.48080833E-06, 1.49331154E-06, 1.50589389E-06,
     *  1.60892861E-06, 1.71725909E-06, 1.83113204E-06, 1.95079318E-06,
     *  2.07649023E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  1.47072213E-06, 1.48312682E-06, 1.49561027E-06, 1.50817300E-06,
     *  1.61105592E-06, 1.71924186E-06, 1.83297712E-06, 1.95250733E-06,
     *  2.07808023E-06,
     *  1.47313068E-06, 1.48551448E-06, 1.49797722E-06, 1.51051937E-06,
     *  1.61324374E-06, 1.72127943E-06, 1.83487207E-06, 1.95426701E-06,
     *  2.07971189E-06,
     *  1.47561118E-06, 1.48797306E-06, 1.50041405E-06, 1.51293464E-06,
     *  1.61549338E-06, 1.72337287E-06, 1.83681778E-06, 1.95607296E-06,
     *  2.08138583E-06,
     *  1.47816550E-06, 1.49050433E-06, 1.50292250E-06, 1.51542049E-06,
     *  1.61780614E-06, 1.72552325E-06, 1.83881513E-06, 1.95792594E-06,
     *  2.08310272E-06,
     *  1.48079555E-06, 1.49311017E-06, 1.50550438E-06, 1.51797865E-06,
     *  1.62018341E-06, 1.72773168E-06, 1.84086504E-06, 1.95982671E-06,
     *  2.08486322E-06,
     *  1.48350336E-06, 1.49579252E-06, 1.50816156E-06, 1.52061095E-06,
     *  1.62262660E-06, 1.72999929E-06, 1.84296845E-06, 1.96177608E-06,
     *  2.08666800E-06,
     *  1.48629102E-06, 1.49855340E-06, 1.51089600E-06, 1.52331926E-06,
     *  1.62513716E-06, 1.73232724E-06, 1.84512631E-06, 1.96377484E-06,
     *  2.08851775E-06,
     *  1.48916072E-06, 1.50139492E-06, 1.51370972E-06, 1.52610556E-06,
     *  1.62771660E-06, 1.73471675E-06, 1.84733961E-06, 1.96582382E-06,
     *  2.09041317E-06,
     *  1.49211476E-06, 1.50431929E-06, 1.51660486E-06, 1.52897189E-06,
     *  1.63036649E-06, 1.73716903E-06, 1.84960934E-06, 1.96792384E-06,
     *  2.09235496E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  1.49515553E-06, 1.50732882E-06, 1.51958364E-06, 1.53192038E-06,
     *  1.63308844E-06, 1.73968538E-06, 1.85193655E-06, 1.97007577E-06,
     *  2.09434386E-06,
     *  1.49828556E-06, 1.51042592E-06, 1.52264837E-06, 1.53495327E-06,
     *  1.63588412E-06, 1.74226708E-06, 1.85432228E-06, 1.97228048E-06,
     *  2.09638060E-06,
     *  1.50150748E-06, 1.51361313E-06, 1.52580149E-06, 1.53807289E-06,
     *  1.63875529E-06, 1.74491550E-06, 1.85676763E-06, 1.97453886E-06,
     *  2.09846593E-06,
     *  1.50482407E-06, 1.51689310E-06, 1.52904554E-06, 1.54128169E-06,
     *  1.64170375E-06, 1.74763204E-06, 1.85927371E-06, 1.97685184E-06,
     *  2.10060063E-06,
     *  1.50823827E-06, 1.52026863E-06, 1.53238320E-06, 1.54458222E-06,
     *  1.64473137E-06, 1.75041814E-06, 1.86184167E-06, 1.97922035E-06,
     *  2.10278548E-06,
     *  1.51175313E-06, 1.52374266E-06, 1.53581728E-06, 1.54797719E-06,
     *  1.64784013E-06, 1.75327529E-06, 1.86447269E-06, 1.98164535E-06,
     *  2.10502130E-06,
     *  1.51537192E-06, 1.52731829E-06, 1.53935074E-06, 1.55146942E-06,
     *  1.65103205E-06, 1.75620505E-06, 1.86716799E-06, 1.98412785E-06,
     *  2.10730890E-06,
     *  1.51909806E-06, 1.53099878E-06, 1.54298670E-06, 1.55506187E-06,
     *  1.65430927E-06, 1.75920901E-06, 1.86992883E-06, 1.98666886E-06,
     *  2.10964913E-06,
     *  1.52293518E-06, 1.53478760E-06, 1.54672843E-06, 1.55875769E-06,
     *  1.65767401E-06, 1.76228884E-06, 1.87275652E-06, 1.98926942E-06,
     *  2.11204287E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  1.52688714E-06, 1.53868838E-06, 1.55057942E-06, 1.56256018E-06,
     *  1.66112859E-06, 1.76544627E-06, 1.87565239E-06, 1.99193062E-06,
     *  2.11449100E-06,
     *  1.53095802E-06, 1.54270501E-06, 1.55454334E-06, 1.56647284E-06,
     *  1.66467545E-06, 1.76868310E-06, 1.87861783E-06, 1.99465357E-06,
     *  2.11699445E-06,
     *  1.53515215E-06, 1.54684158E-06, 1.55862408E-06, 1.57049934E-06,
     *  1.66831714E-06, 1.77200120E-06, 1.88165429E-06, 1.99743943E-06,
     *  2.11955416E-06,
     *  1.53947415E-06, 1.55110247E-06, 1.56282576E-06, 1.57464362E-06,
     *  1.67205632E-06, 1.77540251E-06, 1.88476325E-06, 2.00028937E-06,
     *  2.12217110E-06,
     *  1.54392895E-06, 1.55549230E-06, 1.56715278E-06, 1.57890982E-06,
     *  1.67589580E-06, 1.77888908E-06, 1.88794628E-06, 2.00320463E-06,
     *  2.12484628E-06,
     *  1.54852180E-06, 1.56001604E-06, 1.57160980E-06, 1.58330234E-06,
     *  1.67983854E-06, 1.78246302E-06, 1.89120497E-06, 2.00618649E-06,
     *  2.12758075E-06,
     *  1.55446560E-06, 1.56586709E-06, 1.57737149E-06, 1.58897781E-06,
     *  1.68491691E-06, 1.78705672E-06, 1.89538731E-06, 2.01000947E-06,
     *  2.13108383E-06,
     *  1.56064580E-06, 1.57194677E-06, 1.58335455E-06, 1.59486785E-06,
     *  1.69016792E-06, 1.79179497E-06, 1.89969392E-06, 2.01394125E-06,
     *  2.13468340E-06,
     *  1.56707537E-06, 1.57826721E-06, 1.58957035E-06, 1.60098314E-06,
     *  1.69559847E-06, 1.79668263E-06, 1.90412843E-06, 2.01798466E-06,
     *  2.13838174E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  1.57376856E-06, 1.58484170E-06, 1.59603131E-06, 1.60733530E-06,
     *  1.70121593E-06, 1.80172483E-06, 1.90869466E-06, 2.02214268E-06,
     *  2.14218127E-06,
     *  1.58074102E-06, 1.59168478E-06, 1.60275097E-06, 1.61393700E-06,
     *  1.70702824E-06, 1.80692705E-06, 1.91339663E-06, 2.02641842E-06,
     *  2.14608449E-06,
     *  1.58801004E-06, 1.59881246E-06, 1.60974422E-06, 1.62080210E-06,
     *  1.71304396E-06, 1.81229513E-06, 1.91823864E-06, 2.03081520E-06,
     *  2.15009408E-06,
     *  1.59559476E-06, 1.60624242E-06, 1.61702743E-06, 1.62794582E-06,
     *  1.71927229E-06, 1.81783532E-06, 1.92322523E-06, 2.03533653E-06,
     *  2.15421283E-06,
     *  1.60351645E-06, 1.61399422E-06, 1.62461865E-06, 1.63538487E-06,
     *  1.72572323E-06, 1.82355430E-06, 1.92836126E-06, 2.03998612E-06,
     *  2.15844375E-06,
     *  1.61179883E-06, 1.62208961E-06, 1.63253790E-06, 1.64313772E-06,
     *  1.73240758E-06, 1.82945925E-06, 1.93365190E-06, 2.04476794E-06,
     *  2.16278998E-06,
     *  1.62046850E-06, 1.63055284E-06, 1.64080739E-06, 1.65122483E-06,
     *  1.73933709E-06, 1.83555790E-06, 1.93910270E-06, 2.04968622E-06,
     *  2.16725490E-06,
     *  1.62955538E-06, 1.63941108E-06, 1.64945193E-06, 1.65966892E-06,
     *  1.74652457E-06, 1.84185859E-06, 1.94471961E-06, 2.05474547E-06,
     *  2.17184213E-06,
     *  1.63909331E-06, 1.64869492E-06, 1.65849929E-06, 1.66849535E-06,
     *  1.75398402E-06, 1.84837035E-06, 1.95050904E-06, 2.05995057E-06,
     *  2.17655553E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  1.64912079E-06, 1.65843895E-06, 1.66798075E-06, 1.67773255E-06,
     *  1.76173081E-06, 1.85510299E-06, 1.95647793E-06, 2.06530678E-06,
     *  2.18139930E-06,
     *  1.65968182E-06, 1.66868248E-06, 1.67793168E-06, 1.68741251E-06,
     *  1.76978183E-06, 1.86206722E-06, 1.96263382E-06, 2.07081980E-06,
     *  2.18637796E-06,
     *  1.67082703E-06, 1.67947044E-06, 1.68839222E-06, 1.69757140E-06,
     *  1.77815575E-06, 1.86927473E-06, 1.96898491E-06, 2.07649582E-06,
     *  2.19149645E-06,
     *  1.68261499E-06, 1.69085441E-06, 1.69940823E-06, 1.70825025E-06,
     *  1.78687319E-06, 1.87673831E-06, 1.97554014E-06, 2.08234158E-06,
     *  2.19676014E-06,
     *  1.69511406E-06, 1.70289415E-06, 1.71103244E-06, 1.71949600E-06,
     *  1.79595716E-06, 1.88447213E-06, 1.98230939E-06, 2.08836455E-06,
     *  2.20217496E-06,
     *  1.70840515E-06, 1.71565977E-06, 1.72332628E-06, 1.73136301E-06,
     *  1.80543370E-06, 1.89249215E-06, 1.98930381E-06, 2.09457317E-06,
     *  2.20774769E-06,
     *  1.72714535E-06, 1.73358976E-06, 1.74053607E-06, 1.74792687E-06,
     *  1.81846927E-06, 1.90344298E-06, 1.99881216E-06, 2.10298913E-06,
     *  2.21528698E-06,
     *  1.74769756E-06, 1.75315282E-06, 1.75923121E-06, 1.76585223E-06,
     *  1.83231900E-06, 1.91497334E-06, 2.00877066E-06, 2.11177344E-06,
     *  2.22313806E-06,
     *  1.77051327E-06, 1.77473590E-06, 1.77974930E-06, 1.78543801E-06,
     *  1.84713898E-06, 1.92719087E-06, 2.01926273E-06, 2.12099482E-06,
     *  2.23135966E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  1.77325269E-06, 1.77731720E-06, 1.78219525E-06, 1.78776641E-06,
     *  1.84887880E-06, 1.92861693E-06, 2.02048335E-06, 2.12206536E-06,
     *  2.23231279E-06,
     *  1.77928276E-06, 1.78299123E-06, 1.78756555E-06, 1.79287365E-06,
     *  1.85267849E-06, 1.93172535E-06, 2.02314104E-06, 2.12439466E-06,
     *  2.23438567E-06,
     *  1.78549076E-06, 1.78882099E-06, 1.79307420E-06, 1.79810530E-06,
     *  1.85654713E-06, 1.93488165E-06, 2.02583555E-06, 2.12675394E-06,
     *  2.23648387E-06,
     *  1.79188581E-06, 1.79481371E-06, 1.79872707E-06, 1.80346622E-06,
     *  1.86048648E-06, 1.93808678E-06, 2.02856749E-06, 2.12914367E-06,
     *  2.23860776E-06,
     *  1.79847774E-06, 1.80097709E-06, 1.80453038E-06, 1.80896155E-06,
     *  1.86449837E-06, 1.94134174E-06, 2.03133751E-06, 2.13156429E-06,
     *  2.24075768E-06,
     *  1.80527715E-06, 1.80731941E-06, 1.81049076E-06, 1.81459673E-06,
     *  1.86858468E-06, 1.94464753E-06, 2.03414626E-06, 2.13401628E-06,
     *  2.24293400E-06,
     *  1.81229552E-06, 1.81384950E-06, 1.81661525E-06, 1.82037752E-06,
     *  1.87274737E-06, 1.94800519E-06, 2.03699441E-06, 2.13650010E-06,
     *  2.24513707E-06,
     *  1.81954527E-06, 1.82057687E-06, 1.82291136E-06, 1.82631001E-06,
     *  1.87698846E-06, 1.95141580E-06, 2.03988263E-06, 2.13901626E-06,
     *  2.24736727E-06,
     *  1.82703992E-06, 1.82751173E-06, 1.82938710E-06, 1.83240067E-06,
     *  1.88131002E-06, 1.95488042E-06, 2.04281163E-06, 2.14156523E-06,
     *  2.24962497E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  1.83479416E-06, 1.83466509E-06, 1.83605102E-06, 1.83865633E-06,
     *  1.88571422E-06, 1.95840020E-06, 2.04578210E-06, 2.14414751E-06,
     *  2.25191056E-06,
     *  1.84282403E-06, 1.84204882E-06, 1.84291227E-06, 1.84508429E-06,
     *  1.89020330E-06, 1.96197626E-06, 2.04879479E-06, 2.14676364E-06,
     *  2.25422442E-06,
     *  1.85114707E-06, 1.84967574E-06, 1.84998064E-06, 1.85169226E-06,
     *  1.89477954E-06, 1.96560980E-06, 2.05185042E-06, 2.14941411E-06,
     *  2.25656694E-06,
     *  1.85978252E-06, 1.85755976E-06, 1.85726664E-06, 1.85848849E-06,
     *  1.89944535E-06, 1.96930200E-06, 2.05494974E-06, 2.15209946E-06,
     *  2.25893853E-06,
     *  1.94269053E-06, 1.93158111E-06, 1.92455717E-06, 1.92046985E-06,
     *  1.94008803E-06, 2.00093645E-06, 2.08127293E-06, 2.17478435E-06,
     *  2.27890207E-06,
     *  2.06603734E-06, 2.03544006E-06, 2.01512361E-06, 2.00137134E-06,
     *  1.98804299E-06, 2.03707353E-06, 2.11084621E-06, 2.20001245E-06,
     *  2.30095613E-06,
     *  2.26764885E-06, 2.19343488E-06, 2.14503197E-06, 2.11229101E-06,
     *  2.04519045E-06, 2.07854591E-06, 2.14416780E-06, 2.22812352E-06,
     *  2.32535132E-06,
     *  2.53114838E-06, 2.42979754E-06, 2.33858353E-06, 2.27110167E-06,
     *  2.11394787E-06, 2.12632019E-06, 2.18180757E-06, 2.25950397E-06,
     *  2.35237063E-06,
     *  2.71849252E-06, 2.64712635E-06, 2.56857945E-06, 2.48598625E-06,
     *  2.19744125E-06, 2.18147548E-06, 2.22439540E-06, 2.29458496E-06,
     *  2.38233042E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  2.85868203E-06, 2.80337147E-06, 2.74446412E-06, 2.68146429E-06,
     *  2.29979132E-06, 2.24518612E-06, 2.27259340E-06, 2.33383222E-06,
     *  2.41557836E-06,
     *  2.97879079E-06, 2.93199935E-06, 2.88330555E-06, 2.83251022E-06,
     *  2.42658349E-06, 2.31878233E-06, 2.32706083E-06, 2.37772472E-06,
     *  2.45248579E-06,
     *  3.08893557E-06, 3.04746696E-06, 3.00483593E-06, 2.96099155E-06,
     *  2.57998107E-06, 2.40399226E-06, 2.38844930E-06, 2.42672544E-06,
     *  2.49343274E-06,
     *  3.19391418E-06, 3.15612702E-06, 3.11755519E-06, 3.07819491E-06,
     *  2.73977690E-06, 2.50336146E-06, 2.45749113E-06, 2.48126185E-06,
     *  2.53878644E-06,
     *  3.29647660E-06, 3.26138985E-06, 3.22574165E-06, 3.18954056E-06,
     *  2.88535250E-06, 2.61979481E-06, 2.53521904E-06, 2.54175198E-06,
     *  2.58888182E-06,
     *  3.39843220E-06, 3.36539059E-06, 3.33193572E-06, 3.29807767E-06,
     *  3.01792606E-06, 2.75167816E-06, 2.62322619E-06, 2.60871129E-06,
     *  2.64402380E-06,
     *  3.50110624E-06, 3.46963413E-06, 3.43785598E-06, 3.40578050E-06,
     *  3.14299133E-06, 2.88861050E-06, 2.72347971E-06, 2.68292989E-06,
     *  2.70453665E-06,
     *  3.60555795E-06, 3.57528706E-06, 3.54479256E-06, 3.51408151E-06,
     *  3.26431351E-06, 3.02208779E-06, 2.83656519E-06, 2.76561148E-06,
     *  2.77086969E-06,
     *  3.71269716E-06, 3.68332718E-06, 3.65379973E-06, 3.62412056E-06,
     *  3.38427001E-06, 3.15139131E-06, 2.95903443E-06, 2.85818927E-06,
     *  2.84372489E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  3.82335308E-06, 3.79462828E-06, 3.76580078E-06, 3.73687546E-06,
     *  3.50449842E-06, 3.27856537E-06, 3.08526338E-06, 2.96139392E-06,
     *  2.92410800E-06,
     *  3.93831854E-06, 3.91001288E-06, 3.88165104E-06, 3.85323735E-06,
     *  3.62626291E-06, 3.40553227E-06, 3.21230872E-06, 3.07393137E-06,
     *  3.01313061E-06,
     *  4.05838092E-06, 4.03028797E-06, 4.00217920E-06, 3.97405865E-06,
     *  3.75064108E-06, 3.53370491E-06, 3.34020969E-06, 3.19286297E-06,
     *  3.11141207E-06,
     *  4.18434592E-06, 4.15627151E-06, 4.12821704E-06, 4.10018643E-06,
     *  3.87862151E-06, 3.66417029E-06, 3.46999638E-06, 3.31591346E-06,
     *  3.21840007E-06,
     *  4.31705737E-06, 4.28881389E-06, 4.26062280E-06, 4.23248790E-06,
     *  4.01115894E-06, 3.79787346E-06, 3.60267405E-06, 3.44252757E-06,
     *  3.33257511E-06,
     *  4.45741510E-06, 4.42881697E-06, 4.40030126E-06, 4.37187177E-06,
     *  4.14920969E-06, 3.93572576E-06, 3.73905973E-06, 3.57316234E-06,
     *  3.45261643E-06,
     *  4.60639255E-06, 4.57725207E-06, 4.54822255E-06, 4.51930774E-06,
     *  4.29375770E-06, 4.07865912E-06, 3.87988148E-06, 3.70849570E-06,
     *  3.57812938E-06,
     *  4.76505477E-06, 4.73517841E-06, 4.70544079E-06, 4.67584560E-06,
     *  4.44583669E-06, 4.22765320E-06, 4.02588791E-06, 3.84913839E-06,
     *  3.70941811E-06,
     *  4.93457798E-06, 4.90376270E-06, 4.87311385E-06, 4.84263506E-06,
     *  4.60655095E-06, 4.38375226E-06, 4.17791111E-06, 3.99565298E-06,
     *  3.84701040E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  5.11627133E-06, 5.08430078E-06, 5.05252495E-06, 5.02094737E-06,
     *  4.77709648E-06, 4.54807981E-06, 4.33689258E-06, 4.14865257E-06,
     *  3.99141662E-06,
     *  5.31160174E-06, 5.27824225E-06, 5.24510701E-06, 5.21219941E-06,
     *  4.95878365E-06, 4.72185491E-06, 4.50389192E-06, 4.30887591E-06,
     *  4.14312439E-06,
     *  5.52222271E-06, 5.48721883E-06, 5.45247065E-06, 5.41798140E-06,
     *  5.15306226E-06, 4.90641141E-06, 4.68009248E-06, 4.47722147E-06,
     *  4.30268752E-06,
     *  5.75000818E-06, 5.71307766E-06, 5.67643695E-06, 5.64008903E-06,
     *  5.36155011E-06, 5.10322096E-06, 4.86681053E-06, 4.65475624E-06,
     *  4.47080819E-06,
     *  5.99709253E-06, 5.95792061E-06, 5.91907599E-06, 5.88056141E-06,
     *  5.58606591E-06, 5.31392038E-06, 5.06551048E-06, 4.84271703E-06,
     *  4.64838054E-06,
     *  6.26591851E-06, 6.22415111E-06, 6.18275283E-06, 6.14172605E-06,
     *  5.82866796E-06, 5.54034407E-06, 5.27782692E-06, 5.04251509E-06,
     *  4.83650465E-06,
     *  6.55929456E-06, 6.51453039E-06, 6.47018246E-06, 6.42625273E-06,
     *  6.09169973E-06, 5.78456245E-06, 5.50559350E-06, 5.25574860E-06,
     *  5.03648918E-06,
     *  6.88046423E-06, 6.83224526E-06, 6.78449611E-06, 6.73721825E-06,
     *  6.37784436E-06, 6.04892765E-06, 5.75087919E-06, 5.48422449E-06,
     *  5.24985611E-06,
     *  7.23319025E-06, 7.18099024E-06, 7.12932154E-06, 7.07818497E-06,
     *  6.69018997E-06, 6.33612798E-06, 6.01603256E-06, 5.72998959E-06,
     *  5.47835405E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  7.62185720E-06, 7.56506783E-06, 7.50888079E-06, 7.45329616E-06,
     *  7.03230859E-06, 6.64925342E-06, 6.30373540E-06, 5.99537160E-06,
     *  5.72398233E-06,
     *  8.05159729E-06, 7.98951113E-06, 7.92810991E-06, 7.86739279E-06,
     *  7.40835197E-06, 6.99187444E-06, 6.61706740E-06, 6.28303014E-06,
     *  5.98902651E-06,
     *  8.52844546E-06, 8.46023499E-06, 8.39280619E-06, 8.32615707E-06,
     *  7.82316870E-06, 7.36813767E-06, 6.95958424E-06, 6.59601964E-06,
     *  6.27610549E-06,
     *  9.05953141E-06, 8.98422312E-06, 8.90981041E-06, 8.83628986E-06,
     *  8.28244800E-06, 7.78288267E-06, 7.33541242E-06, 6.93786571E-06,
     *  6.58823120E-06,
     *  9.65331901E-06, 9.56976096E-06, 9.48723347E-06, 9.40573133E-06,
     *  8.79289735E-06, 8.24178502E-06, 7.74936469E-06, 7.31265808E-06,
     *  6.92888213E-06,
     *  1.03199063E-05, 1.02267275E-05, 1.01347401E-05, 1.00439368E-05,
     *  9.36246326E-06, 8.75153302E-06, 8.20708161E-06, 7.72516394E-06,
     *  7.30209354E-06,
     *  1.10714038E-05, 1.09669629E-05, 1.08639062E-05, 1.07622237E-05,
     *  1.00006072E-05, 9.32004705E-06, 8.71520594E-06, 8.18096670E-06,
     *  7.71256750E-06,
     *  1.19224149E-05, 1.18047346E-05, 1.16886714E-05, 1.15742114E-05,
     *  1.07186526E-05, 9.95675355E-06, 9.28159909E-06, 8.68663692E-06,
     *  8.16580785E-06,
     *  1.28906498E-05, 1.27573335E-05, 1.26259168E-05, 1.24963815E-05,
     *  1.15302248E-05, 1.06729296E-05, 9.91561106E-06, 9.24994402E-06,
     *  8.66828620E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  1.39977160E-05, 1.38458395E-05, 1.36962080E-05, 1.35487976E-05,
     *  1.24518113E-05, 1.14821392E-05, 1.06284199E-05, 9.88012032E-06,
     *  9.22764741E-06,
     *  1.52701445E-05, 1.50961155E-05, 1.49247567E-05, 1.47560367E-05,
     *  1.35034820E-05, 1.24007892E-05, 1.14334608E-05, 1.05881924E-05,
     *  9.85296554E-06,
     *  1.67407315E-05, 1.65401058E-05, 1.63426772E-05, 1.61484050E-05,
     *  1.47098217E-05, 1.34488439E-05, 1.23469734E-05, 1.13874002E-05,
     *  1.05550647E-05,
     *  1.84503110E-05, 1.82175484E-05, 1.79886413E-05, 1.77635365E-05,
     *  1.61011469E-05, 1.46507500E-05, 1.33887040E-05, 1.22937299E-05,
     *  1.13469241E-05,
     *  2.04501140E-05, 2.01782535E-05, 1.99110776E-05, 1.96485168E-05,
     *  1.77151085E-05, 1.60366435E-05, 1.45828146E-05, 1.33265987E-05,
     *  1.22441935E-05,
     *  2.28049439E-05, 2.24851655E-05, 2.21711247E-05, 2.18627305E-05,
     *  1.95988205E-05, 1.76439400E-05, 1.59590687E-05, 1.45097393E-05,
     *  1.32658531E-05,
     *  2.55974932E-05, 2.52185210E-05, 2.48466362E-05, 2.44817189E-05,
     *  2.18117180E-05, 1.95194474E-05, 1.75543933E-05, 1.58723533E-05,
     *  1.44350663E-05,
     *  2.89342788E-05, 2.84815586E-05, 2.80376729E-05, 2.76024629E-05,
     *  2.44294309E-05, 2.17222022E-05, 1.94149529E-05, 1.74506289E-05,
     *  1.57802900E-05,
     *  3.29539008E-05, 3.24084535E-05, 3.18741261E-05, 3.13507061E-05,
     *  2.75490960E-05, 2.43273163E-05, 2.15989330E-05, 1.92897546E-05,
     *  1.73367331E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  3.78386848E-05, 3.71754868E-05, 3.65264316E-05, 3.58912328E-05,
     *  3.12967267E-05, 2.74312518E-05, 2.41803138E-05, 2.14466188E-05,
     *  1.91482889E-05,
     *  4.38313231E-05, 4.30169844E-05, 4.22208365E-05, 4.14424893E-05,
     *  3.58375676E-05, 3.11591425E-05, 2.72540423E-05, 2.39934655E-05,
     *  2.12701214E-05,
     *  5.12590192E-05, 5.02484064E-05, 4.92614769E-05, 4.82976931E-05,
     *  4.13908452E-05, 3.56750829E-05, 3.09432067E-05, 2.70228981E-05,
     *  2.37721609E-05,
     *  6.05690949E-05, 5.93003328E-05, 5.80628157E-05, 5.68557923E-05,
     *  4.82510881E-05, 4.11967882E-05, 3.54091128E-05, 3.06548108E-05,
     *  2.67438785E-05,
     *  7.23824326E-05, 7.07693744E-05, 6.91981381E-05, 6.76676575E-05,
     *  5.68194402E-05, 4.80167896E-05, 4.08656284E-05, 3.50461062E-05,
     *  3.03008828E-05,
     *  8.75752482E-05, 8.54959008E-05, 8.34734305E-05, 8.15062987E-05,
     *  6.76504440E-05, 5.65335642E-05, 4.75999017E-05, 4.04045029E-05,
     *  3.45941442E-05,
     *  1.07406873E-04, 1.04685211E-04, 1.02042276E-04, 9.94758047E-05,
     *  8.15232593E-05, 6.72980480E-05, 5.60027552E-05, 4.70084332E-05,
     *  3.98230596E-05,
     *  1.33724106E-04, 1.30100797E-04, 1.26588623E-04, 1.23184178E-04,
     *  9.95523101E-05, 8.10844271E-05, 6.66140272E-05, 5.52361557E-05,
     *  4.62542118E-05,
     *  1.69296485E-04, 1.64380486E-04, 1.59624870E-04, 1.55024385E-04,
     *  1.23363065E-04, 9.90000759E-05, 8.01914511E-05, 6.56090485E-05,
     *  5.42487025E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  2.18382149E-04, 2.11568232E-04, 2.04991626E-04, 1.98643992E-04,
     *  1.55378213E-04, 1.22660071E-04, 9.78173641E-05, 7.88571321E-05,
     *  6.43026045E-05,
     *  2.87713571E-04, 2.78036997E-04, 2.68721720E-04, 2.59754051E-04,
     *  1.99296288E-04, 1.54470934E-04, 1.21067572E-04, 9.60201176E-05,
     *  7.71078364E-05,
     *  3.88276613E-04, 3.74147160E-04, 3.60586139E-04, 3.47570195E-04,
     *  2.60916376E-04, 1.98104213E-04, 1.52284813E-04, 1.18606437E-04,
     *  9.36454167E-05,
     *  5.38652219E-04, 5.17345980E-04, 4.96968902E-04, 4.77479290E-04,
     *  3.49606874E-04, 2.59310008E-04, 1.95032835E-04, 1.48849037E-04,
     *  1.15331059E-04,
     *  7.71584230E-04, 7.38223604E-04, 7.06451568E-04, 6.76189584E-04,
     *  4.81019151E-04, 3.47359253E-04, 2.54871151E-04, 1.90126569E-04,
     *  1.44247123E-04,
     *  1.14757269E-03, 1.09295997E-03, 1.04121210E-03, 9.92171408E-04,
     *  6.82310921E-04, 4.77691003E-04, 3.40716458E-04, 2.47674523E-04,
     *  1.83520137E-04,
     *  1.78472710E-03, 1.69043188E-03, 1.60164477E-03, 1.51802405E-03,
     *  1.00267068E-03, 6.76959949E-04, 4.67312344E-04, 3.29818461E-04,
     *  2.37949270E-04,
     *  2.92896699E-03, 2.75530604E-03, 2.59308963E-03, 2.44150558E-03,
     *  1.53563154E-03, 9.93069056E-04, 6.59865384E-04, 4.50174090E-04,
     *  3.15077556E-04,
     *  5.13263856E-03, 4.78654562E-03, 4.46659107E-03, 4.17061691E-03,
     *  2.46913010E-03, 1.51603014E-03, 9.63070391E-04, 6.31690330E-04,
     *  4.27062826E-04/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  2.17376800E-06, 2.31482294E-06, 2.46256426E-06, 2.61726904E-06,
     *  2.77923417E-06, 2.94877887E-06, 3.12624742E-06, 3.31201207E-06,
     *  3.50647612E-06,
     *  2.17416657E-06, 2.31519345E-06, 2.46290793E-06, 2.61758726E-06,
     *  2.77952844E-06, 2.94905076E-06, 3.12649854E-06, 3.31224400E-06,
     *  3.50669041E-06,
     *  2.17459278E-06, 2.31558962E-06, 2.46327538E-06, 2.61792749E-06,
     *  2.77984306E-06, 2.94934146E-06, 3.12676702E-06, 3.31249196E-06,
     *  3.50691951E-06,
     *  2.17504769E-06, 2.31601246E-06, 2.46366755E-06, 2.61829059E-06,
     *  2.78017882E-06, 2.94965168E-06, 3.12705352E-06, 3.31275656E-06,
     *  3.50716399E-06,
     *  2.17553238E-06, 2.31646293E-06, 2.46408533E-06, 2.61867739E-06,
     *  2.78053649E-06, 2.94998213E-06, 3.12735871E-06, 3.31303841E-06,
     *  3.50742441E-06,
     *  2.17604789E-06, 2.31694203E-06, 2.46452963E-06, 2.61908873E-06,
     *  2.78091683E-06, 2.95033353E-06, 3.12768323E-06, 3.31333812E-06,
     *  3.50770132E-06,
     *  2.17659530E-06, 2.31745072E-06, 2.46500135E-06, 2.61952544E-06,
     *  2.78132062E-06, 2.95070658E-06, 3.12802774E-06, 3.31365628E-06,
     *  3.50799528E-06,
     *  2.17717565E-06, 2.31799000E-06, 2.46550140E-06, 2.61998834E-06,
     *  2.78174862E-06, 2.95110198E-06, 3.12839288E-06, 3.31399350E-06,
     *  3.50830684E-06,
     *  2.17779001E-06, 2.31856082E-06, 2.46603067E-06, 2.62047827E-06,
     *  2.78220159E-06, 2.95152043E-06, 3.12877932E-06, 3.31435037E-06,
     *  3.50863655E-06/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  2.17843942E-06, 2.31916416E-06, 2.46659005E-06, 2.62099605E-06,
     *  2.78268028E-06, 2.95196265E-06, 3.12918768E-06, 3.31472748E-06,
     *  3.50898497E-06,
     *  2.17912494E-06, 2.31980098E-06, 2.46718043E-06, 2.62154250E-06,
     *  2.78318546E-06, 2.95242931E-06, 3.12961860E-06, 3.31512543E-06,
     *  3.50935263E-06,
     *  2.17984761E-06, 2.32047226E-06, 2.46780271E-06, 2.62211843E-06,
     *  2.78371787E-06, 2.95292111E-06, 3.13007273E-06, 3.31554480E-06,
     *  3.50974008E-06,
     *  2.18060849E-06, 2.32117895E-06, 2.46845776E-06, 2.62272466E-06,
     *  2.78427826E-06, 2.95343875E-06, 3.13055071E-06, 3.31598618E-06,
     *  3.51014785E-06,
     *  2.18140862E-06, 2.32192202E-06, 2.46914648E-06, 2.62336201E-06,
     *  2.78486739E-06, 2.95398290E-06, 3.13105315E-06, 3.31645015E-06,
     *  3.51057649E-06,
     *  2.18224905E-06, 2.32270243E-06, 2.46986974E-06, 2.62403127E-06,
     *  2.78548599E-06, 2.95455426E-06, 3.13158070E-06, 3.31693729E-06,
     *  3.51102653E-06,
     *  2.18313084E-06, 2.32352115E-06, 2.47062843E-06, 2.62473327E-06,
     *  2.78613481E-06, 2.95515350E-06, 3.13213399E-06, 3.31744818E-06,
     *  3.51149851E-06,
     *  2.18405502E-06, 2.32437912E-06, 2.47142342E-06, 2.62546880E-06,
     *  2.78681459E-06, 2.95578131E-06, 3.13271363E-06, 3.31798340E-06,
     *  3.51199295E-06,
     *  2.18502266E-06, 2.32527731E-06, 2.47225560E-06, 2.62623868E-06,
     *  2.78752606E-06, 2.95643836E-06, 3.13332025E-06, 3.31854352E-06,
     *  3.51251039E-06/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  2.18603481E-06, 2.32621669E-06, 2.47312584E-06, 2.62704371E-06,
     *  2.78826997E-06, 2.95712534E-06, 3.13395447E-06, 3.31912911E-06,
     *  3.51305135E-06,
     *  2.18709251E-06, 2.32719821E-06, 2.47403502E-06, 2.62788468E-06,
     *  2.78904705E-06, 2.95784291E-06, 3.13461692E-06, 3.31974074E-06,
     *  3.51361636E-06,
     *  2.18819683E-06, 2.32822284E-06, 2.47498402E-06, 2.62876241E-06,
     *  2.78985804E-06, 2.95859175E-06, 3.13530821E-06, 3.32037899E-06,
     *  3.51420595E-06,
     *  2.18934883E-06, 2.32929153E-06, 2.47597371E-06, 2.62967769E-06,
     *  2.79070366E-06, 2.95937254E-06, 3.13602896E-06, 3.32104443E-06,
     *  3.51482064E-06,
     *  2.19054957E-06, 2.33040526E-06, 2.47700498E-06, 2.63063133E-06,
     *  2.79158466E-06, 2.96018594E-06, 3.13677979E-06, 3.32173761E-06,
     *  3.51546094E-06,
     *  2.19180013E-06, 2.33156500E-06, 2.47807871E-06, 2.63162413E-06,
     *  2.79250176E-06, 2.96103264E-06, 3.13756132E-06, 3.32245911E-06,
     *  3.51612739E-06,
     *  2.19310157E-06, 2.33277171E-06, 2.47919577E-06, 2.63265689E-06,
     *  2.79345571E-06, 2.96191329E-06, 3.13837415E-06, 3.32320949E-06,
     *  3.51682051E-06,
     *  2.19445498E-06, 2.33402638E-06, 2.48035706E-06, 2.63373042E-06,
     *  2.79444722E-06, 2.96282857E-06, 3.13921892E-06, 3.32398933E-06,
     *  3.51754081E-06,
     *  2.19586144E-06, 2.33532998E-06, 2.48156346E-06, 2.63484552E-06,
     *  2.79547705E-06, 2.96377915E-06, 3.14009622E-06, 3.32479917E-06,
     *  3.51828882E-06/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  2.19732206E-06, 2.33668350E-06, 2.48281587E-06, 2.63600301E-06,
     *  2.79654593E-06, 2.96476571E-06, 3.14100669E-06, 3.32563960E-06,
     *  3.51906506E-06,
     *  2.19883793E-06, 2.33808793E-06, 2.48411517E-06, 2.63720370E-06,
     *  2.79765459E-06, 2.96578893E-06, 3.14195093E-06, 3.32651118E-06,
     *  3.51987005E-06,
     *  2.20041017E-06, 2.33954427E-06, 2.48546227E-06, 2.63844839E-06,
     *  2.79880377E-06, 2.96684947E-06, 3.14292957E-06, 3.32741447E-06,
     *  3.52070430E-06,
     *  2.20166540E-06, 2.34070673E-06, 2.48653737E-06, 2.63944166E-06,
     *  2.79972074E-06, 2.96769564E-06, 3.14371036E-06, 3.32813512E-06,
     *  3.52136987E-06,
     *  2.20295553E-06, 2.34190131E-06, 2.48764203E-06, 2.64046211E-06,
     *  2.80066273E-06, 2.96856486E-06, 3.14451238E-06, 3.32887535E-06,
     *  3.52205349E-06,
     *  2.20428110E-06, 2.34312847E-06, 2.48877665E-06, 2.64151013E-06,
     *  2.80163010E-06, 2.96945744E-06, 3.14533592E-06, 3.32963541E-06,
     *  3.52275543E-06,
     *  2.20564264E-06, 2.34438870E-06, 2.48994167E-06, 2.64258612E-06,
     *  2.80262319E-06, 2.97037370E-06, 3.14618126E-06, 3.33041557E-06,
     *  3.52347591E-06,
     *  2.20704069E-06, 2.34568246E-06, 2.49113752E-06, 2.64369045E-06,
     *  2.80364236E-06, 2.97131396E-06, 3.14704871E-06, 3.33121611E-06,
     *  3.52421519E-06,
     *  2.20847579E-06, 2.34701024E-06, 2.49236463E-06, 2.64482351E-06,
     *  2.80468794E-06, 2.97227853E-06, 3.14793855E-06, 3.33203728E-06,
     *  3.52497350E-06/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  2.20994849E-06, 2.34837254E-06, 2.49362343E-06, 2.64598570E-06,
     *  2.80576031E-06, 2.97326774E-06, 3.14885107E-06, 3.33287936E-06,
     *  3.52575111E-06,
     *  2.21145936E-06, 2.34976984E-06, 2.49491437E-06, 2.64717740E-06,
     *  2.80685982E-06, 2.97428192E-06, 3.14978658E-06, 3.33374262E-06,
     *  3.52654826E-06,
     *  2.21300894E-06, 2.35120264E-06, 2.49623788E-06, 2.64839903E-06,
     *  2.80798683E-06, 2.97532138E-06, 3.15074536E-06, 3.33462733E-06,
     *  3.52736519E-06,
     *  2.21459782E-06, 2.35267144E-06, 2.49759442E-06, 2.64965098E-06,
     *  2.80914169E-06, 2.97638646E-06, 3.15172773E-06, 3.33553376E-06,
     *  3.52820216E-06,
     *  2.21622657E-06, 2.35417676E-06, 2.49898443E-06, 2.65093365E-06,
     *  2.81032478E-06, 2.97747749E-06, 3.15273397E-06, 3.33646219E-06,
     *  3.52905943E-06,
     *  2.21789577E-06, 2.35571910E-06, 2.50040838E-06, 2.65224746E-06,
     *  2.81153646E-06, 2.97859481E-06, 3.15376441E-06, 3.33741290E-06,
     *  3.52993724E-06,
     *  2.21960603E-06, 2.35729899E-06, 2.50186673E-06, 2.65359281E-06,
     *  2.81277710E-06, 2.97973875E-06, 3.15481933E-06, 3.33838617E-06,
     *  3.53083586E-06,
     *  2.22135794E-06, 2.35891696E-06, 2.50335994E-06, 2.65497014E-06,
     *  2.81404709E-06, 2.98090965E-06, 3.15589906E-06, 3.33938229E-06,
     *  3.53175555E-06,
     *  2.22315212E-06, 2.36057354E-06, 2.50488850E-06, 2.65637985E-06,
     *  2.81534681E-06, 2.98210786E-06, 3.15700390E-06, 3.34040153E-06,
     *  3.53269657E-06/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  2.22498919E-06, 2.36226928E-06, 2.50645287E-06, 2.65782238E-06,
     *  2.81667663E-06, 2.98333373E-06, 3.15813418E-06, 3.34144420E-06,
     *  3.53365918E-06,
     *  2.22686979E-06, 2.36400474E-06, 2.50805356E-06, 2.65929817E-06,
     *  2.81803695E-06, 2.98458760E-06, 3.15929022E-06, 3.34251058E-06,
     *  3.53464366E-06,
     *  2.22879457E-06, 2.36578047E-06, 2.50969105E-06, 2.66080765E-06,
     *  2.81942817E-06, 2.98586985E-06, 3.16047233E-06, 3.34360097E-06,
     *  3.53565028E-06,
     *  2.23076417E-06, 2.36759705E-06, 2.51136585E-06, 2.66235128E-06,
     *  2.82085069E-06, 2.98718082E-06, 3.16168086E-06, 3.34471567E-06,
     *  3.53667931E-06,
     *  2.23277929E-06, 2.36945507E-06, 2.51307848E-06, 2.66392951E-06,
     *  2.82230492E-06, 2.98852090E-06, 3.16291613E-06, 3.34585499E-06,
     *  3.53773103E-06,
     *  2.23484060E-06, 2.37135511E-06, 2.51482945E-06, 2.66554281E-06,
     *  2.82379126E-06, 2.98989045E-06, 3.16417849E-06, 3.34701924E-06,
     *  3.53880573E-06,
     *  2.23694880E-06, 2.37329779E-06, 2.51661930E-06, 2.66719164E-06,
     *  2.82531016E-06, 2.99128985E-06, 3.16546828E-06, 3.34820873E-06,
     *  3.53990370E-06,
     *  2.23910463E-06, 2.37528373E-06, 2.51844857E-06, 2.66887649E-06,
     *  2.82686202E-06, 2.99271950E-06, 3.16678585E-06, 3.34942379E-06,
     *  3.54102523E-06,
     *  2.24130880E-06, 2.37731355E-06, 2.52031782E-06, 2.67059785E-06,
     *  2.82844731E-06, 2.99417979E-06, 3.16813156E-06, 3.35066474E-06,
     *  3.54217063E-06/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  2.24356208E-06, 2.37938792E-06, 2.52222762E-06, 2.67235622E-06,
     *  2.83006646E-06, 2.99567112E-06, 3.16950579E-06, 3.35193191E-06,
     *  3.54334019E-06,
     *  2.24586524E-06, 2.38150750E-06, 2.52417855E-06, 2.67415212E-06,
     *  2.83171993E-06, 2.99719391E-06, 3.17090890E-06, 3.35322566E-06,
     *  3.54453423E-06,
     *  2.24821908E-06, 2.38367297E-06, 2.52617120E-06, 2.67598607E-06,
     *  2.83340819E-06, 2.99874859E-06, 3.17234128E-06, 3.35454632E-06,
     *  3.54575308E-06,
     *  2.25062442E-06, 2.38588503E-06, 2.52820618E-06, 2.67785862E-06,
     *  2.83513173E-06, 3.00033557E-06, 3.17380332E-06, 3.35589426E-06,
     *  3.54699706E-06,
     *  2.25308210E-06, 2.38814441E-06, 2.53028414E-06, 2.67977031E-06,
     *  2.83689105E-06, 3.00195532E-06, 3.17529543E-06, 3.35726985E-06,
     *  3.54826650E-06,
     *  2.25559299E-06, 2.39045185E-06, 2.53240570E-06, 2.68172173E-06,
     *  2.83868664E-06, 3.00360829E-06, 3.17681801E-06, 3.35867345E-06,
     *  3.54956175E-06,
     *  2.25880781E-06, 2.39340491E-06, 2.53512000E-06, 2.68421775E-06,
     *  2.84098294E-06, 3.00572192E-06, 3.17876476E-06, 3.36046796E-06,
     *  3.55121766E-06,
     *  2.26210899E-06, 2.39643583E-06, 2.53790485E-06, 2.68677794E-06,
     *  2.84333781E-06, 3.00788915E-06, 3.18076065E-06, 3.36230764E-06,
     *  3.55291517E-06,
     *  2.26549846E-06, 2.39954621E-06, 2.54076164E-06, 2.68940355E-06,
     *  2.84575236E-06, 3.01011097E-06, 3.18280660E-06, 3.36419332E-06,
     *  3.55465504E-06/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  2.26897820E-06, 2.40273778E-06, 2.54369185E-06, 2.69209586E-06,
     *  2.84822772E-06, 3.01238840E-06, 3.18490354E-06, 3.36612585E-06,
     *  3.55643806E-06,
     *  2.27255031E-06, 2.40601230E-06, 2.54669703E-06, 2.69485624E-06,
     *  2.85076512E-06, 3.01472254E-06, 3.18705245E-06, 3.36810612E-06,
     *  3.55826503E-06,
     *  2.27621700E-06, 2.40937166E-06, 2.54977881E-06, 2.69768612E-06,
     *  2.85336583E-06, 3.01711453E-06, 3.18925437E-06, 3.37013509E-06,
     *  3.56013682E-06,
     *  2.27998059E-06, 2.41281783E-06, 2.55293889E-06, 2.70058700E-06,
     *  2.85603118E-06, 3.01956558E-06, 3.19151039E-06, 3.37221374E-06,
     *  3.56205435E-06,
     *  2.28384356E-06, 2.41635290E-06, 2.55617908E-06, 2.70356047E-06,
     *  2.85876259E-06, 3.02207695E-06, 3.19382166E-06, 3.37434312E-06,
     *  3.56401857E-06,
     *  2.28780851E-06, 2.41997910E-06, 2.55950131E-06, 2.70660823E-06,
     *  2.86156157E-06, 3.02465001E-06, 3.19618940E-06, 3.37652434E-06,
     *  3.56603050E-06,
     *  2.29187824E-06, 2.42369879E-06, 2.56290763E-06, 2.70973207E-06,
     *  2.86442972E-06, 3.02728618E-06, 3.19861493E-06, 3.37875860E-06,
     *  3.56809124E-06,
     *  2.29605573E-06, 2.42751449E-06, 2.56640021E-06, 2.71293392E-06,
     *  2.86736874E-06, 3.02998700E-06, 3.20109962E-06, 3.38104717E-06,
     *  3.57020194E-06,
     *  2.30034417E-06, 2.43142892E-06, 2.56998142E-06, 2.71621584E-06,
     *  2.87038049E-06, 3.03275415E-06, 3.20364499E-06, 3.38339142E-06,
     *  3.57236386E-06/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  2.30474702E-06, 2.43544501E-06, 2.57365379E-06, 2.71958007E-06,
     *  2.87346696E-06, 3.03558940E-06, 3.20625267E-06, 3.38579282E-06,
     *  3.57457836E-06,
     *  2.30926803E-06, 2.43956595E-06, 2.57742009E-06, 2.72302905E-06,
     *  2.87663032E-06, 3.03849472E-06, 3.20892441E-06, 3.38825299E-06,
     *  3.57684692E-06,
     *  2.31391128E-06, 2.44379519E-06, 2.58128331E-06, 2.72656543E-06,
     *  2.87987293E-06, 3.04147222E-06, 3.21166216E-06, 3.39077370E-06,
     *  3.57917116E-06,
     *  2.31868119E-06, 2.44813653E-06, 2.58524675E-06, 2.73019210E-06,
     *  2.88319737E-06, 3.04452425E-06, 3.21446803E-06, 3.39335687E-06,
     *  3.58155283E-06,
     *  2.32358270E-06, 2.45259413E-06, 2.58931403E-06, 2.73391227E-06,
     *  2.88660652E-06, 3.04765339E-06, 3.21734436E-06, 3.39600465E-06,
     *  3.58399392E-06,
     *  2.32862142E-06, 2.45717283E-06, 2.59348938E-06, 2.73772968E-06,
     *  2.89010372E-06, 3.05086264E-06, 3.22029389E-06, 3.39871954E-06,
     *  3.58649670E-06,
     *  2.33542899E-06, 2.46335287E-06, 2.59912108E-06, 2.74287601E-06,
     *  2.89481667E-06, 3.05518645E-06, 3.22426706E-06, 3.40237619E-06,
     *  3.58986740E-06,
     *  2.34250667E-06, 2.46977080E-06, 2.60496477E-06, 2.74821291E-06,
     *  2.89970209E-06, 3.05966714E-06, 3.22838354E-06, 3.40616418E-06,
     *  3.59335886E-06,
     *  2.34990581E-06, 2.47647219E-06, 2.61106134E-06, 2.75377735E-06,
     *  2.90479355E-06, 3.06433536E-06, 3.23267136E-06, 3.41010927E-06,
     *  3.59699477E-06/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  2.35076277E-06, 2.47724779E-06, 2.61176660E-06, 2.75442083E-06,
     *  2.90538219E-06, 3.06487496E-06, 3.23316694E-06, 3.41056520E-06,
     *  3.59741494E-06,
     *  2.35262586E-06, 2.47893366E-06, 2.61329931E-06, 2.75581911E-06,
     *  2.90666119E-06, 3.06604737E-06, 3.23424363E-06, 3.41155572E-06,
     *  3.59832777E-06,
     *  2.35451089E-06, 2.48063883E-06, 2.61484923E-06, 2.75723287E-06,
     *  2.90795420E-06, 3.06723252E-06, 3.23533197E-06, 3.41255692E-06,
     *  3.59925041E-06,
     *  2.35641814E-06, 2.48236356E-06, 2.61641657E-06, 2.75866228E-06,
     *  2.90926139E-06, 3.06843056E-06, 3.23643209E-06, 3.41356891E-06,
     *  3.60018298E-06,
     *  2.35834788E-06, 2.48410807E-06, 2.61800153E-06, 2.76010753E-06,
     *  2.91058289E-06, 3.06964163E-06, 3.23754410E-06, 3.41459181E-06,
     *  3.60112558E-06,
     *  2.36030040E-06, 2.48587260E-06, 2.61960431E-06, 2.76156878E-06,
     *  2.91191888E-06, 3.07086588E-06, 3.23866815E-06, 3.41562574E-06,
     *  3.60207832E-06,
     *  2.36227601E-06, 2.48765740E-06, 2.62122513E-06, 2.76304623E-06,
     *  2.91326952E-06, 3.07210344E-06, 3.23980436E-06, 3.41667081E-06,
     *  3.60304130E-06,
     *  2.36427499E-06, 2.48946272E-06, 2.62286418E-06, 2.76454006E-06,
     *  2.91463496E-06, 3.07335446E-06, 3.24095286E-06, 3.41772715E-06,
     *  3.60401463E-06,
     *  2.36629765E-06, 2.49128880E-06, 2.62452170E-06, 2.76605045E-06,
     *  2.91601538E-06, 3.07461909E-06, 3.24211378E-06, 3.41879487E-06,
     *  3.60499843E-06/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  2.36834428E-06, 2.49313590E-06, 2.62619788E-06, 2.76757759E-06,
     *  2.91741093E-06, 3.07589748E-06, 3.24328727E-06, 3.41987410E-06,
     *  3.60599281E-06,
     *  2.37041521E-06, 2.49500428E-06, 2.62789295E-06, 2.76912168E-06,
     *  2.91882179E-06, 3.07718977E-06, 3.24447345E-06, 3.42096496E-06,
     *  3.60699787E-06,
     *  2.37251074E-06, 2.49689419E-06, 2.62960714E-06, 2.77068289E-06,
     *  2.92024813E-06, 3.07849613E-06, 3.24567246E-06, 3.42206758E-06,
     *  3.60801374E-06,
     *  2.37463119E-06, 2.49880590E-06, 2.63134065E-06, 2.77226143E-06,
     *  2.92169011E-06, 3.07981670E-06, 3.24688444E-06, 3.42318208E-06,
     *  3.60904053E-06,
     *  2.39243769E-06, 2.51483245E-06, 2.64585614E-06, 2.78546809E-06,
     *  2.93374706E-06, 3.09085385E-06, 3.25701109E-06, 3.43249238E-06,
     *  3.61761706E-06,
     *  2.41201961E-06, 2.53240127E-06, 2.66173305E-06, 2.79989065E-06,
     *  2.94689938E-06, 3.10288431E-06, 3.26804316E-06, 3.44263145E-06,
     *  3.62695488E-06,
     *  2.43357245E-06, 2.55167143E-06, 2.67910502E-06, 2.81564417E-06,
     *  2.96124801E-06, 3.11599791E-06, 3.28006147E-06, 3.45367262E-06,
     *  3.63712097E-06,
     *  2.45731513E-06, 2.57281962E-06, 2.69811952E-06, 2.83285494E-06,
     *  2.97690331E-06, 3.13029257E-06, 3.29315394E-06, 3.46569558E-06,
     *  3.64818808E-06,
     *  2.48349157E-06, 2.59604169E-06, 2.71893910E-06, 2.85166152E-06,
     *  2.99398588E-06, 3.14587502E-06, 3.30741624E-06, 3.47878690E-06,
     *  3.66023518E-06/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  2.51237118E-06, 2.62155370E-06, 2.74174248E-06, 2.87221571E-06,
     *  3.01262744E-06, 3.16286152E-06, 3.32295236E-06, 3.49304061E-06,
     *  3.67334796E-06,
     *  2.54424707E-06, 2.64959215E-06, 2.76672536E-06, 2.89468337E-06,
     *  3.03297160E-06, 3.18137856E-06, 3.33987528E-06, 3.50855871E-06,
     *  3.68761933E-06,
     *  2.57943053E-06, 2.68041256E-06, 2.79410048E-06, 2.91924509E-06,
     *  3.05517455E-06, 3.20156356E-06, 3.35830760E-06, 3.52545182E-06,
     *  3.70315000E-06,
     *  2.61824067E-06, 2.71428555E-06, 2.82409661E-06, 2.94609619E-06,
     *  3.07940559E-06, 3.22356546E-06, 3.37838213E-06, 3.54383972E-06,
     *  3.72004896E-06,
     *  2.66098913E-06, 2.75148959E-06, 2.85695572E-06, 2.97544602E-06,
     *  3.10584718E-06, 3.24754517E-06, 3.40024246E-06, 3.56385192E-06,
     *  3.73843411E-06,
     *  2.70796426E-06, 2.79230023E-06, 2.89292786E-06, 3.00751592E-06,
     *  3.13469444E-06, 3.27367567E-06, 3.42404336E-06, 3.58562818E-06,
     *  3.75843273E-06,
     *  2.75942536E-06, 2.83697803E-06, 2.93226357E-06, 3.04253556E-06,
     *  3.16615371E-06, 3.30214169E-06, 3.44995090E-06, 3.60931890E-06,
     *  3.78018200E-06,
     *  2.81562385E-06, 2.88576119E-06, 2.97520489E-06, 3.08073757E-06,
     *  3.20043993E-06, 3.33313868E-06, 3.47814234E-06, 3.63508530E-06,
     *  3.80382937E-06,
     *  2.87686351E-06, 2.93887332E-06, 3.02197850E-06, 3.12235086E-06,
     *  3.23777274E-06, 3.36687096E-06, 3.50880536E-06, 3.66309940E-06,
     *  3.82953285E-06/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  2.94359155E-06, 2.99655693E-06, 3.07279764E-06, 3.16759501E-06,
     *  3.27837166E-06, 3.40354889E-06, 3.54213678E-06, 3.69354353E-06,
     *  3.85746102E-06,
     *  3.01647793E-06, 3.05913391E-06, 3.12788035E-06, 3.21667964E-06,
     *  3.32245156E-06, 3.44338533E-06, 3.57834050E-06, 3.72660944E-06,
     *  3.88779279E-06,
     *  3.09640459E-06, 3.12707457E-06, 3.18748850E-06, 3.26981440E-06,
     *  3.37022129E-06, 3.48659216E-06, 3.61762492E-06, 3.76249682E-06,
     *  3.92071675E-06,
     *  3.18426637E-06, 3.20103468E-06, 3.25198055E-06, 3.32723385E-06,
     *  3.42188902E-06, 3.53337875E-06, 3.66020029E-06, 3.80141140E-06,
     *  3.95643020E-06,
     *  3.28056512E-06, 3.28180384E-06, 3.32185629E-06, 3.38923575E-06,
     *  3.47767829E-06, 3.58395488E-06, 3.70627735E-06, 3.84356301E-06,
     *  3.99513769E-06,
     *  3.38507451E-06, 3.37012145E-06, 3.39775955E-06, 3.45622151E-06,
     *  3.53785531E-06, 3.63854125E-06, 3.75606891E-06, 3.88916439E-06,
     *  4.03704968E-06,
     *  3.49704641E-06, 3.46640924E-06, 3.48040415E-06, 3.52871756E-06,
     *  3.60276192E-06, 3.69738878E-06, 3.80979691E-06, 3.93843217E-06,
     *  4.08238154E-06,
     *  3.61586842E-06, 3.57063725E-06, 3.57041948E-06, 3.60735301E-06,
     *  3.67284158E-06, 3.76080462E-06, 3.86770625E-06, 3.99159169E-06,
     *  4.13135423E-06,
     *  3.74146833E-06, 3.68253121E-06, 3.66819164E-06, 3.69277974E-06,
     *  3.74864076E-06, 3.82917687E-06, 3.93008487E-06, 4.04888707E-06,
     *  4.18419769E-06/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  3.87420500E-06, 3.80196353E-06, 3.77384734E-06, 3.78555731E-06,
     *  3.83077184E-06, 3.90298618E-06, 3.99728538E-06, 4.11059671E-06,
     *  4.24115834E-06,
     *  4.01458522E-06, 3.92915059E-06, 3.88743903E-06, 3.88607821E-06,
     *  3.91984087E-06, 3.98279243E-06, 4.06974024E-06, 4.17705145E-06,
     *  4.30251110E-06,
     *  4.16310481E-06, 4.06456302E-06, 4.00917341E-06, 3.99461318E-06,
     *  4.01637532E-06, 4.06919292E-06, 4.14796112E-06, 4.24865018E-06,
     *  4.36857437E-06,
     *  4.32025439E-06, 4.20874836E-06, 4.13948604E-06, 4.11145734E-06,
     *  4.12080864E-06, 4.16276759E-06, 4.23251695E-06, 4.32586560E-06,
     *  4.43972463E-06,
     *  4.48660440E-06, 4.36224165E-06, 4.27895647E-06, 4.23705153E-06,
     *  4.23354775E-06, 4.26404578E-06, 4.32399648E-06, 4.40923467E-06,
     *  4.51640517E-06,
     *  4.66288813E-06, 4.52559219E-06, 4.42819647E-06, 4.37198918E-06,
     *  4.35507363E-06, 4.37352618E-06, 4.42297521E-06, 4.49933486E-06,
     *  4.59912399E-06,
     *  4.85005035E-06, 4.69944700E-06, 4.58781308E-06, 4.51694223E-06,
     *  4.48599260E-06, 4.49174098E-06, 4.53001219E-06, 4.59675701E-06,
     *  4.68843983E-06,
     *  5.04926683E-06, 4.88462953E-06, 4.75845376E-06, 4.67259769E-06,
     *  4.62701169E-06, 4.61931401E-06, 4.64568435E-06, 4.70209323E-06,
     *  4.78494202E-06,
     *  5.26195180E-06, 5.08218811E-06, 4.94088669E-06, 4.83965871E-06,
     *  4.77888381E-06, 4.75697021E-06, 4.77063428E-06, 4.81595176E-06,
     *  4.88923643E-06/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  5.48976691E-06, 5.29341957E-06, 5.13607134E-06, 5.01890132E-06,
     *  4.94238281E-06, 4.90550398E-06, 4.90559547E-06, 4.93899076E-06,
     *  5.00194922E-06,
     *  5.73463909E-06, 5.51988274E-06, 5.34520366E-06, 5.21124806E-06,
     *  5.11833025E-06, 5.06574879E-06, 5.05138256E-06, 5.07194678E-06,
     *  5.12374853E-06,
     *  5.99879014E-06, 5.76341462E-06, 5.56974236E-06, 5.41782871E-06,
     *  5.30765585E-06, 5.23858181E-06, 5.20886813E-06, 5.21564003E-06,
     *  5.25537006E-06,
     *  6.28477889E-06, 6.02615574E-06, 5.81142943E-06, 5.64002131E-06,
     *  5.51146163E-06, 5.42496510E-06, 5.37897675E-06, 5.37096232E-06,
     *  5.39763033E-06,
     *  6.59555669E-06, 6.31058790E-06, 6.07231502E-06, 5.87948124E-06,
     *  5.73107312E-06, 5.62600300E-06, 5.56270937E-06, 5.53886966E-06,
     *  5.55142501E-06,
     *  6.93453735E-06, 6.61958531E-06, 6.35479252E-06, 6.13816936E-06,
     *  5.96807728E-06, 5.84299600E-06, 5.76118920E-06, 5.72039592E-06,
     *  5.71772506E-06,
     *  7.30568346E-06, 6.95648037E-06, 6.66164618E-06, 6.41838677E-06,
     *  6.22435569E-06, 6.07748440E-06, 5.97571191E-06, 5.91668718E-06,
     *  5.89758537E-06,
     *  7.71361235E-06, 7.32514561E-06, 6.99611298E-06, 6.72282057E-06,
     *  6.50212098E-06, 6.33128584E-06, 6.20779054E-06, 6.12904499E-06,
     *  6.09217035E-06,
     *  8.16372604E-06, 7.73009479E-06, 7.36196011E-06, 7.05460250E-06,
     *  6.80396199E-06, 6.60653395E-06, 6.45919514E-06, 6.35896875E-06,
     *  6.30278976E-06/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  8.66237106E-06, 8.17660677E-06, 7.76358061E-06, 7.41738233E-06,
     *  7.13290039E-06, 6.90572367E-06, 6.73199253E-06, 6.60819458E-06,
     *  6.53093620E-06,
     *  9.21703609E-06, 8.67087813E-06, 8.20611075E-06, 7.81541810E-06,
     *  7.49246052E-06, 7.23176654E-06, 7.02859171E-06, 6.87873463E-06,
     *  6.77832118E-06,
     *  9.83659784E-06, 9.22021145E-06, 8.69557424E-06, 8.25368655E-06,
     *  7.88675461E-06, 7.58805776E-06, 7.35179799E-06, 7.17292138E-06,
     *  7.04691198E-06,
     *  1.05316289E-05, 9.83324933E-06, 9.23906006E-06, 8.73801836E-06,
     *  8.32058618E-06, 7.97855674E-06, 7.70487748E-06, 7.49346012E-06,
     *  7.33897351E-06,
     *  1.13147860E-05, 1.05202671E-05, 9.84494311E-06, 9.27526458E-06,
     *  8.79957605E-06, 8.40788372E-06, 8.09163343E-06, 7.84349086E-06,
     *  7.65711820E-06,
     *  1.22013027E-05, 1.12935409E-05, 1.05231596E-05, 9.87350260E-06,
     *  9.33031663E-06, 8.88143645E-06, 8.51649640E-06, 8.22666058E-06,
     *  8.00436475E-06,
     *  1.32096206E-05, 1.21678153E-05, 1.12855533E-05, 1.05422928E-05,
     *  9.92056248E-06, 9.40553215E-06, 8.98463171E-06, 8.64720714E-06,
     *  8.38420616E-06,
     *  1.43622020E-05, 1.31608991E-05, 1.21463133E-05, 1.12930007E-05,
     *  1.05794670E-05, 9.98758200E-06, 9.50206907E-06, 9.11005779E-06,
     *  8.80068747E-06,
     *  1.56865877E-05, 1.42944334E-05, 1.31225326E-05, 1.21392032E-05,
     *  1.13178791E-05, 1.06363074E-05, 1.00758608E-05, 9.62094656E-06,
     *  9.25849558E-06/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  1.72167824E-05, 1.55948870E-05, 1.42349248E-05, 1.30972061E-05,
     *  1.21487164E-05, 1.13620101E-05, 1.07142775E-05, 1.01865565E-05,
     *  9.76306475E-06,
     *  1.89950878E-05, 1.70948584E-05, 1.55087513E-05, 1.41867060E-05,
     *  1.30874394E-05, 1.21769117E-05, 1.14270513E-05, 1.08146948E-05,
     *  1.03207032E-05,
     *  2.10745487E-05, 1.88347926E-05, 1.69750298E-05, 1.54316441E-05,
     *  1.41526567E-05, 1.30955838E-05, 1.22256820E-05, 1.15145099E-05,
     *  1.09387482E-05,
     *  2.35222507E-05, 2.08652652E-05, 1.86721227E-05, 1.68613151E-05,
     *  1.53669016E-05, 1.41354943E-05, 1.31238221E-05, 1.22967638E-05,
     *  1.16257578E-05,
     *  2.64238109E-05, 2.32500510E-05, 2.06478425E-05, 1.85118182E-05,
     *  1.67576384E-05, 1.53177079E-05, 1.41377666E-05, 1.31741747E-05,
     *  1.23917509E-05,
     *  2.98895604E-05, 2.60702848E-05, 2.29622660E-05, 2.04279719E-05,
     *  1.83585710E-05, 1.66677864E-05, 1.52870755E-05, 1.41618499E-05,
     *  1.32485087E-05,
     *  3.40631565E-05, 2.94301662E-05, 2.56915339E-05, 2.26658594E-05,
     *  2.02113614E-05, 1.82169564E-05, 1.65953728E-05, 1.52778349E-05,
     *  1.42099540E-05,
     *  3.91337270E-05, 3.34648645E-05, 2.89330290E-05, 2.52962451E-05,
     *  2.23678995E-05, 2.00036296E-05, 1.80913733E-05, 1.65438129E-05,
     *  1.52926307E-05,
     *  4.53532213E-05, 3.83516038E-05, 3.28125094E-05, 2.84092004E-05,
     *  2.48933292E-05, 2.20754004E-05, 1.98102125E-05, 1.79859988E-05,
     *  1.65163095E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  5.30615471E-05, 4.43253991E-05, 3.74940399E-05, 3.21204283E-05,
     *  2.78701143E-05, 2.44916849E-05, 2.17951784E-05, 1.96362868E-05,
     *  1.79047574E-05,
     *  6.27235288E-05, 5.17016890E-05, 4.31939834E-05, 3.65799994E-05,
     *  3.14035503E-05, 2.73272380E-05, 2.40999812E-05, 2.15337325E-05,
     *  1.94867167E-05,
     *  7.49841025E-05, 6.09093370E-05, 5.02009464E-05, 4.19845445E-05,
     *  3.56293070E-05, 3.06768765E-05, 2.67917474E-05, 2.37264764E-05,
     *  2.12971568E-05,
     *  9.07521224E-05, 7.25394501E-05, 5.89045741E-05, 4.85944602E-05,
     *  4.07238467E-05, 3.46618733E-05, 2.99549997E-05, 2.62742553E-05,
     *  2.33788822E-05,
     *  1.11329847E-04, 8.74186920E-05, 6.98376654E-05, 5.67584626E-05,
     *  4.69189554E-05, 3.94386882E-05, 3.36969829E-05, 2.92517015E-05,
     *  2.57846077E-05,
     *  1.38616702E-04, 1.06721123E-04, 8.37386062E-05, 6.69490356E-05,
     *  5.45222133E-05, 4.52109908E-05, 3.81548450E-05, 3.27527039E-05,
     *  2.85796527E-05,
     *  1.75436106E-04, 1.32141599E-04, 1.01645206E-04, 7.98142119E-05,
     *  6.39461235E-05, 5.22463588E-05, 4.35053893E-05, 3.68962097E-05,
     *  3.18454541E-05,
     *  2.26070150E-04, 1.66169120E-04, 1.25037723E-04, 9.62541137E-05,
     *  7.57499770E-05, 6.08996685E-05, 4.99784152E-05, 4.18339875E-05,
     *  3.56841751E-05,
     *  2.97152137E-04, 2.12525036E-04, 1.56059955E-04, 1.17535435E-04,
     *  9.07006255E-05, 7.16461337E-05, 5.78750979E-05, 4.77610806E-05,
     *  4.02247783E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  3.71007732E-06, 3.92329152E-06, 4.14663658E-06, 4.38067668E-06,
     *  4.62602698E-06, 4.88335872E-06, 5.15340482E-06, 5.43696596E-06,
     *  5.73491733E-06,
     *  3.71027548E-06, 3.92347499E-06, 4.14680670E-06, 4.38083473E-06,
     *  4.62617412E-06, 4.88349605E-06, 5.15353331E-06, 5.43708650E-06,
     *  5.73503071E-06,
     *  3.71048734E-06, 3.92367113E-06, 4.14698858E-06, 4.38100369E-06,
     *  4.62633144E-06, 4.88364287E-06, 5.15367068E-06, 5.43721537E-06,
     *  5.73515193E-06,
     *  3.71071341E-06, 3.92388043E-06, 4.14718266E-06, 4.38118400E-06,
     *  4.62649931E-06, 4.88379953E-06, 5.15381726E-06, 5.43735288E-06,
     *  5.73528127E-06,
     *  3.71095422E-06, 3.92410338E-06, 4.14738939E-06, 4.38137606E-06,
     *  4.62667812E-06, 4.88396641E-06, 5.15397340E-06, 5.43749936E-06,
     *  5.73541905E-06,
     *  3.71121028E-06, 3.92434044E-06, 4.14760922E-06, 4.38158028E-06,
     *  4.62686826E-06, 4.88414386E-06, 5.15413943E-06, 5.43765511E-06,
     *  5.73556556E-06,
     *  3.71148210E-06, 3.92459210E-06, 4.14784257E-06, 4.38179707E-06,
     *  4.62707010E-06, 4.88433223E-06, 5.15431568E-06, 5.43782045E-06,
     *  5.73572108E-06,
     *  3.71177020E-06, 3.92485883E-06, 4.14808990E-06, 4.38202684E-06,
     *  4.62728403E-06, 4.88453188E-06, 5.15450248E-06, 5.43799569E-06,
     *  5.73588592E-06,
     *  3.71207508E-06, 3.92514109E-06, 4.14835163E-06, 4.38227000E-06,
     *  4.62751041E-06, 4.88474315E-06, 5.15470016E-06, 5.43818114E-06,
     *  5.73606036E-06/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  3.71239725E-06, 3.92543936E-06, 4.14862821E-06, 4.38252694E-06,
     *  4.62774964E-06, 4.88496641E-06, 5.15490905E-06, 5.43837711E-06,
     *  5.73624469E-06,
     *  3.71273722E-06, 3.92575410E-06, 4.14892005E-06, 4.38279807E-06,
     *  4.62800207E-06, 4.88520200E-06, 5.15512948E-06, 5.43858390E-06,
     *  5.73643920E-06,
     *  3.71309548E-06, 3.92608577E-06, 4.14922760E-06, 4.38308379E-06,
     *  4.62826809E-06, 4.88545026E-06, 5.15536176E-06, 5.43880181E-06,
     *  5.73664417E-06,
     *  3.71347253E-06, 3.92643485E-06, 4.14955128E-06, 4.38338450E-06,
     *  4.62854805E-06, 4.88571155E-06, 5.15560624E-06, 5.43903116E-06,
     *  5.73685990E-06,
     *  3.71386887E-06, 3.92680178E-06, 4.14989152E-06, 4.38370059E-06,
     *  4.62884234E-06, 4.88598620E-06, 5.15586321E-06, 5.43927224E-06,
     *  5.73708667E-06,
     *  3.71428500E-06, 3.92718702E-06, 4.15024874E-06, 4.38403245E-06,
     *  4.62915132E-06, 4.88627456E-06, 5.15613302E-06, 5.43952535E-06,
     *  5.73732475E-06,
     *  3.71472140E-06, 3.92759104E-06, 4.15062337E-06, 4.38438048E-06,
     *  4.62947535E-06, 4.88657697E-06, 5.15641597E-06, 5.43979079E-06,
     *  5.73757444E-06,
     *  3.71517858E-06, 3.92801428E-06, 4.15101582E-06, 4.38474508E-06,
     *  4.62981480E-06, 4.88689377E-06, 5.15671238E-06, 5.44006887E-06,
     *  5.73783601E-06,
     *  3.71565701E-06, 3.92845720E-06, 4.15142651E-06, 4.38512662E-06,
     *  4.63017003E-06, 4.88722530E-06, 5.15702258E-06, 5.44035988E-06,
     *  5.73810974E-06/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  3.71615718E-06, 3.92892024E-06, 4.15185587E-06, 4.38552550E-06,
     *  4.63054141E-06, 4.88757189E-06, 5.15734687E-06, 5.44066411E-06,
     *  5.73839591E-06,
     *  3.71667959E-06, 3.92940387E-06, 4.15230430E-06, 4.38594210E-06,
     *  4.63092928E-06, 4.88793388E-06, 5.15768558E-06, 5.44098186E-06,
     *  5.73869480E-06,
     *  3.71722472E-06, 3.92990852E-06, 4.15277224E-06, 4.38637682E-06,
     *  4.63133402E-06, 4.88831162E-06, 5.15803901E-06, 5.44131343E-06,
     *  5.73900669E-06,
     *  3.71779304E-06, 3.93043464E-06, 4.15326008E-06, 4.38683003E-06,
     *  4.63175598E-06, 4.88870542E-06, 5.15840748E-06, 5.44165910E-06,
     *  5.73933184E-06,
     *  3.71838504E-06, 3.93098268E-06, 4.15376824E-06, 4.38730212E-06,
     *  4.63219552E-06, 4.88911563E-06, 5.15879130E-06, 5.44201918E-06,
     *  5.73967055E-06,
     *  3.71900121E-06, 3.93155309E-06, 4.15429714E-06, 4.38779347E-06,
     *  4.63265299E-06, 4.88954258E-06, 5.15919078E-06, 5.44239396E-06,
     *  5.74002308E-06,
     *  3.71964203E-06, 3.93214631E-06, 4.15484719E-06, 4.38830447E-06,
     *  4.63312876E-06, 4.88998661E-06, 5.15960624E-06, 5.44278372E-06,
     *  5.74038971E-06,
     *  3.72030797E-06, 3.93276278E-06, 4.15541880E-06, 4.38883550E-06,
     *  4.63362317E-06, 4.89044804E-06, 5.16003799E-06, 5.44318877E-06,
     *  5.74077072E-06,
     *  3.72099951E-06, 3.93340296E-06, 4.15601238E-06, 4.38938695E-06,
     *  4.63413659E-06, 4.89092720E-06, 5.16048634E-06, 5.44360938E-06,
     *  5.74116637E-06/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  3.72171714E-06, 3.93406727E-06, 4.15662834E-06, 4.38995918E-06,
     *  4.63466937E-06, 4.89142444E-06, 5.16095159E-06, 5.44404586E-06,
     *  5.74157695E-06,
     *  3.72246134E-06, 3.93475618E-06, 4.15726710E-06, 4.39055260E-06,
     *  4.63522186E-06, 4.89194008E-06, 5.16143406E-06, 5.44449850E-06,
     *  5.74200273E-06,
     *  3.72323259E-06, 3.93547011E-06, 4.15792907E-06, 4.39116757E-06,
     *  4.63579443E-06, 4.89247446E-06, 5.16193407E-06, 5.44496759E-06,
     *  5.74244398E-06,
     *  3.72384788E-06, 3.93603967E-06, 4.15845717E-06, 4.39165817E-06,
     *  4.63625121E-06, 4.89290077E-06, 5.16233297E-06, 5.44534182E-06,
     *  5.74279600E-06,
     *  3.72447986E-06, 3.93662468E-06, 4.15899959E-06, 4.39216208E-06,
     *  4.63672038E-06, 4.89333864E-06, 5.16274268E-06, 5.44572619E-06,
     *  5.74315757E-06,
     *  3.72512875E-06, 3.93722533E-06, 4.15955651E-06, 4.39267947E-06,
     *  4.63720209E-06, 4.89378822E-06, 5.16316335E-06, 5.44612086E-06,
     *  5.74352882E-06,
     *  3.72579478E-06, 3.93784185E-06, 4.16012815E-06, 4.39321052E-06,
     *  4.63769653E-06, 4.89424968E-06, 5.16359513E-06, 5.44652594E-06,
     *  5.74390987E-06,
     *  3.72647817E-06, 3.93847444E-06, 4.16071467E-06, 4.39375541E-06,
     *  4.63820385E-06, 4.89472316E-06, 5.16403817E-06, 5.44694159E-06,
     *  5.74430085E-06,
     *  3.72717916E-06, 3.93912330E-06, 4.16131629E-06, 4.39431431E-06,
     *  4.63872422E-06, 4.89520883E-06, 5.16449260E-06, 5.44736793E-06,
     *  5.74470190E-06/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  3.72789797E-06, 3.93978866E-06, 4.16193320E-06, 4.39488742E-06,
     *  4.63925782E-06, 4.89570684E-06, 5.16495859E-06, 5.44780511E-06,
     *  5.74511315E-06,
     *  3.72863482E-06, 3.94047071E-06, 4.16256559E-06, 4.39547491E-06,
     *  4.63980481E-06, 4.89621734E-06, 5.16543628E-06, 5.44825326E-06,
     *  5.74553472E-06,
     *  3.72938996E-06, 3.94116969E-06, 4.16321366E-06, 4.39607697E-06,
     *  4.64036536E-06, 4.89674051E-06, 5.16592581E-06, 5.44871253E-06,
     *  5.74596674E-06,
     *  3.73016361E-06, 3.94188578E-06, 4.16387761E-06, 4.39669378E-06,
     *  4.64093964E-06, 4.89727650E-06, 5.16642734E-06, 5.44918306E-06,
     *  5.74640936E-06,
     *  3.73095600E-06, 3.94261923E-06, 4.16455764E-06, 4.39732552E-06,
     *  4.64152783E-06, 4.89782547E-06, 5.16694101E-06, 5.44966499E-06,
     *  5.74686270E-06,
     *  3.73176738E-06, 3.94337023E-06, 4.16525394E-06, 4.39797239E-06,
     *  4.64213011E-06, 4.89838758E-06, 5.16746699E-06, 5.45015846E-06,
     *  5.74732690E-06,
     *  3.73259797E-06, 3.94413902E-06, 4.16596673E-06, 4.39863457E-06,
     *  4.64274664E-06, 4.89896300E-06, 5.16800542E-06, 5.45066361E-06,
     *  5.74780210E-06,
     *  3.73344802E-06, 3.94492581E-06, 4.16669621E-06, 4.39931225E-06,
     *  4.64337761E-06, 4.89955190E-06, 5.16855646E-06, 5.45118060E-06,
     *  5.74828842E-06,
     *  3.73431777E-06, 3.94573082E-06, 4.16744258E-06, 4.40000563E-06,
     *  4.64402319E-06, 4.90015444E-06, 5.16912027E-06, 5.45170956E-06,
     *  5.74878602E-06/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  3.73520747E-06, 3.94655429E-06, 4.16820606E-06, 4.40071489E-06,
     *  4.64468356E-06, 4.90077078E-06, 5.16969700E-06, 5.45225066E-06,
     *  5.74929503E-06,
     *  3.73611735E-06, 3.94739644E-06, 4.16898685E-06, 4.40144025E-06,
     *  4.64535891E-06, 4.90140111E-06, 5.17028682E-06, 5.45280403E-06,
     *  5.74981559E-06,
     *  3.73704768E-06, 3.94825750E-06, 4.16978518E-06, 4.40218188E-06,
     *  4.64604943E-06, 4.90204559E-06, 5.17088988E-06, 5.45336983E-06,
     *  5.75034784E-06,
     *  3.73799871E-06, 3.94913771E-06, 4.17060125E-06, 4.40294001E-06,
     *  4.64675530E-06, 4.90270441E-06, 5.17150636E-06, 5.45394822E-06,
     *  5.75089193E-06,
     *  3.73897070E-06, 3.95003730E-06, 4.17143529E-06, 4.40371483E-06,
     *  4.64747671E-06, 4.90337773E-06, 5.17213641E-06, 5.45453935E-06,
     *  5.75144802E-06,
     *  3.73996390E-06, 3.95095652E-06, 4.17228752E-06, 4.40450654E-06,
     *  4.64821386E-06, 4.90406574E-06, 5.17278022E-06, 5.45514338E-06,
     *  5.75201624E-06,
     *  3.74097858E-06, 3.95189561E-06, 4.17315817E-06, 4.40531537E-06,
     *  4.64896694E-06, 4.90476863E-06, 5.17343794E-06, 5.45576047E-06,
     *  5.75259675E-06,
     *  3.74201502E-06, 3.95285482E-06, 4.17404748E-06, 4.40614152E-06,
     *  4.64973616E-06, 4.90548657E-06, 5.17410976E-06, 5.45639079E-06,
     *  5.75318971E-06,
     *  3.74307348E-06, 3.95383441E-06, 4.17495567E-06, 4.40698522E-06,
     *  4.65052171E-06, 4.90621977E-06, 5.17479585E-06, 5.45703451E-06,
     *  5.75379527E-06/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  3.74415426E-06, 3.95483464E-06, 4.17588299E-06, 4.40784669E-06,
     *  4.65132381E-06, 4.90696841E-06, 5.17549640E-06, 5.45769179E-06,
     *  5.75441359E-06,
     *  3.74525764E-06, 3.95585577E-06, 4.17682968E-06, 4.40872616E-06,
     *  4.65214266E-06, 4.90773270E-06, 5.17621159E-06, 5.45836281E-06,
     *  5.75504485E-06,
     *  3.74638391E-06, 3.95689808E-06, 4.17779600E-06, 4.40962386E-06,
     *  4.65297850E-06, 4.90851284E-06, 5.17694162E-06, 5.45904776E-06,
     *  5.75568920E-06,
     *  3.74753338E-06, 3.95796184E-06, 4.17878221E-06, 4.41054003E-06,
     *  4.65383154E-06, 4.90930903E-06, 5.17768667E-06, 5.45974680E-06,
     *  5.75634683E-06,
     *  3.74870635E-06, 3.95904734E-06, 4.17978856E-06, 4.41147491E-06,
     *  4.65470200E-06, 4.91012150E-06, 5.17844696E-06, 5.46046015E-06,
     *  5.75701790E-06,
     *  3.74990315E-06, 3.96015487E-06, 4.18081533E-06, 4.41242877E-06,
     *  4.65559013E-06, 4.91095045E-06, 5.17922268E-06, 5.46118797E-06,
     *  5.75770260E-06,
     *  3.75143315E-06, 3.96157072E-06, 4.18212794E-06, 4.41364816E-06,
     *  4.65672550E-06, 4.91201018E-06, 5.18021436E-06, 5.46211843E-06,
     *  5.75857793E-06,
     *  3.75300154E-06, 3.96302209E-06, 4.18347346E-06, 4.41489813E-06,
     *  4.65788934E-06, 4.91309649E-06, 5.18123091E-06, 5.46307223E-06,
     *  5.75947523E-06,
     *  3.75460902E-06, 3.96450960E-06, 4.18485248E-06, 4.41617921E-06,
     *  4.65908215E-06, 4.91420985E-06, 5.18227279E-06, 5.46404980E-06,
     *  5.76039490E-06/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  3.75625630E-06, 3.96603392E-06, 4.18626561E-06, 4.41749198E-06,
     *  4.66030448E-06, 4.91535076E-06, 5.18334046E-06, 5.46505158E-06,
     *  5.76133734E-06,
     *  3.75794415E-06, 3.96759575E-06, 4.18771350E-06, 4.41883704E-06,
     *  4.66155688E-06, 4.91651974E-06, 5.18443441E-06, 5.46607802E-06,
     *  5.76230299E-06,
     *  3.75967335E-06, 3.96919581E-06, 4.18919683E-06, 4.42021502E-06,
     *  4.66283993E-06, 4.91771735E-06, 5.18555515E-06, 5.46712960E-06,
     *  5.76329230E-06,
     *  3.76144474E-06, 3.97083488E-06, 4.19071631E-06, 4.42162659E-06,
     *  4.66415426E-06, 4.91894416E-06, 5.18670322E-06, 5.46820684E-06,
     *  5.76430576E-06,
     *  3.76325920E-06, 3.97251378E-06, 4.19227269E-06, 4.42307244E-06,
     *  4.66550052E-06, 4.92020077E-06, 5.18787920E-06, 5.46931027E-06,
     *  5.76534386E-06,
     *  3.76511768E-06, 3.97423337E-06, 4.19386679E-06, 4.42455332E-06,
     *  4.66687940E-06, 4.92148785E-06, 5.18908369E-06, 5.47044047E-06,
     *  5.76640715E-06,
     *  3.76702117E-06, 3.97599458E-06, 4.19549945E-06, 4.42607003E-06,
     *  4.66829164E-06, 4.92280608E-06, 5.19031735E-06, 5.47159804E-06,
     *  5.76749620E-06,
     *  3.76897074E-06, 3.97779839E-06, 4.19717160E-06, 4.42762341E-06,
     *  4.66973804E-06, 4.92415620E-06, 5.19158086E-06, 5.47278363E-06,
     *  5.76861162E-06,
     *  3.77096755E-06, 3.97964587E-06, 4.19888421E-06, 4.42921439E-06,
     *  4.67121946E-06, 4.92553901E-06, 5.19287498E-06, 5.47399795E-06,
     *  5.76975408E-06/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  3.77301285E-06, 3.98153817E-06, 4.20063836E-06, 4.43084395E-06,
     *  4.67273681E-06, 4.92695538E-06, 5.19420051E-06, 5.47524175E-06,
     *  5.77092428E-06,
     *  3.77510800E-06, 3.98347656E-06, 4.20243521E-06, 4.43251319E-06,
     *  4.67429110E-06, 4.92840624E-06, 5.19555833E-06, 5.47651587E-06,
     *  5.77212302E-06,
     *  3.77725449E-06, 3.98546240E-06, 4.20427604E-06, 4.43422327E-06,
     *  4.67588344E-06, 4.92989262E-06, 5.19694941E-06, 5.47782121E-06,
     *  5.77335114E-06,
     *  3.77945394E-06, 3.98749719E-06, 4.20616222E-06, 4.43597549E-06,
     *  4.67751502E-06, 4.93141566E-06, 5.19837481E-06, 5.47915876E-06,
     *  5.77460958E-06,
     *  3.78170816E-06, 3.98958262E-06, 4.20809533E-06, 4.43777130E-06,
     *  4.67918720E-06, 4.93297660E-06, 5.19983569E-06, 5.48052962E-06,
     *  5.77589937E-06,
     *  3.78401926E-06, 3.99172061E-06, 4.21007715E-06, 4.43961236E-06,
     *  4.68090153E-06, 4.93457690E-06, 5.20133343E-06, 5.48193508E-06,
     *  5.77722171E-06,
     *  3.78713166E-06, 3.99459982E-06, 4.21274600E-06, 4.44209166E-06,
     *  4.68321018E-06, 4.93673201E-06, 5.20335044E-06, 5.48382784E-06,
     *  5.77900257E-06,
     *  3.79035538E-06, 3.99758191E-06, 4.21551020E-06, 4.44465954E-06,
     *  4.68560132E-06, 4.93896415E-06, 5.20543957E-06, 5.48578831E-06,
     *  5.78084715E-06,
     *  3.79371228E-06, 4.00068711E-06, 4.21838847E-06, 4.44733339E-06,
     *  4.68809116E-06, 4.94128846E-06, 5.20761500E-06, 5.48782978E-06,
     *  5.78276797E-06/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  3.79410020E-06, 4.00104593E-06, 4.21872107E-06, 4.44764236E-06,
     *  4.68837887E-06, 4.94155705E-06, 5.20786639E-06, 5.48806569E-06,
     *  5.78298994E-06,
     *  3.79494294E-06, 4.00182546E-06, 4.21944363E-06, 4.44831360E-06,
     *  4.68900393E-06, 4.94214055E-06, 5.20841252E-06, 5.48857820E-06,
     *  5.78347216E-06,
     *  3.79579474E-06, 4.00261337E-06, 4.22017394E-06, 4.44899205E-06,
     *  4.68963569E-06, 4.94273032E-06, 5.20896452E-06, 5.48909622E-06,
     *  5.78395957E-06,
     *  3.79665568E-06, 4.00340972E-06, 4.22091209E-06, 4.44967778E-06,
     *  4.69027423E-06, 4.94332642E-06, 5.20952245E-06, 5.48961980E-06,
     *  5.78445222E-06,
     *  3.79752587E-06, 4.00421463E-06, 4.22165816E-06, 4.45037086E-06,
     *  4.69091963E-06, 4.94392892E-06, 5.21008637E-06, 5.49014900E-06,
     *  5.78495016E-06,
     *  3.79840541E-06, 4.00502817E-06, 4.22241223E-06, 4.45107137E-06,
     *  4.69157195E-06, 4.94453789E-06, 5.21065634E-06, 5.49068389E-06,
     *  5.78545345E-06,
     *  3.79929439E-06, 4.00585044E-06, 4.22317439E-06, 4.45177941E-06,
     *  4.69223127E-06, 4.94515339E-06, 5.21123243E-06, 5.49122453E-06,
     *  5.78596214E-06,
     *  3.80019291E-06, 4.00668153E-06, 4.22394473E-06, 4.45249503E-06,
     *  4.69289766E-06, 4.94577550E-06, 5.21181471E-06, 5.49177097E-06,
     *  5.78647630E-06,
     *  3.80110108E-06, 4.00752154E-06, 4.22472333E-06, 4.45321833E-06,
     *  4.69357120E-06, 4.94640428E-06, 5.21240324E-06, 5.49232328E-06,
     *  5.78699599E-06/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  3.80201900E-06, 4.00837056E-06, 4.22551027E-06, 4.45394939E-06,
     *  4.69425197E-06, 4.94703981E-06, 5.21299808E-06, 5.49288152E-06,
     *  5.78752126E-06,
     *  3.80294677E-06, 4.00922869E-06, 4.22630566E-06, 4.45468829E-06,
     *  4.69494003E-06, 4.94768216E-06, 5.21359931E-06, 5.49344575E-06,
     *  5.78805217E-06,
     *  3.80388450E-06, 4.01009602E-06, 4.22710957E-06, 4.45543511E-06,
     *  4.69563548E-06, 4.94833140E-06, 5.21420700E-06, 5.49401605E-06,
     *  5.78858878E-06,
     *  3.80483230E-06, 4.01097265E-06, 4.22792210E-06, 4.45618993E-06,
     *  4.69633839E-06, 4.94898760E-06, 5.21482120E-06, 5.49459246E-06,
     *  5.78913115E-06,
     *  3.81274842E-06, 4.01829409E-06, 4.23470812E-06, 4.46249403E-06,
     *  4.70220891E-06, 4.95446819E-06, 5.21995111E-06, 5.49940683E-06,
     *  5.79366128E-06,
     *  3.82136601E-06, 4.02626375E-06, 4.24209474E-06, 4.46935611E-06,
     *  4.70859920E-06, 4.96043423E-06, 5.22553560E-06, 5.50464801E-06,
     *  5.79859318E-06,
     *  3.83074661E-06, 4.03493838E-06, 4.25013456E-06, 4.47682505E-06,
     *  4.71555480E-06, 4.96692827E-06, 5.23161458E-06, 5.51035351E-06,
     *  5.80396218E-06,
     *  3.84095699E-06, 4.04437960E-06, 4.25888464E-06, 4.48495387E-06,
     *  4.72312516E-06, 4.97399657E-06, 5.23823140E-06, 5.51656406E-06,
     *  5.80980668E-06,
     *  3.85206964E-06, 4.05465426E-06, 4.26840688E-06, 4.49380014E-06,
     *  4.73136395E-06, 4.98168931E-06, 5.24543313E-06, 5.52332392E-06,
     *  5.81616838E-06/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  3.86416317E-06, 4.06583484E-06, 4.27876844E-06, 4.50342628E-06,
     *  4.74032939E-06, 4.99006096E-06, 5.25327084E-06, 5.53068114E-06,
     *  5.82309256E-06,
     *  3.87732280E-06, 4.07799994E-06, 4.29004212E-06, 4.51389997E-06,
     *  4.75008462E-06, 4.99917059E-06, 5.26179998E-06, 5.53868784E-06,
     *  5.83062838E-06,
     *  3.89164083E-06, 4.09123469E-06, 4.30230677E-06, 4.52529456E-06,
     *  4.76069810E-06, 5.00908228E-06, 5.27108067E-06, 5.54740059E-06,
     *  5.83882919E-06,
     *  3.90721722E-06, 4.10563124E-06, 4.31564779E-06, 4.53768950E-06,
     *  4.77224398E-06, 5.01986546E-06, 5.28117810E-06, 5.55688075E-06,
     *  5.84775285E-06,
     *  3.92416005E-06, 4.12128929E-06, 4.33015761E-06, 4.55117081E-06,
     *  4.78480260E-06, 5.03159536E-06, 5.29216291E-06, 5.56719483E-06,
     *  5.85746213E-06,
     *  3.94258608E-06, 4.13831661E-06, 4.34593615E-06, 4.56583151E-06,
     *  4.79846086E-06, 5.04435344E-06, 5.30411163E-06, 5.57841489E-06,
     *  5.86802503E-06,
     *  3.96262128E-06, 4.15682952E-06, 4.36309134E-06, 4.58177217E-06,
     *  4.81331278E-06, 5.05822783E-06, 5.31710712E-06, 5.59061899E-06,
     *  5.87951527E-06,
     *  3.98440128E-06, 4.17695341E-06, 4.38173968E-06, 4.59910141E-06,
     *  4.82945998E-06, 5.07331385E-06, 5.33123901E-06, 5.60389163E-06,
     *  5.89201265E-06,
     *  4.00807180E-06, 4.19882329E-06, 4.40200668E-06, 4.61793640E-06,
     *  4.84701214E-06, 5.08971450E-06, 5.34660422E-06, 5.61832421E-06,
     *  5.90560354E-06/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  4.03378894E-06, 4.22258410E-06, 4.42402744E-06, 4.63840338E-06,
     *  4.86608761E-06, 5.10754096E-06, 5.36330749E-06, 5.63401557E-06,
     *  5.92038139E-06,
     *  4.06171930E-06, 4.24839115E-06, 4.44794702E-06, 4.66063819E-06,
     *  4.88681387E-06, 5.12691317E-06, 5.38146184E-06, 5.65107244E-06,
     *  5.93644717E-06,
     *  4.09203991E-06, 4.27641028E-06, 4.47392083E-06, 4.68478670E-06,
     *  4.90932809E-06, 5.14796033E-06, 5.40118920E-06, 5.66961006E-06,
     *  5.95390996E-06,
     *  4.12493778E-06, 4.30681787E-06, 4.50211495E-06, 4.71100526E-06,
     *  4.93377759E-06, 5.17082144E-06, 5.42262089E-06, 5.68975267E-06,
     *  5.97288746E-06,
     *  4.16060927E-06, 4.33980066E-06, 4.53270618E-06, 4.73946101E-06,
     *  4.96032032E-06, 5.19564581E-06, 5.44589819E-06, 5.71163411E-06,
     *  5.99350658E-06,
     *  4.19925906E-06, 4.37555530E-06, 4.56588204E-06, 4.77033205E-06,
     *  4.98912517E-06, 5.22259355E-06, 5.47117290E-06, 5.73539833E-06,
     *  6.01590398E-06,
     *  4.24109915E-06, 4.41428765E-06, 4.60184047E-06, 4.80380757E-06,
     *  5.02037232E-06, 5.25183597E-06, 5.49860779E-06, 5.76120002E-06,
     *  6.04022666E-06,
     *  4.28634814E-06, 4.45621207E-06, 4.64078945E-06, 4.84008767E-06,
     *  5.05425335E-06, 5.28355591E-06, 5.52837708E-06, 5.78920505E-06,
     *  6.06663253E-06,
     *  4.33523172E-06, 4.50155098E-06, 4.68294644E-06, 4.87938319E-06,
     *  5.09097126E-06, 5.31794798E-06, 5.56066681E-06, 5.81959099E-06,
     *  6.09529094E-06/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  4.38798519E-06, 4.55053519E-06, 4.72853818E-06, 4.92191536E-06,
     *  5.13074039E-06, 5.35521866E-06, 5.59567514E-06, 5.85254751E-06,
     *  6.12638316E-06,
     *  4.44485915E-06, 4.60340584E-06, 4.77780094E-06, 4.96791568E-06,
     *  5.17378628E-06, 5.39558636E-06, 5.63361255E-06, 5.88827677E-06,
     *  6.16010288E-06,
     *  4.50612885E-06, 4.66041888E-06, 4.83098213E-06, 5.01762622E-06,
     *  5.22034559E-06, 5.43928135E-06, 5.67470193E-06, 5.92699361E-06,
     *  6.19665657E-06,
     *  4.57210660E-06, 4.72185244E-06, 4.88834380E-06, 5.07130096E-06,
     *  5.27066651E-06, 5.48654586E-06, 5.71917868E-06, 5.96892580E-06,
     *  6.23626378E-06,
     *  4.64315477E-06, 4.78801704E-06, 4.95016863E-06, 5.12920862E-06,
     *  5.32500982E-06, 5.53763438E-06, 5.76729084E-06, 6.01431414E-06,
     *  6.27915738E-06,
     *  4.71969552E-06, 4.85926695E-06, 5.01676832E-06, 5.19163751E-06,
     *  5.38365126E-06, 5.59281469E-06, 5.81929942E-06, 6.06341267E-06,
     *  6.32558379E-06,
     *  4.80221304E-06, 4.93600995E-06, 5.08849344E-06, 5.25890261E-06,
     *  5.44688560E-06, 5.65236984E-06, 5.87547932E-06, 6.11648905E-06,
     *  6.37580318E-06,
     *  4.89124635E-06, 5.01871189E-06, 5.16574265E-06, 5.33135396E-06,
     *  5.51503248E-06, 5.71660153E-06, 5.93612104E-06, 6.17382536E-06,
     *  6.43008991E-06,
     *  4.98737522E-06, 5.10789399E-06, 5.24896845E-06, 5.40938518E-06,
     *  5.58844376E-06, 5.78583511E-06, 6.00153355E-06, 6.23571960E-06,
     *  6.48873321E-06/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  5.09120727E-06, 5.20412353E-06, 5.33867728E-06, 5.49343963E-06,
     *  5.66751110E-06, 5.86042586E-06, 6.07204855E-06, 6.30248818E-06,
     *  6.55203856E-06,
     *  5.20337606E-06, 5.30800326E-06, 5.43542390E-06, 5.58401228E-06,
     *  5.75267221E-06, 5.94076589E-06, 6.14802600E-06, 6.37446962E-06,
     *  6.62032986E-06,
     *  5.32455386E-06, 5.42016695E-06, 5.53980309E-06, 5.68164670E-06,
     *  5.84441369E-06, 6.02729000E-06, 6.22986010E-06, 6.45202925E-06,
     *  6.69395258E-06,
     *  5.45547233E-06, 5.54128619E-06, 5.65244451E-06, 5.78692884E-06,
     *  5.94326985E-06, 6.12047917E-06, 6.31798498E-06, 6.53556474E-06,
     *  6.77327802E-06,
     *  5.59693884E-06, 5.67208609E-06, 5.77401564E-06, 5.90048205E-06,
     *  6.04981826E-06, 6.22086055E-06, 6.41287829E-06, 6.62551114E-06,
     *  6.85870809E-06,
     *  5.74984245E-06, 5.81336177E-06, 5.90523332E-06, 6.02296770E-06,
     *  6.16467520E-06, 6.32900440E-06, 6.51506205E-06, 6.72234468E-06,
     *  6.95068006E-06,
     *  5.91515526E-06, 5.96598918E-06, 6.04687889E-06, 6.15509335E-06,
     *  6.28849502E-06, 6.44552017E-06, 6.62510057E-06, 6.82658402E-06,
     *  7.04967016E-06,
     *  6.09394028E-06, 6.13093155E-06, 6.19981164E-06, 6.29762612E-06,
     *  6.42197574E-06, 6.57105507E-06, 6.74359723E-06, 6.93878901E-06,
     *  7.15619525E-06,
     *  6.28737153E-06, 6.30924868E-06, 6.36497932E-06, 6.45140709E-06,
     *  6.56587054E-06, 6.70629793E-06, 6.87119260E-06, 7.05955792E-06,
     *  7.27081204E-06/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  6.49676343E-06, 6.50211443E-06, 6.54342988E-06, 6.61736479E-06,
     *  6.72100217E-06, 6.85198880E-06, 7.00856704E-06, 7.18952558E-06,
     *  7.39411487E-06,
     *  6.72360303E-06, 6.71084147E-06, 6.73632823E-06, 6.79652941E-06,
     *  6.88827832E-06, 7.00893290E-06, 7.15644870E-06, 7.32936488E-06,
     *  7.52673379E-06,
     *  6.96958180E-06, 6.93690860E-06, 6.94497806E-06, 6.99005000E-06,
     *  7.06870792E-06, 7.17801699E-06, 7.31562671E-06, 7.47979361E-06,
     *  7.66933550E-06,
     *  7.23662873E-06, 7.18198800E-06, 7.17084529E-06, 7.19921474E-06,
     *  7.26341942E-06, 7.36022730E-06, 7.48696791E-06, 7.64158662E-06,
     *  7.82262904E-06,
     *  7.52694841E-06, 7.44797372E-06, 7.41558100E-06, 7.42547156E-06,
     *  7.47368040E-06, 7.55666898E-06, 7.67143595E-06, 7.81559262E-06,
     *  7.98737715E-06,
     *  7.84306721E-06, 7.73701513E-06, 7.68104515E-06, 7.67044739E-06,
     *  7.70091629E-06, 7.76858562E-06, 7.87011172E-06, 8.00275397E-06,
     *  8.16441272E-06,
     *  8.18788811E-06, 8.05155822E-06, 7.96933479E-06, 7.93596732E-06,
     *  7.94672664E-06, 7.99737683E-06, 8.08421324E-06, 8.20412791E-06,
     *  8.35465898E-06,
     *  8.56475401E-06, 8.39439581E-06, 8.28282001E-06, 8.22407753E-06,
     *  8.21290025E-06, 8.24461220E-06, 8.31511246E-06, 8.42090685E-06,
     *  8.55915131E-06,
     *  8.97751936E-06, 8.76872556E-06, 8.62418856E-06, 8.53707543E-06,
     *  8.50143299E-06, 8.51204295E-06, 8.56434755E-06, 8.65443483E-06,
     *  8.77905795E-06/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  9.43063137E-06, 9.17821524E-06, 8.99649815E-06, 8.87754831E-06,
     *  8.81455214E-06, 8.80161510E-06, 8.83363161E-06, 8.90621850E-06,
     *  9.01569625E-06,
     *  9.92922403E-06, 9.62707549E-06, 9.40323501E-06, 9.24841939E-06,
     *  9.15474875E-06, 9.11548809E-06, 9.12486166E-06, 9.17793346E-06,
     *  9.27054275E-06,
     *  1.04792297E-05, 1.01201428E-05, 9.84837838E-06, 9.65299950E-06,
     *  9.52481722E-06, 9.45606096E-06, 9.44013200E-06, 9.47142957E-06,
     *  9.54523754E-06,
     *  1.10875148E-05, 1.06629766E-05, 1.03364727E-05, 1.00950433E-05,
     *  9.92789988E-06, 9.82600531E-06, 9.78175428E-06, 9.78873942E-06,
     *  9.84158638E-06,
     *  1.17620479E-05, 1.12619772E-05, 1.08727114E-05, 1.05788111E-05,
     *  1.03675351E-05, 1.02283027E-05, 1.01522840E-05, 1.01320928E-05,
     *  1.01615649E-05,
     *  1.25121086E-05, 1.19245305E-05, 1.14630376E-05, 1.11091404E-05,
     *  1.08477093E-05, 1.06662850E-05, 1.05545507E-05, 1.05039365E-05,
     *  1.05073274E-05,
     *  1.33485507E-05, 1.26591896E-05, 1.21142680E-05, 1.16915301E-05,
     *  1.13729166E-05, 1.11436769E-05, 1.09916908E-05, 1.09069585E-05,
     *  1.08812215E-05,
     *  1.42841317E-05, 1.34759014E-05, 1.28342489E-05, 1.23322466E-05,
     *  1.19482291E-05, 1.16646444E-05, 1.14671814E-05, 1.13441122E-05,
     *  1.12858045E-05,
     *  1.53339269E-05, 1.43862909E-05, 1.36320503E-05, 1.30384556E-05,
     *  1.25793855E-05, 1.22338530E-05, 1.19848783E-05, 1.18186431E-05,
     *  1.17238617E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  1.65158497E-05, 1.54040160E-05, 1.45182095E-05, 1.38183884E-05,
     *  1.32729030E-05, 1.28565408E-05, 1.25490634E-05, 1.23341173E-05,
     *  1.21984250E-05,
     *  1.78513067E-05, 1.65452105E-05, 1.55050329E-05, 1.46815487E-05,
     *  1.40362185E-05, 1.35386129E-05, 1.31645044E-05, 1.28944584E-05,
     *  1.27127931E-05,
     *  1.93660228E-05, 1.78290361E-05, 1.66069702E-05, 1.56389689E-05,
     *  1.48778645E-05, 1.42867614E-05, 1.38365346E-05, 1.35039972E-05,
     *  1.32705599E-05,
     *  2.10910865E-05, 1.92783713E-05, 1.78410762E-05, 1.67035241E-05,
     *  1.58076851E-05, 1.51086151E-05, 1.45711549E-05, 1.41675381E-05,
     *  1.38756546E-05,
     *  2.30642762E-05, 2.09206739E-05, 1.92275805E-05, 1.78903158E-05,
     *  1.68370999E-05, 1.60129223E-05, 1.53751620E-05, 1.48904475E-05,
     *  1.45323985E-05,
     *  2.53317518E-05, 2.27890618E-05, 2.07905912E-05, 1.92171390E-05,
     *  1.79794204E-05, 1.70097712E-05, 1.62563038E-05, 1.56787639E-05,
     *  1.52455818E-05,
     *  2.79502226E-05, 2.49236744E-05, 2.25589672E-05, 2.07050527E-05,
     *  1.92502315E-05, 1.81108516E-05, 1.72234643E-05, 1.65393318E-05,
     *  1.60205603E-05,
     *  3.09897355E-05, 2.73733937E-05, 2.45674004E-05, 2.23790755E-05,
     *  2.06678501E-05, 1.93297653E-05, 1.82868804E-05, 1.74799579E-05,
     *  1.68633717E-05,
     *  3.45372780E-05, 3.01980261E-05, 2.68577657E-05, 2.42690383E-05,
     *  2.22538761E-05, 2.06823922E-05, 1.94583937E-05, 1.85095915E-05,
     *  1.77808698E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  6.04821603E-06, 6.37790922E-06, 6.72514322E-06, 7.09117343E-06,
     *  7.47737554E-06, 7.88525778E-06, 8.31647477E-06, 8.77284279E-06,
     *  9.25635698E-06,
     *  6.04832295E-06, 6.37801031E-06, 6.72523900E-06, 7.09126438E-06,
     *  7.47746202E-06, 7.88534013E-06, 8.31655324E-06, 8.77291759E-06,
     *  9.25642825E-06,
     *  6.04843726E-06, 6.37811838E-06, 6.72534141E-06, 7.09136160E-06,
     *  7.47755448E-06, 7.88542817E-06, 8.31663713E-06, 8.77299755E-06,
     *  9.25650444E-06,
     *  6.04855925E-06, 6.37823371E-06, 6.72545068E-06, 7.09146535E-06,
     *  7.47765315E-06, 7.88552212E-06, 8.31672665E-06, 8.77308288E-06,
     *  9.25658574E-06,
     *  6.04868918E-06, 6.37835655E-06, 6.72556708E-06, 7.09157587E-06,
     *  7.47775825E-06, 7.88562219E-06, 8.31682201E-06, 8.77317377E-06,
     *  9.25667235E-06,
     *  6.04882735E-06, 6.37848717E-06, 6.72569086E-06, 7.09169338E-06,
     *  7.47787000E-06, 7.88572860E-06, 8.31692341E-06, 8.77327041E-06,
     *  9.25676444E-06,
     *  6.04897402E-06, 6.37862584E-06, 6.72582225E-06, 7.09181813E-06,
     *  7.47798864E-06, 7.88584156E-06, 8.31703105E-06, 8.77337301E-06,
     *  9.25686220E-06,
     *  6.04912947E-06, 6.37877281E-06, 6.72596151E-06, 7.09195035E-06,
     *  7.47811438E-06, 7.88596128E-06, 8.31714513E-06, 8.77348175E-06,
     *  9.25696581E-06,
     *  6.04929398E-06, 6.37892833E-06, 6.72610888E-06, 7.09209027E-06,
     *  7.47824744E-06, 7.88608798E-06, 8.31726586E-06, 8.77359682E-06,
     *  9.25707546E-06/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  6.04946782E-06, 6.37909268E-06, 6.72626461E-06, 7.09223812E-06,
     *  7.47838805E-06, 7.88622186E-06, 8.31739344E-06, 8.77371842E-06,
     *  9.25719133E-06,
     *  6.04965126E-06, 6.37926611E-06, 6.72642894E-06, 7.09239414E-06,
     *  7.47853642E-06, 7.88636314E-06, 8.31752807E-06, 8.77384674E-06,
     *  9.25731359E-06,
     *  6.04984457E-06, 6.37944887E-06, 6.72660211E-06, 7.09255856E-06,
     *  7.47869278E-06, 7.88651202E-06, 8.31766994E-06, 8.77398196E-06,
     *  9.25744244E-06,
     *  6.05004802E-06, 6.37964121E-06, 6.72678437E-06, 7.09273160E-06,
     *  7.47885735E-06, 7.88666871E-06, 8.31781925E-06, 8.77412428E-06,
     *  9.25757805E-06,
     *  6.05026188E-06, 6.37984340E-06, 6.72697595E-06, 7.09291350E-06,
     *  7.47903033E-06, 7.88683342E-06, 8.31797620E-06, 8.77427388E-06,
     *  9.25772059E-06,
     *  6.05048641E-06, 6.38005568E-06, 6.72717710E-06, 7.09310448E-06,
     *  7.47921195E-06, 7.88700635E-06, 8.31814098E-06, 8.77443094E-06,
     *  9.25787025E-06,
     *  6.05072189E-06, 6.38027830E-06, 6.72738805E-06, 7.09330476E-06,
     *  7.47940241E-06, 7.88718771E-06, 8.31831380E-06, 8.77459566E-06,
     *  9.25802720E-06,
     *  6.05096857E-06, 6.38051152E-06, 6.72760904E-06, 7.09351457E-06,
     *  7.47960195E-06, 7.88737770E-06, 8.31849484E-06, 8.77476822E-06,
     *  9.25819163E-06,
     *  6.05122672E-06, 6.38075558E-06, 6.72784030E-06, 7.09373415E-06,
     *  7.47981076E-06, 7.88757652E-06, 8.31868430E-06, 8.77494880E-06,
     *  9.25836370E-06/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  6.05149661E-06, 6.38101073E-06, 6.72808207E-06, 7.09396370E-06,
     *  7.48002906E-06, 7.88778438E-06, 8.31888237E-06, 8.77513759E-06,
     *  9.25854359E-06,
     *  6.05177849E-06, 6.38127723E-06, 6.72833460E-06, 7.09420345E-06,
     *  7.48025707E-06, 7.88800148E-06, 8.31908925E-06, 8.77533477E-06,
     *  9.25873147E-06,
     *  6.05207263E-06, 6.38155531E-06, 6.72859810E-06, 7.09445363E-06,
     *  7.48049499E-06, 7.88822802E-06, 8.31930512E-06, 8.77554053E-06,
     *  9.25892753E-06,
     *  6.05237928E-06, 6.38184523E-06, 6.72887282E-06, 7.09471446E-06,
     *  7.48074304E-06, 7.88846421E-06, 8.31953018E-06, 8.77575505E-06,
     *  9.25913193E-06,
     *  6.05269872E-06, 6.38214724E-06, 6.72915898E-06, 7.09498616E-06,
     *  7.48100142E-06, 7.88871023E-06, 8.31976462E-06, 8.77597850E-06,
     *  9.25934485E-06,
     *  6.05303119E-06, 6.38246156E-06, 6.72945683E-06, 7.09526895E-06,
     *  7.48127035E-06, 7.88896630E-06, 8.32000863E-06, 8.77621108E-06,
     *  9.25956647E-06,
     *  6.05337696E-06, 6.38278846E-06, 6.72976659E-06, 7.09556305E-06,
     *  7.48155004E-06, 7.88923261E-06, 8.32026239E-06, 8.77645296E-06,
     *  9.25979694E-06,
     *  6.05373628E-06, 6.38312818E-06, 6.73008849E-06, 7.09586868E-06,
     *  7.48184070E-06, 7.88950937E-06, 8.32052612E-06, 8.77670433E-06,
     *  9.26003646E-06,
     *  6.05410942E-06, 6.38348096E-06, 6.73042278E-06, 7.09618606E-06,
     *  7.48214253E-06, 7.88979676E-06, 8.32079998E-06, 8.77696536E-06,
     *  9.26028518E-06/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  6.05449664E-06, 6.38384705E-06, 6.73076967E-06, 7.09651542E-06,
     *  7.48245575E-06, 7.89009500E-06, 8.32108417E-06, 8.77723624E-06,
     *  9.26054329E-06,
     *  6.05489820E-06, 6.38422670E-06, 6.73112941E-06, 7.09685698E-06,
     *  7.48278057E-06, 7.89040429E-06, 8.32137889E-06, 8.77751715E-06,
     *  9.26081096E-06,
     *  6.05531435E-06, 6.38462014E-06, 6.73150223E-06, 7.09721095E-06,
     *  7.48311720E-06, 7.89072481E-06, 8.32168432E-06, 8.77780827E-06,
     *  9.26108836E-06,
     *  6.05564634E-06, 6.38493402E-06, 6.73179966E-06, 7.09749334E-06,
     *  7.48338575E-06, 7.89098052E-06, 8.32192799E-06, 8.77804052E-06,
     *  9.26130966E-06,
     *  6.05598734E-06, 6.38525642E-06, 6.73210515E-06, 7.09778339E-06,
     *  7.48366159E-06, 7.89124317E-06, 8.32217827E-06, 8.77827908E-06,
     *  9.26153697E-06,
     *  6.05633747E-06, 6.38558744E-06, 6.73241882E-06, 7.09808121E-06,
     *  7.48394482E-06, 7.89151285E-06, 8.32243525E-06, 8.77852402E-06,
     *  9.26177036E-06,
     *  6.05669685E-06, 6.38592721E-06, 6.73274078E-06, 7.09838689E-06,
     *  7.48423552E-06, 7.89178965E-06, 8.32269901E-06, 8.77877543E-06,
     *  9.26200992E-06,
     *  6.05706559E-06, 6.38627584E-06, 6.73307113E-06, 7.09870055E-06,
     *  7.48453381E-06, 7.89207367E-06, 8.32296966E-06, 8.77903339E-06,
     *  9.26225573E-06,
     *  6.05744383E-06, 6.38663344E-06, 6.73340999E-06, 7.09902228E-06,
     *  7.48483978E-06, 7.89236501E-06, 8.32324727E-06, 8.77929800E-06,
     *  9.26250786E-06/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  6.05783168E-06, 6.38700014E-06, 6.73375746E-06, 7.09935219E-06,
     *  7.48515352E-06, 7.89266375E-06, 8.32353195E-06, 8.77956934E-06,
     *  9.26276641E-06,
     *  6.05822928E-06, 6.38737604E-06, 6.73411366E-06, 7.09969038E-06,
     *  7.48547515E-06, 7.89297000E-06, 8.32382377E-06, 8.77984749E-06,
     *  9.26303145E-06,
     *  6.05863673E-06, 6.38776127E-06, 6.73447870E-06, 7.10003697E-06,
     *  7.48580476E-06, 7.89328384E-06, 8.32412284E-06, 8.78013255E-06,
     *  9.26330306E-06,
     *  6.05905418E-06, 6.38815595E-06, 6.73485269E-06, 7.10039206E-06,
     *  7.48614245E-06, 7.89360538E-06, 8.32442924E-06, 8.78042459E-06,
     *  9.26358134E-06,
     *  6.05948174E-06, 6.38856019E-06, 6.73523574E-06, 7.10075575E-06,
     *  7.48648832E-06, 7.89393471E-06, 8.32474306E-06, 8.78072371E-06,
     *  9.26386636E-06,
     *  6.05991954E-06, 6.38897411E-06, 6.73562797E-06, 7.10112815E-06,
     *  7.48684248E-06, 7.89427194E-06, 8.32506440E-06, 8.78103000E-06,
     *  9.26415822E-06,
     *  6.06036771E-06, 6.38939784E-06, 6.73602949E-06, 7.10150938E-06,
     *  7.48720504E-06, 7.89461715E-06, 8.32539336E-06, 8.78134355E-06,
     *  9.26445698E-06,
     *  6.06082639E-06, 6.38983150E-06, 6.73644042E-06, 7.10189954E-06,
     *  7.48757608E-06, 7.89497046E-06, 8.32573003E-06, 8.78166445E-06,
     *  9.26476275E-06,
     *  6.06129569E-06, 6.39027520E-06, 6.73686088E-06, 7.10229875E-06,
     *  7.48795573E-06, 7.89533195E-06, 8.32607450E-06, 8.78199278E-06,
     *  9.26507561E-06/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  6.06177576E-06, 6.39072909E-06, 6.73729098E-06, 7.10270712E-06,
     *  7.48834409E-06, 7.89570174E-06, 8.32642687E-06, 8.78232865E-06,
     *  9.26539564E-06,
     *  6.06226672E-06, 6.39119328E-06, 6.73773084E-06, 7.10312475E-06,
     *  7.48874127E-06, 7.89607992E-06, 8.32678725E-06, 8.78267214E-06,
     *  9.26572294E-06,
     *  6.06276871E-06, 6.39166790E-06, 6.73818059E-06, 7.10355177E-06,
     *  7.48914737E-06, 7.89646660E-06, 8.32715572E-06, 8.78302335E-06,
     *  9.26605760E-06,
     *  6.06328188E-06, 6.39215308E-06, 6.73864034E-06, 7.10398830E-06,
     *  7.48956251E-06, 7.89686189E-06, 8.32753240E-06, 8.78338238E-06,
     *  9.26639971E-06,
     *  6.06380635E-06, 6.39264895E-06, 6.73911023E-06, 7.10443444E-06,
     *  7.48998680E-06, 7.89726590E-06, 8.32791738E-06, 8.78374933E-06,
     *  9.26674936E-06,
     *  6.06434227E-06, 6.39315565E-06, 6.73959038E-06, 7.10489033E-06,
     *  7.49042036E-06, 7.89767872E-06, 8.32831077E-06, 8.78412429E-06,
     *  9.26710664E-06,
     *  6.06488979E-06, 6.39367332E-06, 6.74008092E-06, 7.10535608E-06,
     *  7.49086330E-06, 7.89810048E-06, 8.32871266E-06, 8.78450736E-06,
     *  9.26747166E-06,
     *  6.06544904E-06, 6.39420208E-06, 6.74058198E-06, 7.10583183E-06,
     *  7.49131574E-06, 7.89853129E-06, 8.32912318E-06, 8.78489865E-06,
     *  9.26784451E-06,
     *  6.06602019E-06, 6.39474209E-06, 6.74109370E-06, 7.10631768E-06,
     *  7.49177780E-06, 7.89897125E-06, 8.32954244E-06, 8.78529826E-06,
     *  9.26822528E-06/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  6.06660337E-06, 6.39529348E-06, 6.74161620E-06, 7.10681379E-06,
     *  7.49224961E-06, 7.89942050E-06, 8.32997053E-06, 8.78570630E-06,
     *  9.26861409E-06,
     *  6.06719875E-06, 6.39585641E-06, 6.74214964E-06, 7.10732027E-06,
     *  7.49273129E-06, 7.89987915E-06, 8.33040758E-06, 8.78612288E-06,
     *  9.26901103E-06,
     *  6.06780649E-06, 6.39643102E-06, 6.74269415E-06, 7.10783727E-06,
     *  7.49322296E-06, 7.90034731E-06, 8.33085370E-06, 8.78654811E-06,
     *  9.26941622E-06,
     *  6.06842675E-06, 6.39701747E-06, 6.74324988E-06, 7.10836493E-06,
     *  7.49372477E-06, 7.90082513E-06, 8.33130902E-06, 8.78698210E-06,
     *  9.26982975E-06,
     *  6.06905969E-06, 6.39761591E-06, 6.74381697E-06, 7.10890337E-06,
     *  7.49423685E-06, 7.90131272E-06, 8.33177366E-06, 8.78742497E-06,
     *  9.27025175E-06,
     *  6.06970549E-06, 6.39822652E-06, 6.74439559E-06, 7.10945276E-06,
     *  7.49475933E-06, 7.90181022E-06, 8.33224773E-06, 8.78787684E-06,
     *  9.27068232E-06,
     *  6.07053110E-06, 6.39900713E-06, 6.74513532E-06, 7.11015512E-06,
     *  7.49542729E-06, 7.90244624E-06, 8.33285381E-06, 8.78845453E-06,
     *  9.27123278E-06,
     *  6.07137743E-06, 6.39980733E-06, 6.74589361E-06, 7.11087511E-06,
     *  7.49611202E-06, 7.90309824E-06, 8.33347511E-06, 8.78904672E-06,
     *  9.27179707E-06,
     *  6.07224485E-06, 6.40062749E-06, 6.74667082E-06, 7.11161306E-06,
     *  7.49681383E-06, 7.90376649E-06, 8.33411190E-06, 8.78965369E-06,
     *  9.27237542E-06/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  6.07313377E-06, 6.40146797E-06, 6.74746728E-06, 7.11236929E-06,
     *  7.49753303E-06, 7.90445131E-06, 8.33476447E-06, 8.79027570E-06,
     *  9.27296812E-06,
     *  6.07404458E-06, 6.40232916E-06, 6.74828337E-06, 7.11314416E-06,
     *  7.49826995E-06, 7.90515300E-06, 8.33543313E-06, 8.79091304E-06,
     *  9.27357542E-06,
     *  6.07497771E-06, 6.40321146E-06, 6.74911946E-06, 7.11393803E-06,
     *  7.49902495E-06, 7.90587190E-06, 8.33611818E-06, 8.79156601E-06,
     *  9.27419762E-06,
     *  6.07593362E-06, 6.40411529E-06, 6.74997597E-06, 7.11475128E-06,
     *  7.49979838E-06, 7.90660836E-06, 8.33681997E-06, 8.79223492E-06,
     *  9.27483501E-06,
     *  6.07691278E-06, 6.40504112E-06, 6.75085333E-06, 7.11558433E-06,
     *  7.50059064E-06, 7.90736274E-06, 8.33753884E-06, 8.79292012E-06,
     *  9.27548791E-06,
     *  6.07791571E-06, 6.40598942E-06, 6.75175198E-06, 7.11643760E-06,
     *  7.50140213E-06, 7.90813544E-06, 8.33827516E-06, 8.79362196E-06,
     *  9.27615668E-06,
     *  6.07894294E-06, 6.40696070E-06, 6.75267241E-06, 7.11731155E-06,
     *  7.50223330E-06, 7.90892688E-06, 8.33902934E-06, 8.79434082E-06,
     *  9.27684165E-06,
     *  6.07999505E-06, 6.40795552E-06, 6.75361515E-06, 7.11820669E-06,
     *  7.50308461E-06, 7.90973750E-06, 8.33980179E-06, 8.79507710E-06,
     *  9.27754324E-06,
     *  6.08107267E-06, 6.40897446E-06, 6.75458076E-06, 7.11912354E-06,
     *  7.50395657E-06, 7.91056778E-06, 8.34059299E-06, 8.79583124E-06,
     *  9.27826184E-06/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  6.08217647E-06, 6.41001816E-06, 6.75556983E-06, 7.12006268E-06,
     *  7.50484973E-06, 7.91141825E-06, 8.34140342E-06, 8.79660372E-06,
     *  9.27899792E-06,
     *  6.08330719E-06, 6.41108732E-06, 6.75658303E-06, 7.12102473E-06,
     *  7.50576469E-06, 7.91228947E-06, 8.34223363E-06, 8.79739505E-06,
     *  9.27975196E-06,
     *  6.08446563E-06, 6.41218270E-06, 6.75762109E-06, 7.12201038E-06,
     *  7.50670209E-06, 7.91318206E-06, 8.34308421E-06, 8.79820579E-06,
     *  9.28052450E-06,
     *  6.08565268E-06, 6.41330513E-06, 6.75868478E-06, 7.12302038E-06,
     *  7.50766265E-06, 7.91409671E-06, 8.34395581E-06, 8.79903657E-06,
     *  9.28131613E-06,
     *  6.08686931E-06, 6.41445554E-06, 6.75977500E-06, 7.12405556E-06,
     *  7.50864716E-06, 7.91503417E-06, 8.34484914E-06, 8.79988807E-06,
     *  9.28212751E-06,
     *  6.08811666E-06, 6.41563501E-06, 6.76089276E-06, 7.12511690E-06,
     *  7.50965655E-06, 7.91599532E-06, 8.34576505E-06, 8.80076109E-06,
     *  9.28295939E-06,
     *  6.08979652E-06, 6.41722346E-06, 6.76239811E-06, 7.12654627E-06,
     *  7.51101597E-06, 7.91728977E-06, 8.34699857E-06, 8.80193685E-06,
     *  9.28407975E-06,
     *  6.09153652E-06, 6.41886879E-06, 6.76395737E-06, 7.12802684E-06,
     *  7.51242407E-06, 7.91863059E-06, 8.34827628E-06, 8.80315473E-06,
     *  9.28524024E-06,
     *  6.09334846E-06, 6.42058216E-06, 6.76558112E-06, 7.12956865E-06,
     *  7.51389043E-06, 7.92002687E-06, 8.34960685E-06, 8.80442299E-06,
     *  9.28644875E-06/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  6.09355785E-06, 6.42078015E-06, 6.76576876E-06, 7.12974683E-06,
     *  7.51405989E-06, 7.92018823E-06, 8.34976061E-06, 8.80456955E-06,
     *  9.28658841E-06,
     *  6.09401274E-06, 6.42121030E-06, 6.76617642E-06, 7.13013391E-06,
     *  7.51442803E-06, 7.92053878E-06, 8.35009466E-06, 8.80488796E-06,
     *  9.28689182E-06,
     *  6.09447252E-06, 6.42164508E-06, 6.76658845E-06, 7.13052516E-06,
     *  7.51480013E-06, 7.92089310E-06, 8.35043230E-06, 8.80520980E-06,
     *  9.28719849E-06,
     *  6.09493725E-06, 6.42208453E-06, 6.76700492E-06, 7.13092061E-06,
     *  7.51517623E-06, 7.92125123E-06, 8.35077358E-06, 8.80553509E-06,
     *  9.28750846E-06,
     *  6.09540697E-06, 6.42252870E-06, 6.76742586E-06, 7.13132032E-06,
     *  7.51555638E-06, 7.92161321E-06, 8.35111852E-06, 8.80586389E-06,
     *  9.28782176E-06,
     *  6.09588174E-06, 6.42297765E-06, 6.76785134E-06, 7.13172432E-06,
     *  7.51594061E-06, 7.92197908E-06, 8.35146718E-06, 8.80619622E-06,
     *  9.28813843E-06,
     *  6.09636161E-06, 6.42343142E-06, 6.76828138E-06, 7.13213267E-06,
     *  7.51632898E-06, 7.92234889E-06, 8.35181958E-06, 8.80653212E-06,
     *  9.28845851E-06,
     *  6.09684663E-06, 6.42389007E-06, 6.76871605E-06, 7.13254540E-06,
     *  7.51672152E-06, 7.92272268E-06, 8.35217578E-06, 8.80687164E-06,
     *  9.28878203E-06,
     *  6.09733687E-06, 6.42435365E-06, 6.76915539E-06, 7.13296258E-06,
     *  7.51711828E-06, 7.92310048E-06, 8.35253580E-06, 8.80721480E-06,
     *  9.28910903E-06/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  6.09783238E-06, 6.42482221E-06, 6.76959945E-06, 7.13338424E-06,
     *  7.51751931E-06, 7.92348235E-06, 8.35289970E-06, 8.80756166E-06,
     *  9.28943955E-06,
     *  6.09833321E-06, 6.42529581E-06, 6.77004829E-06, 7.13381043E-06,
     *  7.51792465E-06, 7.92386832E-06, 8.35326751E-06, 8.80791225E-06,
     *  9.28977362E-06,
     *  6.09883942E-06, 6.42577450E-06, 6.77050195E-06, 7.13424120E-06,
     *  7.51833435E-06, 7.92425844E-06, 8.35363927E-06, 8.80826660E-06,
     *  9.29011128E-06,
     *  6.09935107E-06, 6.42625833E-06, 6.77096048E-06, 7.13467661E-06,
     *  7.51874845E-06, 7.92465275E-06, 8.35401503E-06, 8.80862477E-06,
     *  9.29045257E-06,
     *  6.10362463E-06, 6.43029958E-06, 6.77479048E-06, 7.13831342E-06,
     *  7.52220734E-06, 7.92794639E-06, 8.35715367E-06, 8.81161647E-06,
     *  9.29330333E-06,
     *  6.10827733E-06, 6.43469946E-06, 6.77896043E-06, 7.14227308E-06,
     *  7.52597331E-06, 7.93153245E-06, 8.36057099E-06, 8.81487381E-06,
     *  9.29640723E-06,
     *  6.11334254E-06, 6.43948953E-06, 6.78350027E-06, 7.14658403E-06,
     *  7.53007342E-06, 7.93543672E-06, 8.36429156E-06, 8.81842021E-06,
     *  9.29978659E-06,
     *  6.11885651E-06, 6.44470414E-06, 6.78844255E-06, 7.15127720E-06,
     *  7.53453711E-06, 7.93968722E-06, 8.36834210E-06, 8.82228115E-06,
     *  9.30346568E-06,
     *  6.12485865E-06, 6.45038057E-06, 6.79382265E-06, 7.15638620E-06,
     *  7.53939634E-06, 7.94431441E-06, 8.37275162E-06, 8.82648429E-06,
     *  9.30747088E-06/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  6.13139174E-06, 6.45655932E-06, 6.79967899E-06, 7.16194753E-06,
     *  7.54468585E-06, 7.94935137E-06, 8.37755166E-06, 8.83105969E-06,
     *  9.31183084E-06,
     *  6.13850222E-06, 6.46328437E-06, 6.80605329E-06, 7.16800084E-06,
     *  7.55044337E-06, 7.95483405E-06, 8.38277649E-06, 8.83604003E-06,
     *  9.31657668E-06,
     *  6.14624051E-06, 6.47060348E-06, 6.81299085E-06, 7.17458918E-06,
     *  7.55670987E-06, 7.96080146E-06, 8.38846330E-06, 8.84146075E-06,
     *  9.32174220E-06,
     *  6.15466132E-06, 6.47856845E-06, 6.82054084E-06, 7.18175929E-06,
     *  7.56352981E-06, 7.96729597E-06, 8.39465246E-06, 8.84736038E-06,
     *  9.32736412E-06,
     *  6.16382397E-06, 6.48723550E-06, 6.82875661E-06, 7.18956186E-06,
     *  7.57095146E-06, 7.97436356E-06, 8.40138783E-06, 8.85378069E-06,
     *  9.33348226E-06,
     *  6.17379282E-06, 6.49666559E-06, 6.83769602E-06, 7.19805191E-06,
     *  7.57902718E-06, 7.98205411E-06, 8.40871693E-06, 8.86076702E-06,
     *  9.34013983E-06,
     *  6.18463757E-06, 6.50692481E-06, 6.84742180E-06, 7.20728907E-06,
     *  7.58781374E-06, 7.99042172E-06, 8.41669136E-06, 8.86836856E-06,
     *  9.34738372E-06,
     *  6.19643376E-06, 6.51808474E-06, 6.85800195E-06, 7.21733801E-06,
     *  7.59737268E-06, 7.99952503E-06, 8.42536702E-06, 8.87663862E-06,
     *  9.35526476E-06,
     *  6.20926316E-06, 6.53022294E-06, 6.86951010E-06, 7.22826875E-06,
     *  7.60777069E-06, 8.00942759E-06, 8.43480450E-06, 8.88563499E-06,
     *  9.36383802E-06/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  6.22321424E-06, 6.54342334E-06, 6.88202600E-06, 7.24015714E-06,
     *  7.61908000E-06, 8.02019824E-06, 8.44506944E-06, 8.89542025E-06,
     *  9.37316318E-06,
     *  6.23838271E-06, 6.55777674E-06, 6.89563593E-06, 7.25308528E-06,
     *  7.63137879E-06, 8.03191148E-06, 8.45623290E-06, 8.90606217E-06,
     *  9.38330486E-06,
     *  6.25487196E-06, 6.57338130E-06, 6.91043318E-06, 7.26714194E-06,
     *  7.64475162E-06, 8.04464795E-06, 8.46837177E-06, 8.91763409E-06,
     *  9.39433296E-06,
     *  6.27279364E-06, 6.59034306E-06, 6.92651860E-06, 7.28242312E-06,
     *  7.65928995E-06, 8.05849482E-06, 8.48156919E-06, 8.93021533E-06,
     *  9.40632314E-06,
     *  6.29226821E-06, 6.60877650E-06, 6.94400107E-06, 7.29903248E-06,
     *  7.67509258E-06, 8.07354630E-06, 8.49591503E-06, 8.94389161E-06,
     *  9.41935712E-06,
     *  6.31342552E-06, 6.62880507E-06, 6.96299809E-06, 7.31708195E-06,
     *  7.69226617E-06, 8.08990412E-06, 8.51150635E-06, 8.95875552E-06,
     *  9.43352322E-06,
     *  6.33640535E-06, 6.65056180E-06, 6.98363633E-06, 7.33669222E-06,
     *  7.71092581E-06, 8.10767806E-06, 8.52844788E-06, 8.97490701E-06,
     *  9.44891676E-06,
     *  6.36135805E-06, 6.67418987E-06, 7.00605221E-06, 7.35799335E-06,
     *  7.73119553E-06, 8.12698647E-06, 8.54685258E-06, 8.99245384E-06,
     *  9.46564053E-06,
     *  6.38844505E-06, 6.69984319E-06, 7.03039250E-06, 7.38112533E-06,
     *  7.75320892E-06, 8.14795684E-06, 8.56684212E-06, 9.01151215E-06,
     *  9.48380534E-06/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  6.41783948E-06, 6.72768700E-06, 7.05681491E-06, 7.40623869E-06,
     *  7.77710965E-06, 8.17072633E-06, 8.58854748E-06, 9.03220697E-06,
     *  9.50353046E-06,
     *  6.44972663E-06, 6.75789844E-06, 7.08548867E-06, 7.43349506E-06,
     *  7.80305213E-06, 8.19544241E-06, 8.61210948E-06, 9.05467274E-06,
     *  9.52494419E-06,
     *  6.48430447E-06, 6.79066704E-06, 7.11659509E-06, 7.46306781E-06,
     *  7.83120204E-06, 8.22226341E-06, 8.63767936E-06, 9.07905391E-06,
     *  9.54818440E-06,
     *  6.52178406E-06, 6.82619527E-06, 7.15032813E-06, 7.49514257E-06,
     *  7.86173693E-06, 8.25135908E-06, 8.66541937E-06, 9.10550546E-06,
     *  9.57339904E-06,
     *  6.56238985E-06, 6.86469894E-06, 7.18689489E-06, 7.52991781E-06,
     *  7.89484682E-06, 8.28291120E-06, 8.69550331E-06, 9.13419346E-06,
     *  9.60074668E-06,
     *  6.60636002E-06, 6.90640759E-06, 7.22651605E-06, 7.56760530E-06,
     *  7.93073468E-06, 8.31711412E-06, 8.72811711E-06, 9.16529566E-06,
     *  9.63039711E-06,
     *  6.65394673E-06, 6.95156477E-06, 7.26942624E-06, 7.60843059E-06,
     *  7.96961696E-06, 8.35417526E-06, 8.76345935E-06, 9.19900198E-06,
     *  9.66253177E-06,
     *  6.70541631E-06, 7.00042839E-06, 7.31587444E-06, 7.65263344E-06,
     *  8.01172402E-06, 8.39431563E-06, 8.80174176E-06, 9.23551504E-06,
     *  9.69734435E-06,
     *  6.76104978E-06, 7.05327093E-06, 7.36612421E-06, 7.70046809E-06,
     *  8.05730057E-06, 8.43777026E-06, 8.84318970E-06, 9.27505063E-06,
     *  9.73504120E-06/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  6.82114343E-06, 7.11037992E-06, 7.42045405E-06, 7.75220364E-06,
     *  8.10660596E-06, 8.48478856E-06, 8.88804259E-06, 9.31783816E-06,
     *  9.77584184E-06,
     *  6.88601009E-06, 7.17205853E-06, 7.47915777E-06, 7.80812433E-06,
     *  8.15991453E-06, 8.53563472E-06, 8.93655425E-06, 9.36412106E-06,
     *  9.81997929E-06,
     *  6.95598102E-06, 7.23862671E-06, 7.54254515E-06, 7.86852996E-06,
     *  8.21751595E-06, 8.59058793E-06, 8.98899322E-06, 9.41415709E-06,
     *  9.86770049E-06,
     *  7.03140873E-06, 7.31042285E-06, 7.61094288E-06, 7.93373647E-06,
     *  8.27971555E-06, 8.64994279E-06, 9.04564311E-06, 9.46821866E-06,
     *  9.91926659E-06,
     *  7.11267065E-06, 7.38780631E-06, 7.68469614E-06, 8.00407687E-06,
     *  8.34683491E-06, 8.71400961E-06, 9.10680284E-06, 9.52659312E-06,
     *  9.97495318E-06,
     *  7.20017351E-06, 7.47116071E-06, 7.76417084E-06, 8.07990261E-06,
     *  8.41921274E-06, 8.78311499E-06, 9.17278700E-06, 9.58958298E-06,
     *  1.00350506E-05,
     *  7.29435761E-06, 7.56089781E-06, 7.84975656E-06, 8.16158565E-06,
     *  8.49720614E-06, 8.85760258E-06, 9.24392640E-06, 9.65750631E-06,
     *  1.00998641E-05,
     *  7.39570033E-06, 7.65746147E-06, 7.94187006E-06, 8.24952113E-06,
     *  8.58119247E-06, 8.93783434E-06, 9.32056877E-06, 9.73069717E-06,
     *  1.01697141E-05,
     *  7.50471790E-06, 7.76133094E-06, 8.04095896E-06, 8.34413057E-06,
     *  8.67157182E-06, 9.02419219E-06, 9.40307995E-06, 9.80950635E-06,
     *  1.02449370E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  7.62196510E-06, 7.87302275E-06, 8.14750483E-06, 8.44586524E-06,
     *  8.76876995E-06, 9.11708037E-06, 9.49184545E-06, 9.89430242E-06,
     *  1.03258854E-05,
     *  7.74803343E-06, 7.99309075E-06, 8.26202513E-06, 8.55520916E-06,
     *  8.87324144E-06, 9.21692814E-06, 9.58727263E-06, 9.98547329E-06,
     *  1.04129293E-05,
     *  7.88354928E-06, 8.12212455E-06, 8.38507344E-06, 8.67268100E-06,
     *  8.98547258E-06, 9.32419281E-06, 9.68979331E-06, 1.00834283E-05,
     *  1.05064576E-05,
     *  8.02917442E-06, 8.26074796E-06, 8.51723838E-06, 8.79883462E-06,
     *  9.10598330E-06, 9.43936245E-06, 9.79986662E-06, 1.01886005E-05,
     *  1.06068801E-05,
     *  8.18561095E-06, 8.40961916E-06, 8.65914210E-06, 8.93425820E-06,
     *  9.23532789E-06, 9.56295797E-06, 9.91798171E-06, 1.03014498E-05,
     *  1.07146300E-05,
     *  8.35361175E-06, 8.56943506E-06, 8.81144048E-06, 9.07957310E-06,
     *  9.37409452E-06, 9.69553405E-06, 1.00446599E-05, 1.04224655E-05,
     *  1.08301664E-05,
     *  8.53399658E-06, 8.74094107E-06, 8.97482700E-06, 9.23543404E-06,
     *  9.52290439E-06, 9.83767898E-06, 1.01804559E-05, 1.05521684E-05,
     *  1.09539774E-05,
     *  8.72767236E-06, 8.92494674E-06, 9.15004199E-06, 9.40253274E-06,
     *  9.68241207E-06, 9.99001421E-06, 1.03259580E-05, 1.06911126E-05,
     *  1.10865822E-05,
     *  8.93565539E-06, 9.12234596E-06, 9.33788782E-06, 9.58160683E-06,
     *  9.85330911E-06, 1.01531950E-05, 1.04817880E-05, 1.08398858E-05,
     *  1.12285332E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  9.15909235E-06, 9.33413946E-06, 9.53924901E-06, 9.77345462E-06,
     *  1.00363327E-05, 1.03279140E-05, 1.06486025E-05, 1.09991103E-05,
     *  1.13804172E-05,
     *  9.39927655E-06, 9.56145603E-06, 9.75511478E-06, 9.97895505E-06,
     *  1.02322801E-05, 1.05149102E-05, 1.08270965E-05, 1.11694442E-05,
     *  1.15428562E-05,
     *  9.65765727E-06, 9.80556878E-06, 9.98660052E-06, 1.01990904E-05,
     *  1.04420287E-05, 1.07149829E-05, 1.10180126E-05, 1.13515859E-05,
     *  1.17165099E-05,
     *  9.93584256E-06, 1.00679040E-05, 1.02349641E-05, 1.04349677E-05,
     *  1.06665585E-05, 1.09290118E-05, 1.12221549E-05, 1.15462830E-05,
     *  1.19020804E-05,
     *  1.02355987E-05, 1.03500427E-05, 1.05016142E-05, 1.06878354E-05,
     *  1.09069740E-05, 1.11579795E-05, 1.14404092E-05, 1.17543472E-05,
     *  1.21003220E-05,
     *  1.05588503E-05, 1.06537177E-05, 1.07881114E-05, 1.09590914E-05,
     *  1.11645205E-05, 1.14029937E-05, 1.16737659E-05, 1.19766739E-05,
     *  1.23120559E-05,
     *  1.09076847E-05, 1.09808105E-05, 1.10961626E-05, 1.12502831E-05,
     *  1.14405928E-05, 1.16653039E-05, 1.19233417E-05, 1.22142657E-05,
     *  1.25381904E-05,
     *  1.12843604E-05, 1.13333513E-05, 1.14276157E-05, 1.15631012E-05,
     *  1.17367340E-05, 1.19463097E-05, 1.21903975E-05, 1.24682547E-05,
     *  1.27797447E-05,
     *  1.16913177E-05, 1.17135217E-05, 1.17844552E-05, 1.18993707E-05,
     *  1.20546287E-05, 1.22475597E-05, 1.24763463E-05, 1.27399200E-05,
     *  1.30378714E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  1.21311903E-05, 1.21236604E-05, 1.21688005E-05, 1.22610439E-05,
     *  1.23960920E-05, 1.25707441E-05, 1.27827526E-05, 1.30306968E-05,
     *  1.33138749E-05,
     *  1.26068166E-05, 1.25662683E-05, 1.25829061E-05, 1.26501946E-05,
     *  1.27630592E-05, 1.29176817E-05, 1.31113243E-05, 1.33421761E-05,
     *  1.36092212E-05,
     *  1.31212528E-05, 1.30440127E-05, 1.30291606E-05, 1.30690123E-05,
     *  1.31575761E-05, 1.32903075E-05, 1.34638988E-05, 1.36760960E-05,
     *  1.39255376E-05,
     *  1.36777936E-05, 1.35597346E-05, 1.35100858E-05, 1.35197971E-05,
     *  1.35817897E-05, 1.36906594E-05, 1.38424283E-05, 1.40343275E-05,
     *  1.42646047E-05,
     *  1.42800049E-05, 1.41164627E-05, 1.40283369E-05, 1.40049521E-05,
     *  1.40379364E-05, 1.41208647E-05, 1.42489641E-05, 1.44188584E-05,
     *  1.46283424E-05,
     *  1.49317721E-05, 1.47174390E-05, 1.45867115E-05, 1.45269791E-05,
     *  1.45283307E-05, 1.45831243E-05, 1.46856386E-05, 1.48317747E-05,
     *  1.50187917E-05,
     *  1.56373692E-05, 1.53661629E-05, 1.51881705E-05, 1.50884822E-05,
     *  1.50553552E-05, 1.50796954E-05, 1.51546458E-05, 1.52752398E-05,
     *  1.54380951E-05,
     *  1.64015445E-05, 1.60664522E-05, 1.58358770E-05, 1.56921846E-05,
     *  1.56214598E-05, 1.56128777E-05, 1.56582191E-05, 1.57514704E-05,
     *  1.58884720E-05,
     *  1.72296243E-05, 1.68225229E-05, 1.65332540E-05, 1.63409651E-05,
     *  1.62291761E-05, 1.61850085E-05, 1.61986131E-05, 1.62627101E-05,
     *  1.63721912E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  9.76806538E-06, 1.01427857E-05, 1.07079225E-05, 1.13275531E-05,
     *  1.19852788E-05, 1.26838656E-05, 1.34262081E-05, 1.42153434E-05,
     *  1.50544657E-05,
     *  9.76813322E-06, 1.01428502E-05, 1.07079837E-05, 1.13276109E-05,
     *  1.19853332E-05, 1.26839165E-05, 1.34262554E-05, 1.42153870E-05,
     *  1.50545054E-05,
     *  9.76820575E-06, 1.01429191E-05, 1.07080490E-05, 1.13276727E-05,
     *  1.19853913E-05, 1.26839709E-05, 1.34263060E-05, 1.42154337E-05,
     *  1.50545480E-05,
     *  9.76828315E-06, 1.01429927E-05, 1.07081188E-05, 1.13277386E-05,
     *  1.19854534E-05, 1.26840290E-05, 1.34263600E-05, 1.42154834E-05,
     *  1.50545934E-05,
     *  9.76836560E-06, 1.01430711E-05, 1.07081931E-05, 1.13278088E-05,
     *  1.19855195E-05, 1.26840909E-05, 1.34264175E-05, 1.42155365E-05,
     *  1.50546417E-05,
     *  9.76845326E-06, 1.01431544E-05, 1.07082721E-05, 1.13278835E-05,
     *  1.19855897E-05, 1.26841567E-05, 1.34264787E-05, 1.42155928E-05,
     *  1.50546931E-05,
     *  9.76854633E-06, 1.01432428E-05, 1.07083560E-05, 1.13279628E-05,
     *  1.19856644E-05, 1.26842265E-05, 1.34265436E-05, 1.42156527E-05,
     *  1.50547477E-05,
     *  9.76864496E-06, 1.01433366E-05, 1.07084449E-05, 1.13280468E-05,
     *  1.19857434E-05, 1.26843005E-05, 1.34266124E-05, 1.42157161E-05,
     *  1.50548055E-05,
     *  9.76874934E-06, 1.01434358E-05, 1.07085389E-05, 1.13281357E-05,
     *  1.19858271E-05, 1.26843789E-05, 1.34266853E-05, 1.42157832E-05,
     *  1.50548667E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  9.76885965E-06, 1.01435406E-05, 1.07086383E-05, 1.13282296E-05,
     *  1.19859155E-05, 1.26844616E-05, 1.34267622E-05, 1.42158542E-05,
     *  1.50549314E-05,
     *  9.76897604E-06, 1.01436512E-05, 1.07087432E-05, 1.13283288E-05,
     *  1.19860088E-05, 1.26845490E-05, 1.34268434E-05, 1.42159290E-05,
     *  1.50549996E-05,
     *  9.76909870E-06, 1.01437678E-05, 1.07088538E-05, 1.13284332E-05,
     *  1.19861071E-05, 1.26846410E-05, 1.34269290E-05, 1.42160079E-05,
     *  1.50550715E-05,
     *  9.76922779E-06, 1.01438905E-05, 1.07089701E-05, 1.13285432E-05,
     *  1.19862106E-05, 1.26847379E-05, 1.34270191E-05, 1.42160909E-05,
     *  1.50551472E-05,
     *  9.76936349E-06, 1.01440195E-05, 1.07090924E-05, 1.13286588E-05,
     *  1.19863194E-05, 1.26848397E-05, 1.34271137E-05, 1.42161782E-05,
     *  1.50552268E-05,
     *  9.76950596E-06, 1.01441549E-05, 1.07092208E-05, 1.13287801E-05,
     *  1.19864336E-05, 1.26849466E-05, 1.34272131E-05, 1.42162698E-05,
     *  1.50553103E-05,
     *  9.76965538E-06, 1.01442969E-05, 1.07093554E-05, 1.13289074E-05,
     *  1.19865534E-05, 1.26850587E-05, 1.34273174E-05, 1.42163659E-05,
     *  1.50553979E-05,
     *  9.76981190E-06, 1.01444457E-05, 1.07094965E-05, 1.13290407E-05,
     *  1.19866789E-05, 1.26851762E-05, 1.34274266E-05, 1.42164666E-05,
     *  1.50554897E-05,
     *  9.76997571E-06, 1.01446014E-05, 1.07096441E-05, 1.13291802E-05,
     *  1.19868102E-05, 1.26852991E-05, 1.34275409E-05, 1.42165719E-05,
     *  1.50555858E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  9.77014696E-06, 1.01447641E-05, 1.07097984E-05, 1.13293261E-05,
     *  1.19869475E-05, 1.26854276E-05, 1.34276604E-05, 1.42166821E-05,
     *  1.50556862E-05,
     *  9.77032582E-06, 1.01449341E-05, 1.07099596E-05, 1.13294784E-05,
     *  1.19870908E-05, 1.26855619E-05, 1.34277852E-05, 1.42167971E-05,
     *  1.50557911E-05,
     *  9.77051246E-06, 1.01451115E-05, 1.07101278E-05, 1.13296374E-05,
     *  1.19872405E-05, 1.26857019E-05, 1.34279154E-05, 1.42169172E-05,
     *  1.50559005E-05,
     *  9.77070705E-06, 1.01452965E-05, 1.07103032E-05, 1.13298031E-05,
     *  1.19873965E-05, 1.26858479E-05, 1.34280511E-05, 1.42170423E-05,
     *  1.50560146E-05,
     *  9.77090974E-06, 1.01454891E-05, 1.07104859E-05, 1.13299758E-05,
     *  1.19875589E-05, 1.26860001E-05, 1.34281926E-05, 1.42171727E-05,
     *  1.50561335E-05,
     *  9.77112071E-06, 1.01456896E-05, 1.07106760E-05, 1.13301555E-05,
     *  1.19877281E-05, 1.26861584E-05, 1.34283398E-05, 1.42173083E-05,
     *  1.50562572E-05,
     *  9.77134012E-06, 1.01458982E-05, 1.07108737E-05, 1.13303424E-05,
     *  1.19879040E-05, 1.26863230E-05, 1.34284928E-05, 1.42174495E-05,
     *  1.50563858E-05,
     *  9.77156813E-06, 1.01461149E-05, 1.07110792E-05, 1.13305366E-05,
     *  1.19880867E-05, 1.26864941E-05, 1.34286519E-05, 1.42175961E-05,
     *  1.50565195E-05,
     *  9.77180491E-06, 1.01463399E-05, 1.07112926E-05, 1.13307383E-05,
     *  1.19882766E-05, 1.26866718E-05, 1.34288171E-05, 1.42177484E-05,
     *  1.50566584E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  9.77205062E-06, 1.01465734E-05, 1.07115140E-05, 1.13309475E-05,
     *  1.19884735E-05, 1.26868562E-05, 1.34289886E-05, 1.42179064E-05,
     *  1.50568025E-05,
     *  9.77230543E-06, 1.01468156E-05, 1.07117437E-05, 1.13311646E-05,
     *  1.19886778E-05, 1.26870474E-05, 1.34291664E-05, 1.42180703E-05,
     *  1.50569519E-05,
     *  9.77256951E-06, 1.01470666E-05, 1.07119817E-05, 1.13313895E-05,
     *  1.19888895E-05, 1.26872456E-05, 1.34293506E-05, 1.42182402E-05,
     *  1.50571068E-05,
     *  9.77278018E-06, 1.01472669E-05, 1.07121715E-05, 1.13315690E-05,
     *  1.19890584E-05, 1.26874037E-05, 1.34294976E-05, 1.42183757E-05,
     *  1.50572303E-05,
     *  9.77299657E-06, 1.01474725E-05, 1.07123665E-05, 1.13317533E-05,
     *  1.19892319E-05, 1.26875661E-05, 1.34296486E-05, 1.42185148E-05,
     *  1.50573572E-05,
     *  9.77321876E-06, 1.01476837E-05, 1.07125668E-05, 1.13319425E-05,
     *  1.19894100E-05, 1.26877328E-05, 1.34298036E-05, 1.42186577E-05,
     *  1.50574875E-05,
     *  9.77344681E-06, 1.01479004E-05, 1.07127723E-05, 1.13321368E-05,
     *  1.19895928E-05, 1.26879040E-05, 1.34299628E-05, 1.42188044E-05,
     *  1.50576212E-05,
     *  9.77368081E-06, 1.01481229E-05, 1.07129832E-05, 1.13323361E-05,
     *  1.19897804E-05, 1.26880796E-05, 1.34301260E-05, 1.42189549E-05,
     *  1.50577584E-05,
     *  9.77392084E-06, 1.01483510E-05, 1.07131995E-05, 1.13325405E-05,
     *  1.19899728E-05, 1.26882597E-05, 1.34302935E-05, 1.42191093E-05,
     *  1.50578992E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  9.77416697E-06, 1.01485849E-05, 1.07134213E-05, 1.13327502E-05,
     *  1.19901701E-05, 1.26884444E-05, 1.34304653E-05, 1.42192676E-05,
     *  1.50580435E-05,
     *  9.77441928E-06, 1.01488247E-05, 1.07136487E-05, 1.13329651E-05,
     *  1.19903724E-05, 1.26886338E-05, 1.34306413E-05, 1.42194299E-05,
     *  1.50581915E-05,
     *  9.77467785E-06, 1.01490705E-05, 1.07138817E-05, 1.13331854E-05,
     *  1.19905797E-05, 1.26888278E-05, 1.34308217E-05, 1.42195962E-05,
     *  1.50583432E-05,
     *  9.77494277E-06, 1.01493223E-05, 1.07141205E-05, 1.13334110E-05,
     *  1.19907921E-05, 1.26890266E-05, 1.34310066E-05, 1.42197666E-05,
     *  1.50584985E-05,
     *  9.77521410E-06, 1.01495802E-05, 1.07143650E-05, 1.13336421E-05,
     *  1.19910096E-05, 1.26892303E-05, 1.34311959E-05, 1.42199412E-05,
     *  1.50586576E-05,
     *  9.77549194E-06, 1.01498442E-05, 1.07146154E-05, 1.13338788E-05,
     *  1.19912323E-05, 1.26894388E-05, 1.34313898E-05, 1.42201199E-05,
     *  1.50588206E-05,
     *  9.77577636E-06, 1.01501146E-05, 1.07148717E-05, 1.13341210E-05,
     *  1.19914603E-05, 1.26896522E-05, 1.34315883E-05, 1.42203028E-05,
     *  1.50589874E-05,
     *  9.77606744E-06, 1.01503912E-05, 1.07151340E-05, 1.13343690E-05,
     *  1.19916937E-05, 1.26898707E-05, 1.34317914E-05, 1.42204900E-05,
     *  1.50591581E-05,
     *  9.77636528E-06, 1.01506743E-05, 1.07154024E-05, 1.13346227E-05,
     *  1.19919325E-05, 1.26900942E-05, 1.34319992E-05, 1.42206816E-05,
     *  1.50593328E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  9.77666994E-06, 1.01509639E-05, 1.07156770E-05, 1.13348822E-05,
     *  1.19921767E-05, 1.26903229E-05, 1.34322118E-05, 1.42208776E-05,
     *  1.50595115E-05,
     *  9.77698153E-06, 1.01512600E-05, 1.07159578E-05, 1.13351476E-05,
     *  1.19924265E-05, 1.26905567E-05, 1.34324292E-05, 1.42210780E-05,
     *  1.50596942E-05,
     *  9.77730012E-06, 1.01515628E-05, 1.07162449E-05, 1.13354190E-05,
     *  1.19926819E-05, 1.26907958E-05, 1.34326515E-05, 1.42212830E-05,
     *  1.50598811E-05,
     *  9.77762580E-06, 1.01518724E-05, 1.07165385E-05, 1.13356964E-05,
     *  1.19929430E-05, 1.26910402E-05, 1.34328788E-05, 1.42214925E-05,
     *  1.50600721E-05,
     *  9.77795866E-06, 1.01521887E-05, 1.07168384E-05, 1.13359799E-05,
     *  1.19932099E-05, 1.26912900E-05, 1.34331111E-05, 1.42217066E-05,
     *  1.50602673E-05,
     *  9.77829878E-06, 1.01525120E-05, 1.07171450E-05, 1.13362696E-05,
     *  1.19934826E-05, 1.26915453E-05, 1.34333484E-05, 1.42219254E-05,
     *  1.50604668E-05,
     *  9.77864627E-06, 1.01528423E-05, 1.07174581E-05, 1.13365656E-05,
     *  1.19937612E-05, 1.26918061E-05, 1.34335909E-05, 1.42221489E-05,
     *  1.50606706E-05,
     *  9.77900122E-06, 1.01531796E-05, 1.07177780E-05, 1.13368680E-05,
     *  1.19940457E-05, 1.26920725E-05, 1.34338386E-05, 1.42223772E-05,
     *  1.50608788E-05,
     *  9.77936371E-06, 1.01535242E-05, 1.07181047E-05, 1.13371768E-05,
     *  1.19943363E-05, 1.26923446E-05, 1.34340916E-05, 1.42226104E-05,
     *  1.50610914E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  9.77973385E-06, 1.01538760E-05, 1.07184383E-05, 1.13374920E-05,
     *  1.19946331E-05, 1.26926224E-05, 1.34343499E-05, 1.42228485E-05,
     *  1.50613085E-05,
     *  9.78011173E-06, 1.01542351E-05, 1.07187789E-05, 1.13378139E-05,
     *  1.19949360E-05, 1.26929060E-05, 1.34346136E-05, 1.42230916E-05,
     *  1.50615302E-05,
     *  9.78049746E-06, 1.01546017E-05, 1.07191265E-05, 1.13381425E-05,
     *  1.19952453E-05, 1.26931955E-05, 1.34348827E-05, 1.42233397E-05,
     *  1.50617564E-05,
     *  9.78089114E-06, 1.01549759E-05, 1.07194813E-05, 1.13384778E-05,
     *  1.19955609E-05, 1.26934910E-05, 1.34351575E-05, 1.42235930E-05,
     *  1.50619873E-05,
     *  9.78129287E-06, 1.01553578E-05, 1.07198434E-05, 1.13388201E-05,
     *  1.19958830E-05, 1.26937925E-05, 1.34354378E-05, 1.42238515E-05,
     *  1.50622230E-05,
     *  9.78170277E-06, 1.01557473E-05, 1.07202128E-05, 1.13391692E-05,
     *  1.19962116E-05, 1.26941001E-05, 1.34357239E-05, 1.42241152E-05,
     *  1.50624634E-05,
     *  9.78222680E-06, 1.01562454E-05, 1.07206850E-05, 1.13396156E-05,
     *  1.19966318E-05, 1.26944935E-05, 1.34360896E-05, 1.42244523E-05,
     *  1.50627708E-05,
     *  9.78276400E-06, 1.01567560E-05, 1.07211692E-05, 1.13400732E-05,
     *  1.19970625E-05, 1.26948966E-05, 1.34364645E-05, 1.42247979E-05,
     *  1.50630859E-05,
     *  9.78331459E-06, 1.01572793E-05, 1.07216654E-05, 1.13405422E-05,
     *  1.19975039E-05, 1.26953099E-05, 1.34368487E-05, 1.42251521E-05,
     *  1.50634089E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  9.78387883E-06, 1.01578156E-05, 1.07221739E-05, 1.13410229E-05,
     *  1.19979563E-05, 1.26957334E-05, 1.34372425E-05, 1.42255151E-05,
     *  1.50637399E-05,
     *  9.78445697E-06, 1.01583651E-05, 1.07226950E-05, 1.13415153E-05,
     *  1.19984198E-05, 1.26961674E-05, 1.34376460E-05, 1.42258871E-05,
     *  1.50640791E-05,
     *  9.78504930E-06, 1.01589281E-05, 1.07232288E-05, 1.13420199E-05,
     *  1.19988947E-05, 1.26966120E-05, 1.34380594E-05, 1.42262682E-05,
     *  1.50644265E-05,
     *  9.78565609E-06, 1.01595048E-05, 1.07237757E-05, 1.13425368E-05,
     *  1.19993813E-05, 1.26970674E-05, 1.34384829E-05, 1.42266586E-05,
     *  1.50647825E-05,
     *  9.78627765E-06, 1.01600956E-05, 1.07243359E-05, 1.13430663E-05,
     *  1.19998796E-05, 1.26975340E-05, 1.34389167E-05, 1.42270585E-05,
     *  1.50651472E-05,
     *  9.78691431E-06, 1.01607007E-05, 1.07249097E-05, 1.13436086E-05,
     *  1.20003901E-05, 1.26980118E-05, 1.34393611E-05, 1.42274681E-05,
     *  1.50655207E-05,
     *  9.78756640E-06, 1.01613205E-05, 1.07254974E-05, 1.13441641E-05,
     *  1.20009129E-05, 1.26985013E-05, 1.34398162E-05, 1.42278877E-05,
     *  1.50659033E-05,
     *  9.78823431E-06, 1.01619554E-05, 1.07260994E-05, 1.13447331E-05,
     *  1.20014484E-05, 1.26990027E-05, 1.34402824E-05, 1.42283174E-05,
     *  1.50662951E-05,
     *  9.78891842E-06, 1.01626056E-05, 1.07267159E-05, 1.13453159E-05,
     *  1.20019970E-05, 1.26995162E-05, 1.34407599E-05, 1.42287576E-05,
     *  1.50666965E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  9.78961916E-06, 1.01632716E-05, 1.07273475E-05, 1.13459128E-05,
     *  1.20025588E-05, 1.27000422E-05, 1.34412490E-05, 1.42292085E-05,
     *  1.50671077E-05,
     *  9.79033701E-06, 1.01639539E-05, 1.07279945E-05, 1.13465243E-05,
     *  1.20031344E-05, 1.27005810E-05, 1.34417500E-05, 1.42296704E-05,
     *  1.50675289E-05,
     *  9.79107247E-06, 1.01646529E-05, 1.07286573E-05, 1.13471509E-05,
     *  1.20037241E-05, 1.27011331E-05, 1.34422634E-05, 1.42301437E-05,
     *  1.50679604E-05,
     *  9.79182610E-06, 1.01653693E-05, 1.07293365E-05, 1.13477929E-05,
     *  1.20043284E-05, 1.27016989E-05, 1.34427894E-05, 1.42306286E-05,
     *  1.50684026E-05,
     *  9.79259853E-06, 1.01661034E-05, 1.07300327E-05, 1.13484509E-05,
     *  1.20049478E-05, 1.27022787E-05, 1.34433286E-05, 1.42311257E-05,
     *  1.50688559E-05,
     *  9.79339048E-06, 1.01668562E-05, 1.07307465E-05, 1.13491256E-05,
     *  1.20055828E-05, 1.27028732E-05, 1.34438814E-05, 1.42316354E-05,
     *  1.50693206E-05,
     *  9.79445707E-06, 1.01678699E-05, 1.07317078E-05, 1.13500342E-05,
     *  1.20064380E-05, 1.27036739E-05, 1.34446259E-05, 1.42323217E-05,
     *  1.50699465E-05,
     *  9.79556187E-06, 1.01689200E-05, 1.07327036E-05, 1.13509754E-05,
     *  1.20073239E-05, 1.27045033E-05, 1.34453972E-05, 1.42330327E-05,
     *  1.50705948E-05,
     *  9.79671238E-06, 1.01700136E-05, 1.07337405E-05, 1.13519555E-05,
     *  1.20082465E-05, 1.27053670E-05, 1.34462003E-05, 1.42337732E-05,
     *  1.50712700E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  9.79684533E-06, 1.01701400E-05, 1.07338603E-05, 1.13520688E-05,
     *  1.20083531E-05, 1.27054668E-05, 1.34462931E-05, 1.42338587E-05,
     *  1.50713480E-05,
     *  9.79713418E-06, 1.01704145E-05, 1.07341207E-05, 1.13523149E-05,
     *  1.20085847E-05, 1.27056837E-05, 1.34464948E-05, 1.42340446E-05,
     *  1.50715175E-05,
     *  9.79742613E-06, 1.01706920E-05, 1.07343838E-05, 1.13525636E-05,
     *  1.20088188E-05, 1.27059028E-05, 1.34466986E-05, 1.42342325E-05,
     *  1.50716889E-05,
     *  9.79772123E-06, 1.01709725E-05, 1.07346498E-05, 1.13528150E-05,
     *  1.20090555E-05, 1.27061244E-05, 1.34469046E-05, 1.42344225E-05,
     *  1.50718621E-05,
     *  9.79801950E-06, 1.01712560E-05, 1.07349186E-05, 1.13530691E-05,
     *  1.20092947E-05, 1.27063483E-05, 1.34471128E-05, 1.42346144E-05,
     *  1.50720371E-05,
     *  9.79832097E-06, 1.01715425E-05, 1.07351904E-05, 1.13533259E-05,
     *  1.20095364E-05, 1.27065746E-05, 1.34473233E-05, 1.42348085E-05,
     *  1.50722141E-05,
     *  9.79862569E-06, 1.01718322E-05, 1.07354650E-05, 1.13535855E-05,
     *  1.20097808E-05, 1.27068034E-05, 1.34475360E-05, 1.42350046E-05,
     *  1.50723929E-05,
     *  9.79893369E-06, 1.01721249E-05, 1.07357426E-05, 1.13538479E-05,
     *  1.20100277E-05, 1.27070346E-05, 1.34477510E-05, 1.42352028E-05,
     *  1.50725737E-05,
     *  9.79924499E-06, 1.01724208E-05, 1.07360232E-05, 1.13541132E-05,
     *  1.20102774E-05, 1.27072684E-05, 1.34479683E-05, 1.42354032E-05,
     *  1.50727564E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  9.79955965E-06, 1.01727199E-05, 1.07363068E-05, 1.13543812E-05,
     *  1.20105297E-05, 1.27075046E-05, 1.34481880E-05, 1.42356057E-05,
     *  1.50729411E-05,
     *  9.79987769E-06, 1.01730222E-05, 1.07365934E-05, 1.13546522E-05,
     *  1.20107847E-05, 1.27077434E-05, 1.34484100E-05, 1.42358104E-05,
     *  1.50731277E-05,
     *  9.80019915E-06, 1.01733277E-05, 1.07368832E-05, 1.13549260E-05,
     *  1.20110425E-05, 1.27079847E-05, 1.34486345E-05, 1.42360173E-05,
     *  1.50733164E-05,
     *  9.80052406E-06, 1.01736366E-05, 1.07371760E-05, 1.13552028E-05,
     *  1.20113031E-05, 1.27082286E-05, 1.34488613E-05, 1.42362264E-05,
     *  1.50735071E-05,
     *  9.80323803E-06, 1.01762162E-05, 1.07396222E-05, 1.13575150E-05,
     *  1.20134795E-05, 1.27102663E-05, 1.34507561E-05, 1.42379733E-05,
     *  1.50751001E-05,
     *  9.80619300E-06, 1.01790249E-05, 1.07422856E-05, 1.13600326E-05,
     *  1.20158492E-05, 1.27124849E-05, 1.34528193E-05, 1.42398755E-05,
     *  1.50768348E-05,
     *  9.80941024E-06, 1.01820829E-05, 1.07451855E-05, 1.13627737E-05,
     *  1.20184294E-05, 1.27149006E-05, 1.34550657E-05, 1.42419466E-05,
     *  1.50787235E-05,
     *  9.81291284E-06, 1.01854122E-05, 1.07483426E-05, 1.13657580E-05,
     *  1.20212385E-05, 1.27175307E-05, 1.34575115E-05, 1.42442017E-05,
     *  1.50807801E-05,
     *  9.81672593E-06, 1.01890366E-05, 1.07517796E-05, 1.13690069E-05,
     *  1.20242967E-05, 1.27203942E-05, 1.34601744E-05, 1.42466569E-05,
     *  1.50830192E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  9.82087678E-06, 1.01929821E-05, 1.07555211E-05, 1.13725437E-05,
     *  1.20276260E-05, 1.27235114E-05, 1.34630734E-05, 1.42493299E-05,
     *  1.50854569E-05,
     *  9.82539504E-06, 1.01972769E-05, 1.07595939E-05, 1.13763936E-05,
     *  1.20312502E-05, 1.27269048E-05, 1.34662292E-05, 1.42522397E-05,
     *  1.50881108E-05,
     *  9.83031290E-06, 1.02019515E-05, 1.07640270E-05, 1.13805843E-05,
     *  1.20351951E-05, 1.27305986E-05, 1.34696645E-05, 1.42554073E-05,
     *  1.50909999E-05,
     *  9.83566531E-06, 1.02070393E-05, 1.07688519E-05, 1.13851454E-05,
     *  1.20394888E-05, 1.27346191E-05, 1.34734038E-05, 1.42588553E-05,
     *  1.50941447E-05,
     *  9.84149020E-06, 1.02125762E-05, 1.07741029E-05, 1.13901093E-05,
     *  1.20441619E-05, 1.27389948E-05, 1.34774735E-05, 1.42626082E-05,
     *  1.50975678E-05,
     *  9.84782873E-06, 1.02186015E-05, 1.07798171E-05, 1.13955112E-05,
     *  1.20492473E-05, 1.27437569E-05, 1.34819027E-05, 1.42666926E-05,
     *  1.51012934E-05,
     *  9.85472555E-06, 1.02251575E-05, 1.07860347E-05, 1.14013891E-05,
     *  1.20547811E-05, 1.27489390E-05, 1.34867227E-05, 1.42711375E-05,
     *  1.51053480E-05,
     *  9.86222907E-06, 1.02322904E-05, 1.07927995E-05, 1.14077845E-05,
     *  1.20608022E-05, 1.27545775E-05, 1.34919674E-05, 1.42759744E-05,
     *  1.51097603E-05,
     *  9.87039176E-06, 1.02400500E-05, 1.08001588E-05, 1.14147421E-05,
     *  1.20673527E-05, 1.27607120E-05, 1.34976737E-05, 1.42812372E-05,
     *  1.51145614E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  9.87927046E-06, 1.02484904E-05, 1.08081640E-05, 1.14223105E-05,
     *  1.20744786E-05, 1.27673856E-05, 1.35038816E-05, 1.42869629E-05,
     *  1.51197850E-05,
     *  9.88892671E-06, 1.02576701E-05, 1.08168705E-05, 1.14305423E-05,
     *  1.20822292E-05, 1.27746446E-05, 1.35106345E-05, 1.42931914E-05,
     *  1.51254678E-05,
     *  9.89942714E-06, 1.02676525E-05, 1.08263386E-05, 1.14394943E-05,
     *  1.20906584E-05, 1.27825394E-05, 1.35179791E-05, 1.42999662E-05,
     *  1.51316493E-05,
     *  9.91084380E-06, 1.02785062E-05, 1.08366334E-05, 1.14492283E-05,
     *  1.20998241E-05, 1.27911244E-05, 1.35259664E-05, 1.43073342E-05,
     *  1.51383724E-05,
     *  9.92325457E-06, 1.02903052E-05, 1.08478252E-05, 1.14598107E-05,
     *  1.21097892E-05, 1.28004587E-05, 1.35346512E-05, 1.43153461E-05,
     *  1.51456837E-05,
     *  9.93674360E-06, 1.03031297E-05, 1.08599899E-05, 1.14713137E-05,
     *  1.21206216E-05, 1.28106058E-05, 1.35440929E-05, 1.43240569E-05,
     *  1.51536333E-05,
     *  9.95140172E-06, 1.03170660E-05, 1.08732098E-05, 1.14838148E-05,
     *  1.21323946E-05, 1.28216347E-05, 1.35543556E-05, 1.43335259E-05,
     *  1.51622756E-05,
     *  9.96732691E-06, 1.03322075E-05, 1.08875734E-05, 1.14973980E-05,
     *  1.21451873E-05, 1.28336197E-05, 1.35655088E-05, 1.43438173E-05,
     *  1.51716694E-05,
     *  9.98462478E-06, 1.03486545E-05, 1.09031761E-05, 1.15121538E-05,
     *  1.21590851E-05, 1.28466407E-05, 1.35776272E-05, 1.43550003E-05,
     *  1.51818779E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  1.00034090E-05, 1.03665155E-05, 1.09201208E-05, 1.15281795E-05,
     *  1.21741800E-05, 1.28607844E-05, 1.35907914E-05, 1.43671494E-05,
     *  1.51929696E-05,
     *  1.00238020E-05, 1.03859068E-05, 1.09385182E-05, 1.15455800E-05,
     *  1.21905708E-05, 1.28761435E-05, 1.36050882E-05, 1.43803452E-05,
     *  1.52050182E-05,
     *  1.00459351E-05, 1.04069536E-05, 1.09584872E-05, 1.15644681E-05,
     *  1.22083642E-05, 1.28928182E-05, 1.36206110E-05, 1.43946742E-05,
     *  1.52181031E-05,
     *  1.00699495E-05, 1.04297903E-05, 1.09801555E-05, 1.15849648E-05,
     *  1.22276743E-05, 1.29109160E-05, 1.36374604E-05, 1.44102295E-05,
     *  1.52323097E-05,
     *  1.00959965E-05, 1.04545611E-05, 1.10036602E-05, 1.16072000E-05,
     *  1.22486241E-05, 1.29305523E-05, 1.36557440E-05, 1.44271110E-05,
     *  1.52477298E-05,
     *  1.01242379E-05, 1.04814201E-05, 1.10291479E-05, 1.16313129E-05,
     *  1.22713449E-05, 1.29518507E-05, 1.36755777E-05, 1.44454262E-05,
     *  1.52644619E-05,
     *  1.01548471E-05, 1.05105325E-05, 1.10567757E-05, 1.16574524E-05,
     *  1.22959774E-05, 1.29749437E-05, 1.36970853E-05, 1.44652899E-05,
     *  1.52826117E-05,
     *  1.01880088E-05, 1.05420745E-05, 1.10867112E-05, 1.16857775E-05,
     *  1.23226722E-05, 1.29999729E-05, 1.37203992E-05, 1.44868252E-05,
     *  1.53022923E-05,
     *  1.02239202E-05, 1.05762340E-05, 1.11191331E-05, 1.17164580E-05,
     *  1.23515897E-05, 1.30270894E-05, 1.37456610E-05, 1.45101637E-05,
     *  1.53236247E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  1.02627910E-05, 1.06132110E-05, 1.11542319E-05, 1.17496745E-05,
     *  1.23829009E-05, 1.30564543E-05, 1.37730214E-05, 1.45354454E-05,
     *  1.53467380E-05,
     *  1.03048439E-05, 1.06532179E-05, 1.11922098E-05, 1.17856191E-05,
     *  1.24167876E-05, 1.30882389E-05, 1.38026411E-05, 1.45628198E-05,
     *  1.53717698E-05,
     *  1.03503150E-05, 1.06964802E-05, 1.12332815E-05, 1.18244957E-05,
     *  1.24534428E-05, 1.31226251E-05, 1.38346907E-05, 1.45924456E-05,
     *  1.53988665E-05,
     *  1.03994541E-05, 1.07432364E-05, 1.12776741E-05, 1.18665202E-05,
     *  1.24930709E-05, 1.31598058E-05, 1.38693509E-05, 1.46244914E-05,
     *  1.54281836E-05,
     *  1.04525251E-05, 1.07937383E-05, 1.13256278E-05, 1.19119207E-05,
     *  1.25358881E-05, 1.31999849E-05, 1.39068133E-05, 1.46591354E-05,
     *  1.54598858E-05,
     *  1.05098059E-05, 1.08482517E-05, 1.13773957E-05, 1.19609380E-05,
     *  1.25821225E-05, 1.32433776E-05, 1.39472798E-05, 1.46965662E-05,
     *  1.54941473E-05,
     *  1.05715889E-05, 1.09070558E-05, 1.14332443E-05, 1.20138253E-05,
     *  1.26320140E-05, 1.32902105E-05, 1.39909632E-05, 1.47369822E-05,
     *  1.55311517E-05,
     *  1.06381811E-05, 1.09704442E-05, 1.14934531E-05, 1.20708485E-05,
     *  1.26858149E-05, 1.33407218E-05, 1.40380875E-05, 1.47805925E-05,
     *  1.55710924E-05,
     *  1.07099043E-05, 1.10387243E-05, 1.15583154E-05, 1.21322865E-05,
     *  1.27437894E-05, 1.33951609E-05, 1.40888869E-05, 1.48276160E-05,
     *  1.56141724E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  1.07870958E-05, 1.11122179E-05, 1.16281379E-05, 1.21984307E-05,
     *  1.28062137E-05, 1.34537888E-05, 1.41436069E-05, 1.48782819E-05,
     *  1.56606042E-05,
     *  1.08701085E-05, 1.11912619E-05, 1.17032410E-05, 1.22695855E-05,
     *  1.28733762E-05, 1.35168776E-05, 1.42025032E-05, 1.49328295E-05,
     *  1.57106096E-05,
     *  1.09593125E-05, 1.12762081E-05, 1.17839593E-05, 1.23460683E-05,
     *  1.29455773E-05, 1.35847109E-05, 1.42658424E-05, 1.49915076E-05,
     *  1.57644196E-05,
     *  1.10550962E-05, 1.13674249E-05, 1.18706421E-05, 1.24282100E-05,
     *  1.30231295E-05, 1.36575833E-05, 1.43339009E-05, 1.50545749E-05,
     *  1.58222742E-05,
     *  1.11578684E-05, 1.14652984E-05, 1.19636542E-05, 1.25163550E-05,
     *  1.31063580E-05, 1.37358004E-05, 1.44069657E-05, 1.51222990E-05,
     *  1.58844219E-05,
     *  1.12680603E-05, 1.15702345E-05, 1.20633775E-05, 1.26108627E-05,
     *  1.31956005E-05, 1.38196796E-05, 1.44853337E-05, 1.51949570E-05,
     *  1.59511196E-05,
     *  1.13861290E-05, 1.16826610E-05, 1.21702128E-05, 1.27121089E-05,
     *  1.32912090E-05, 1.39095501E-05, 1.45693123E-05, 1.52728349E-05,
     *  1.60226321E-05,
     *  1.15125597E-05, 1.18030306E-05, 1.22845825E-05, 1.28204872E-05,
     *  1.33935505E-05, 1.40057537E-05, 1.46592195E-05, 1.53562279E-05,
     *  1.60992324E-05,
     *  1.16478686E-05, 1.19318240E-05, 1.24069330E-05, 1.29364119E-05,
     *  1.35030093E-05, 1.41086468E-05, 1.47553853E-05, 1.54454409E-05,
     *  1.61812014E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  1.17926053E-05, 1.20695528E-05, 1.25377385E-05, 1.30603212E-05,
     *  1.36199894E-05, 1.42186017E-05, 1.48581525E-05, 1.55407892E-05,
     *  1.62688283E-05,
     *  1.19473542E-05, 1.22167619E-05, 1.26775035E-05, 1.31926801E-05,
     *  1.37449180E-05, 1.43360095E-05, 1.49678791E-05, 1.56425999E-05,
     *  1.63624117E-05,
     *  1.21127364E-05, 1.23740322E-05, 1.28267667E-05, 1.33339841E-05,
     *  1.38782484E-05, 1.44612837E-05, 1.50849408E-05, 1.57512142E-05,
     *  1.64622607E-05,
     *  1.22894129E-05, 1.25419827E-05, 1.29861034E-05, 1.34847631E-05,
     *  1.40204646E-05, 1.45948635E-05, 1.52097344E-05, 1.58669894E-05,
     *  1.65686968E-05,
     *  1.24780899E-05, 1.27212746E-05, 1.31561291E-05, 1.36455849E-05,
     *  1.41720851E-05, 1.47372181E-05, 1.53426820E-05, 1.59903032E-05,
     *  1.66820567E-05,
     *  1.26795288E-05, 1.29126179E-05, 1.33375039E-05, 1.38170589E-05,
     *  1.43336673E-05, 1.48888518E-05, 1.54842352E-05, 1.61215572E-05,
     *  1.68026959E-05,
     *  1.28945620E-05, 1.31167814E-05, 1.35309404E-05, 1.39998427E-05,
     *  1.45058123E-05, 1.50503084E-05, 1.56348804E-05, 1.62611821E-05,
     *  1.69309925E-05,
     *  1.31241133E-05, 1.33346098E-05, 1.37372145E-05, 1.41946495E-05,
     *  1.46891720E-05, 1.52221776E-05, 1.57951445E-05, 1.64096428E-05,
     *  1.70673526E-05,
     *  1.33692222E-05, 1.35670442E-05, 1.39571831E-05, 1.44022609E-05,
     *  1.48844579E-05, 1.54051020E-05, 1.59656015E-05, 1.65674452E-05,
     *  1.72122159E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  1.36310667E-05, 1.38151468E-05, 1.41918052E-05, 1.46235449E-05,
     *  1.50924549E-05, 1.55997879E-05, 1.61468806E-05, 1.67351425E-05,
     *  1.73660619E-05,
     *  1.39109828E-05, 1.40801250E-05, 1.44421675E-05, 1.48594780E-05,
     *  1.53140395E-05, 1.58070193E-05, 1.63396777E-05, 1.69133453E-05,
     *  1.75294182E-05,
     *  1.42104742E-05, 1.43633509E-05, 1.47095089E-05, 1.51111709E-05,
     *  1.55502030E-05, 1.60276770E-05, 1.65447705E-05, 1.71027328E-05,
     *  1.77028694E-05,
     *  1.45312143E-05, 1.46663728E-05, 1.49952408E-05, 1.53798942E-05,
     *  1.58020780E-05, 1.62627630E-05, 1.67630381E-05, 1.73040686E-05,
     *  1.78870699E-05,
     *  1.48750377E-05, 1.49909175E-05, 1.53009601E-05, 1.56670995E-05,
     *  1.60709645E-05, 1.65134263E-05, 1.69954852E-05, 1.75182212E-05,
     *  1.80827597E-05,
     *  1.52439266E-05, 1.53388832E-05, 1.56284524E-05, 1.59744335E-05,
     *  1.63583517E-05, 1.67809905E-05, 1.72432693E-05, 1.77461877E-05,
     *  1.82907843E-05,
     *  1.56399925E-05, 1.57123264E-05, 1.59796864E-05, 1.63037427E-05,
     *  1.66659337E-05, 1.70669762E-05, 1.75077277E-05, 1.79891215E-05,
     *  1.85121193E-05,
     *  1.60654541E-05, 1.61134434E-05, 1.63568015E-05, 1.66570690E-05,
     *  1.69956152E-05, 1.73731174E-05, 1.77904008E-05, 1.82483587E-05,
     *  1.87478963E-05,
     *  1.65226110E-05, 1.65445469E-05, 1.67620896E-05, 1.70366390E-05,
     *  1.73495092E-05, 1.77013689E-05, 1.80930494E-05, 1.85254423E-05,
     *  1.89994298E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  1.59469404E-05, 1.68963194E-05, 1.79063562E-05, 1.89810217E-05,
     *  2.01245266E-05, 2.13413511E-05, 2.26361948E-05, 2.40140713E-05,
     *  2.54803019E-05,
     *  1.59469762E-05, 1.68963510E-05, 1.79063834E-05, 1.89810442E-05,
     *  2.01245447E-05, 2.13413677E-05, 2.26362101E-05, 2.40140853E-05,
     *  2.54803147E-05,
     *  1.59470144E-05, 1.68963847E-05, 1.79064123E-05, 1.89810682E-05,
     *  2.01245641E-05, 2.13413856E-05, 2.26362265E-05, 2.40141003E-05,
     *  2.54803285E-05,
     *  1.59470552E-05, 1.68964207E-05, 1.79064433E-05, 1.89810939E-05,
     *  2.01245848E-05, 2.13414046E-05, 2.26362439E-05, 2.40141163E-05,
     *  2.54803432E-05,
     *  1.59470986E-05, 1.68964590E-05, 1.79064762E-05, 1.89811212E-05,
     *  2.01246069E-05, 2.13414248E-05, 2.26362625E-05, 2.40141334E-05,
     *  2.54803589E-05,
     *  1.59471448E-05, 1.68964998E-05, 1.79065113E-05, 1.89811502E-05,
     *  2.01246303E-05, 2.13414463E-05, 2.26362822E-05, 2.40141515E-05,
     *  2.54803755E-05,
     *  1.59471939E-05, 1.68965431E-05, 1.79065485E-05, 1.89811810E-05,
     *  2.01246552E-05, 2.13414692E-05, 2.26363032E-05, 2.40141708E-05,
     *  2.54803932E-05,
     *  1.59472459E-05, 1.68965889E-05, 1.79065879E-05, 1.89812137E-05,
     *  2.01246816E-05, 2.13414934E-05, 2.26363254E-05, 2.40141912E-05,
     *  2.54804119E-05,
     *  1.59473009E-05, 1.68966375E-05, 1.79066296E-05, 1.89812482E-05,
     *  2.01247095E-05, 2.13415190E-05, 2.26363490E-05, 2.40142128E-05,
     *  2.54804317E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  1.59473590E-05, 1.68966887E-05, 1.79066737E-05, 1.89812848E-05,
     *  2.01247390E-05, 2.13415461E-05, 2.26363738E-05, 2.40142356E-05,
     *  2.54804527E-05,
     *  1.59474204E-05, 1.68967429E-05, 1.79067203E-05, 1.89813233E-05,
     *  2.01247701E-05, 2.13415747E-05, 2.26364001E-05, 2.40142597E-05,
     *  2.54804748E-05,
     *  1.59474850E-05, 1.68967999E-05, 1.79067693E-05, 1.89813639E-05,
     *  2.01248029E-05, 2.13416048E-05, 2.26364277E-05, 2.40142851E-05,
     *  2.54804981E-05,
     *  1.59475531E-05, 1.68968599E-05, 1.79068209E-05, 1.89814067E-05,
     *  2.01248374E-05, 2.13416365E-05, 2.26364568E-05, 2.40143118E-05,
     *  2.54805226E-05,
     *  1.59476246E-05, 1.68969230E-05, 1.79068752E-05, 1.89814516E-05,
     *  2.01248737E-05, 2.13416698E-05, 2.26364874E-05, 2.40143398E-05,
     *  2.54805484E-05,
     *  1.59476997E-05, 1.68969893E-05, 1.79069321E-05, 1.89814988E-05,
     *  2.01249118E-05, 2.13417048E-05, 2.26365195E-05, 2.40143693E-05,
     *  2.54805754E-05,
     *  1.59477784E-05, 1.68970587E-05, 1.79069918E-05, 1.89815483E-05,
     *  2.01249518E-05, 2.13417414E-05, 2.26365532E-05, 2.40144002E-05,
     *  2.54806038E-05,
     *  1.59478609E-05, 1.68971315E-05, 1.79070544E-05, 1.89816001E-05,
     *  2.01249936E-05, 2.13417799E-05, 2.26365884E-05, 2.40144326E-05,
     *  2.54806336E-05,
     *  1.59479473E-05, 1.68972077E-05, 1.79071199E-05, 1.89816543E-05,
     *  2.01250375E-05, 2.13418201E-05, 2.26366254E-05, 2.40144665E-05,
     *  2.54806647E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  1.59480375E-05, 1.68972873E-05, 1.79071884E-05, 1.89817111E-05,
     *  2.01250833E-05, 2.13418621E-05, 2.26366640E-05, 2.40145019E-05,
     *  2.54806972E-05,
     *  1.59481318E-05, 1.68973705E-05, 1.79072599E-05, 1.89817703E-05,
     *  2.01251311E-05, 2.13419060E-05, 2.26367043E-05, 2.40145390E-05,
     *  2.54807312E-05,
     *  1.59482302E-05, 1.68974573E-05, 1.79073345E-05, 1.89818321E-05,
     *  2.01251810E-05, 2.13419519E-05, 2.26367463E-05, 2.40145776E-05,
     *  2.54807666E-05,
     *  1.59483328E-05, 1.68975478E-05, 1.79074123E-05, 1.89818966E-05,
     *  2.01252331E-05, 2.13419997E-05, 2.26367902E-05, 2.40146178E-05,
     *  2.54808036E-05,
     *  1.59484396E-05, 1.68976420E-05, 1.79074933E-05, 1.89819637E-05,
     *  2.01252873E-05, 2.13420494E-05, 2.26368359E-05, 2.40146598E-05,
     *  2.54808421E-05,
     *  1.59485508E-05, 1.68977401E-05, 1.79075777E-05, 1.89820336E-05,
     *  2.01253437E-05, 2.13421012E-05, 2.26368835E-05, 2.40147034E-05,
     *  2.54808822E-05,
     *  1.59486665E-05, 1.68978421E-05, 1.79076654E-05, 1.89821062E-05,
     *  2.01254024E-05, 2.13421551E-05, 2.26369329E-05, 2.40147488E-05,
     *  2.54809238E-05,
     *  1.59487866E-05, 1.68979482E-05, 1.79077565E-05, 1.89821817E-05,
     *  2.01254634E-05, 2.13422111E-05, 2.26369843E-05, 2.40147960E-05,
     *  2.54809672E-05,
     *  1.59489115E-05, 1.68980583E-05, 1.79078512E-05, 1.89822602E-05,
     *  2.01255267E-05, 2.13422692E-05, 2.26370377E-05, 2.40148450E-05,
     *  2.54810121E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  1.59490410E-05, 1.68981725E-05, 1.79079495E-05, 1.89823415E-05,
     *  2.01255924E-05, 2.13423296E-05, 2.26370931E-05, 2.40148959E-05,
     *  2.54810588E-05,
     *  1.59491753E-05, 1.68982910E-05, 1.79080513E-05, 1.89824259E-05,
     *  2.01256606E-05, 2.13423921E-05, 2.26371505E-05, 2.40149486E-05,
     *  2.54811072E-05,
     *  1.59493145E-05, 1.68984138E-05, 1.79081569E-05, 1.89825134E-05,
     *  2.01257312E-05, 2.13424570E-05, 2.26372101E-05, 2.40150033E-05,
     *  2.54811574E-05,
     *  1.59494256E-05, 1.68985118E-05, 1.79082412E-05, 1.89825832E-05,
     *  2.01257876E-05, 2.13425087E-05, 2.26372576E-05, 2.40150469E-05,
     *  2.54811974E-05,
     *  1.59495396E-05, 1.68986125E-05, 1.79083277E-05, 1.89826549E-05,
     *  2.01258455E-05, 2.13425619E-05, 2.26373063E-05, 2.40150917E-05,
     *  2.54812386E-05,
     *  1.59496567E-05, 1.68987158E-05, 1.79084165E-05, 1.89827285E-05,
     *  2.01259049E-05, 2.13426164E-05, 2.26373564E-05, 2.40151376E-05,
     *  2.54812808E-05,
     *  1.59497770E-05, 1.68988218E-05, 1.79085077E-05, 1.89828040E-05,
     *  2.01259659E-05, 2.13426725E-05, 2.26374078E-05, 2.40151848E-05,
     *  2.54813241E-05,
     *  1.59499003E-05, 1.68989307E-05, 1.79086013E-05, 1.89828815E-05,
     *  2.01260285E-05, 2.13427299E-05, 2.26374606E-05, 2.40152333E-05,
     *  2.54813686E-05,
     *  1.59500269E-05, 1.68990423E-05, 1.79086973E-05, 1.89829610E-05,
     *  2.01260928E-05, 2.13427889E-05, 2.26375147E-05, 2.40152830E-05,
     *  2.54814142E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  1.59501566E-05, 1.68991568E-05, 1.79087957E-05, 1.89830426E-05,
     *  2.01261586E-05, 2.13428493E-05, 2.26375702E-05, 2.40153339E-05,
     *  2.54814610E-05,
     *  1.59502896E-05, 1.68992741E-05, 1.79088966E-05, 1.89831261E-05,
     *  2.01262261E-05, 2.13429113E-05, 2.26376271E-05, 2.40153861E-05,
     *  2.54815089E-05,
     *  1.59504259E-05, 1.68993944E-05, 1.79090000E-05, 1.89832118E-05,
     *  2.01262953E-05, 2.13429748E-05, 2.26376854E-05, 2.40154397E-05,
     *  2.54815580E-05,
     *  1.59505656E-05, 1.68995176E-05, 1.79091059E-05, 1.89832996E-05,
     *  2.01263662E-05, 2.13430399E-05, 2.26377452E-05, 2.40154945E-05,
     *  2.54816084E-05,
     *  1.59507086E-05, 1.68996438E-05, 1.79092144E-05, 1.89833894E-05,
     *  2.01264388E-05, 2.13431065E-05, 2.26378063E-05, 2.40155507E-05,
     *  2.54816599E-05,
     *  1.59508551E-05, 1.68997730E-05, 1.79093255E-05, 1.89834815E-05,
     *  2.01265131E-05, 2.13431748E-05, 2.26378690E-05, 2.40156082E-05,
     *  2.54817128E-05,
     *  1.59510051E-05, 1.68999053E-05, 1.79094393E-05, 1.89835757E-05,
     *  2.01265892E-05, 2.13432446E-05, 2.26379331E-05, 2.40156671E-05,
     *  2.54817668E-05,
     *  1.59511585E-05, 1.69000407E-05, 1.79095557E-05, 1.89836721E-05,
     *  2.01266671E-05, 2.13433162E-05, 2.26379988E-05, 2.40157273E-05,
     *  2.54818221E-05,
     *  1.59513155E-05, 1.69001792E-05, 1.79096748E-05, 1.89837708E-05,
     *  2.01267468E-05, 2.13433893E-05, 2.26380660E-05, 2.40157890E-05,
     *  2.54818787E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  1.59514762E-05, 1.69003209E-05, 1.79097966E-05, 1.89838718E-05,
     *  2.01268283E-05, 2.13434642E-05, 2.26381347E-05, 2.40158521E-05,
     *  2.54819367E-05,
     *  1.59516404E-05, 1.69004658E-05, 1.79099212E-05, 1.89839750E-05,
     *  2.01269117E-05, 2.13435407E-05, 2.26382049E-05, 2.40159166E-05,
     *  2.54819959E-05,
     *  1.59518084E-05, 1.69006140E-05, 1.79100486E-05, 1.89840805E-05,
     *  2.01269970E-05, 2.13436190E-05, 2.26382768E-05, 2.40159826E-05,
     *  2.54820564E-05,
     *  1.59519801E-05, 1.69007655E-05, 1.79101789E-05, 1.89841885E-05,
     *  2.01270841E-05, 2.13436990E-05, 2.26383503E-05, 2.40160500E-05,
     *  2.54821184E-05,
     *  1.59521556E-05, 1.69009203E-05, 1.79103120E-05, 1.89842987E-05,
     *  2.01271732E-05, 2.13437808E-05, 2.26384253E-05, 2.40161189E-05,
     *  2.54821816E-05,
     *  1.59523350E-05, 1.69010786E-05, 1.79104481E-05, 1.89844114E-05,
     *  2.01272642E-05, 2.13438643E-05, 2.26385021E-05, 2.40161894E-05,
     *  2.54822463E-05,
     *  1.59525182E-05, 1.69012402E-05, 1.79105870E-05, 1.89845266E-05,
     *  2.01273572E-05, 2.13439497E-05, 2.26385804E-05, 2.40162613E-05,
     *  2.54823124E-05,
     *  1.59527053E-05, 1.69014053E-05, 1.79107290E-05, 1.89846442E-05,
     *  2.01274522E-05, 2.13440369E-05, 2.26386605E-05, 2.40163348E-05,
     *  2.54823798E-05,
     *  1.59528965E-05, 1.69015739E-05, 1.79108740E-05, 1.89847643E-05,
     *  2.01275492E-05, 2.13441260E-05, 2.26387423E-05, 2.40164099E-05,
     *  2.54824488E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  1.59530916E-05, 1.69017461E-05, 1.79110221E-05, 1.89848870E-05,
     *  2.01276483E-05, 2.13442170E-05, 2.26388258E-05, 2.40164866E-05,
     *  2.54825191E-05,
     *  1.59532909E-05, 1.69019219E-05, 1.79111732E-05, 1.89850122E-05,
     *  2.01277495E-05, 2.13443098E-05, 2.26389110E-05, 2.40165648E-05,
     *  2.54825910E-05,
     *  1.59534943E-05, 1.69021014E-05, 1.79113275E-05, 1.89851400E-05,
     *  2.01278527E-05, 2.13444046E-05, 2.26389981E-05, 2.40166447E-05,
     *  2.54826644E-05,
     *  1.59537019E-05, 1.69022845E-05, 1.79114850E-05, 1.89852705E-05,
     *  2.01279581E-05, 2.13445014E-05, 2.26390869E-05, 2.40167263E-05,
     *  2.54827392E-05,
     *  1.59539137E-05, 1.69024714E-05, 1.79116457E-05, 1.89854036E-05,
     *  2.01280656E-05, 2.13446001E-05, 2.26391775E-05, 2.40168095E-05,
     *  2.54828156E-05,
     *  1.59541298E-05, 1.69026621E-05, 1.79118097E-05, 1.89855395E-05,
     *  2.01281754E-05, 2.13447008E-05, 2.26392700E-05, 2.40168944E-05,
     *  2.54828936E-05,
     *  1.59544062E-05, 1.69029059E-05, 1.79120193E-05, 1.89857132E-05,
     *  2.01283156E-05, 2.13448296E-05, 2.26393883E-05, 2.40170030E-05,
     *  2.54829932E-05,
     *  1.59546895E-05, 1.69031559E-05, 1.79122342E-05, 1.89858912E-05,
     *  2.01284595E-05, 2.13449617E-05, 2.26395095E-05, 2.40171143E-05,
     *  2.54830954E-05,
     *  1.59549798E-05, 1.69034120E-05, 1.79124545E-05, 1.89860737E-05,
     *  2.01286069E-05, 2.13450970E-05, 2.26396337E-05, 2.40172283E-05,
     *  2.54832001E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  1.59552774E-05, 1.69036746E-05, 1.79126802E-05, 1.89862607E-05,
     *  2.01287579E-05, 2.13452357E-05, 2.26397611E-05, 2.40173453E-05,
     *  2.54833075E-05,
     *  1.59555823E-05, 1.69039436E-05, 1.79129115E-05, 1.89864524E-05,
     *  2.01289127E-05, 2.13453778E-05, 2.26398916E-05, 2.40174651E-05,
     *  2.54834175E-05,
     *  1.59558947E-05, 1.69042192E-05, 1.79131485E-05, 1.89866487E-05,
     *  2.01290713E-05, 2.13455235E-05, 2.26400253E-05, 2.40175878E-05,
     *  2.54835302E-05,
     *  1.59562147E-05, 1.69045015E-05, 1.79133913E-05, 1.89868499E-05,
     *  2.01292338E-05, 2.13456726E-05, 2.26401622E-05, 2.40177135E-05,
     *  2.54836456E-05,
     *  1.59565425E-05, 1.69047908E-05, 1.79136400E-05, 1.89870560E-05,
     *  2.01294003E-05, 2.13458255E-05, 2.26403025E-05, 2.40178424E-05,
     *  2.54837639E-05,
     *  1.59568783E-05, 1.69050870E-05, 1.79138948E-05, 1.89872670E-05,
     *  2.01295708E-05, 2.13459820E-05, 2.26404463E-05, 2.40179743E-05,
     *  2.54838850E-05,
     *  1.59572223E-05, 1.69053905E-05, 1.79141557E-05, 1.89874832E-05,
     *  2.01297454E-05, 2.13461424E-05, 2.26405935E-05, 2.40181095E-05,
     *  2.54840091E-05,
     *  1.59575745E-05, 1.69057013E-05, 1.79144230E-05, 1.89877047E-05,
     *  2.01299243E-05, 2.13463066E-05, 2.26407443E-05, 2.40182479E-05,
     *  2.54841362E-05,
     *  1.59579354E-05, 1.69060197E-05, 1.79146968E-05, 1.89879315E-05,
     *  2.01301076E-05, 2.13464748E-05, 2.26408988E-05, 2.40183898E-05,
     *  2.54842664E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  1.59583050E-05, 1.69063458E-05, 1.79149772E-05, 1.89881639E-05,
     *  2.01302953E-05, 2.13466472E-05, 2.26410570E-05, 2.40185350E-05,
     *  2.54843998E-05,
     *  1.59586837E-05, 1.69066799E-05, 1.79152645E-05, 1.89884019E-05,
     *  2.01304875E-05, 2.13468237E-05, 2.26412191E-05, 2.40186839E-05,
     *  2.54845365E-05,
     *  1.59590716E-05, 1.69070223E-05, 1.79155589E-05, 1.89886458E-05,
     *  2.01306846E-05, 2.13470046E-05, 2.26413852E-05, 2.40188364E-05,
     *  2.54846765E-05,
     *  1.59594692E-05, 1.69073730E-05, 1.79158605E-05, 1.89888957E-05,
     *  2.01308865E-05, 2.13471900E-05, 2.26415554E-05, 2.40189926E-05,
     *  2.54848200E-05,
     *  1.59598767E-05, 1.69077326E-05, 1.79161697E-05, 1.89891519E-05,
     *  2.01310934E-05, 2.13473800E-05, 2.26417299E-05, 2.40191528E-05,
     *  2.54849670E-05,
     *  1.59602945E-05, 1.69081012E-05, 1.79164867E-05, 1.89894146E-05,
     *  2.01313056E-05, 2.13475749E-05, 2.26419088E-05, 2.40193171E-05,
     *  2.54851178E-05,
     *  1.59608572E-05, 1.69085977E-05, 1.79169137E-05, 1.89897684E-05,
     *  2.01315914E-05, 2.13478373E-05, 2.26421497E-05, 2.40195383E-05,
     *  2.54853210E-05,
     *  1.59614401E-05, 1.69091121E-05, 1.79173560E-05, 1.89901349E-05,
     *  2.01318875E-05, 2.13481091E-05, 2.26423993E-05, 2.40197675E-05,
     *  2.54855314E-05,
     *  1.59620471E-05, 1.69096477E-05, 1.79178166E-05, 1.89905165E-05,
     *  2.01321958E-05, 2.13483923E-05, 2.26426593E-05, 2.40200062E-05,
     *  2.54857505E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  1.59621173E-05, 1.69097096E-05, 1.79178699E-05, 1.89905606E-05,
     *  2.01322315E-05, 2.13484250E-05, 2.26426893E-05, 2.40200338E-05,
     *  2.54857759E-05,
     *  1.59622697E-05, 1.69098441E-05, 1.79179855E-05, 1.89906565E-05,
     *  2.01323089E-05, 2.13484961E-05, 2.26427546E-05, 2.40200937E-05,
     *  2.54858309E-05,
     *  1.59624238E-05, 1.69099800E-05, 1.79181024E-05, 1.89907533E-05,
     *  2.01323871E-05, 2.13485679E-05, 2.26428206E-05, 2.40201543E-05,
     *  2.54858865E-05,
     *  1.59625795E-05, 1.69101174E-05, 1.79182205E-05, 1.89908512E-05,
     *  2.01324662E-05, 2.13486406E-05, 2.26428873E-05, 2.40202155E-05,
     *  2.54859427E-05,
     *  1.59627368E-05, 1.69102563E-05, 1.79183400E-05, 1.89909502E-05,
     *  2.01325462E-05, 2.13487140E-05, 2.26429547E-05, 2.40202774E-05,
     *  2.54859996E-05,
     *  1.59628959E-05, 1.69103966E-05, 1.79184607E-05, 1.89910502E-05,
     *  2.01326270E-05, 2.13487882E-05, 2.26430228E-05, 2.40203400E-05,
     *  2.54860570E-05,
     *  1.59630567E-05, 1.69105385E-05, 1.79185827E-05, 1.89911513E-05,
     *  2.01327087E-05, 2.13488632E-05, 2.26430917E-05, 2.40204032E-05,
     *  2.54861151E-05,
     *  1.59632192E-05, 1.69106819E-05, 1.79187060E-05, 1.89912535E-05,
     *  2.01327912E-05, 2.13489390E-05, 2.26431613E-05, 2.40204671E-05,
     *  2.54861737E-05,
     *  1.59633835E-05, 1.69108269E-05, 1.79188307E-05, 1.89913568E-05,
     *  2.01328747E-05, 2.13490156E-05, 2.26432316E-05, 2.40205317E-05,
     *  2.54862331E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  1.59635496E-05, 1.69109734E-05, 1.79189567E-05, 1.89914612E-05,
     *  2.01329590E-05, 2.13490931E-05, 2.26433028E-05, 2.40205970E-05,
     *  2.54862930E-05,
     *  1.59637174E-05, 1.69111215E-05, 1.79190840E-05, 1.89915667E-05,
     *  2.01330443E-05, 2.13491714E-05, 2.26433746E-05, 2.40206630E-05,
     *  2.54863536E-05,
     *  1.59638870E-05, 1.69112712E-05, 1.79192128E-05, 1.89916734E-05,
     *  2.01331305E-05, 2.13492505E-05, 2.26434473E-05, 2.40207297E-05,
     *  2.54864149E-05,
     *  1.59640585E-05, 1.69114225E-05, 1.79193429E-05, 1.89917812E-05,
     *  2.01332176E-05, 2.13493305E-05, 2.26435207E-05, 2.40207972E-05,
     *  2.54864768E-05,
     *  1.59654908E-05, 1.69126863E-05, 1.79204298E-05, 1.89926819E-05,
     *  2.01339453E-05, 2.13499987E-05, 2.26441343E-05, 2.40213606E-05,
     *  2.54869941E-05,
     *  1.59670504E-05, 1.69140626E-05, 1.79216134E-05, 1.89936628E-05,
     *  2.01347378E-05, 2.13507264E-05, 2.26448026E-05, 2.40219742E-05,
     *  2.54875575E-05,
     *  1.59687487E-05, 1.69155612E-05, 1.79229023E-05, 1.89947309E-05,
     *  2.01356008E-05, 2.13515189E-05, 2.26455303E-05, 2.40226424E-05,
     *  2.54881711E-05,
     *  1.59705978E-05, 1.69171930E-05, 1.79243058E-05, 1.89958940E-05,
     *  2.01365406E-05, 2.13523820E-05, 2.26463229E-05, 2.40233702E-05,
     *  2.54888394E-05,
     *  1.59726112E-05, 1.69189698E-05, 1.79258340E-05, 1.89971605E-05,
     *  2.01375641E-05, 2.13533219E-05, 2.26471860E-05, 2.40241628E-05,
     *  2.54895673E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  1.59748032E-05, 1.69209043E-05, 1.79274979E-05, 1.89985396E-05,
     *  2.01386785E-05, 2.13543454E-05, 2.26481259E-05, 2.40250260E-05,
     *  2.54903599E-05,
     *  1.59771896E-05, 1.69230104E-05, 1.79293095E-05, 1.90000411E-05,
     *  2.01398920E-05, 2.13554599E-05, 2.26491495E-05, 2.40259660E-05,
     *  2.54912231E-05,
     *  1.59797876E-05, 1.69253033E-05, 1.79312819E-05, 1.90016760E-05,
     *  2.01412133E-05, 2.13566734E-05, 2.26502640E-05, 2.40269896E-05,
     *  2.54921631E-05,
     *  1.59826158E-05, 1.69277995E-05, 1.79334292E-05, 1.90034559E-05,
     *  2.01426519E-05, 2.13579948E-05, 2.26514777E-05, 2.40281042E-05,
     *  2.54931868E-05,
     *  1.59856942E-05, 1.69305166E-05, 1.79357667E-05, 1.90053937E-05,
     *  2.01442182E-05, 2.13594336E-05, 2.26527991E-05, 2.40293179E-05,
     *  2.54943015E-05,
     *  1.59890449E-05, 1.69334742E-05, 1.79383112E-05, 1.90075032E-05,
     *  2.01459235E-05, 2.13610000E-05, 2.26542380E-05, 2.40306395E-05,
     *  2.54955153E-05,
     *  1.59926916E-05, 1.69366933E-05, 1.79410808E-05, 1.90097994E-05,
     *  2.01477799E-05, 2.13627053E-05, 2.26558045E-05, 2.40320784E-05,
     *  2.54968369E-05,
     *  1.59966602E-05, 1.69401968E-05, 1.79440953E-05, 1.90122988E-05,
     *  2.01498007E-05, 2.13645619E-05, 2.26575100E-05, 2.40336451E-05,
     *  2.54982760E-05,
     *  1.60009787E-05, 1.69440093E-05, 1.79473759E-05, 1.90150192E-05,
     *  2.01520004E-05, 2.13665829E-05, 2.26593667E-05, 2.40353507E-05,
     *  2.54998428E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  1.60056776E-05, 1.69481579E-05, 1.79509460E-05, 1.90179798E-05,
     *  2.01543946E-05, 2.13687828E-05, 2.26613879E-05, 2.40372076E-05,
     *  2.55015485E-05,
     *  1.60107898E-05, 1.69526717E-05, 1.79548307E-05, 1.90212017E-05,
     *  2.01570004E-05, 2.13711772E-05, 2.26635880E-05, 2.40392289E-05,
     *  2.55034056E-05,
     *  1.60163510E-05, 1.69575824E-05, 1.79590573E-05, 1.90247075E-05,
     *  2.01598361E-05, 2.13737832E-05, 2.26659827E-05, 2.40414292E-05,
     *  2.55054271E-05,
     *  1.60224000E-05, 1.69629242E-05, 1.79636554E-05, 1.90285218E-05,
     *  2.01629219E-05, 2.13766193E-05, 2.26685890E-05, 2.40438242E-05,
     *  2.55076277E-05,
     *  1.60289786E-05, 1.69687343E-05, 1.79686570E-05, 1.90326715E-05,
     *  2.01662795E-05, 2.13797055E-05, 2.26714254E-05, 2.40464308E-05,
     *  2.55100229E-05,
     *  1.60361323E-05, 1.69750528E-05, 1.79740970E-05, 1.90371855E-05,
     *  2.01699324E-05, 2.13830635E-05, 2.26745120E-05, 2.40492676E-05,
     *  2.55126298E-05,
     *  1.60439100E-05, 1.69819232E-05, 1.79800129E-05, 1.90420950E-05,
     *  2.01739062E-05, 2.13867169E-05, 2.26778704E-05, 2.40523545E-05,
     *  2.55154669E-05,
     *  1.60523648E-05, 1.69893926E-05, 1.79864454E-05, 1.90474342E-05,
     *  2.01782285E-05, 2.13906913E-05, 2.26815244E-05, 2.40557135E-05,
     *  2.55185543E-05,
     *  1.60615540E-05, 1.69975118E-05, 1.79934385E-05, 1.90532396E-05,
     *  2.01829292E-05, 2.13950143E-05, 2.26854994E-05, 2.40593680E-05,
     *  2.55219138E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  1.60715393E-05, 1.70063356E-05, 1.80010396E-05, 1.90595510E-05,
     *  2.01880409E-05, 2.13997158E-05, 2.26898231E-05, 2.40633436E-05,
     *  2.55255689E-05,
     *  1.60823875E-05, 1.70159233E-05, 1.80093001E-05, 1.90664113E-05,
     *  2.01935985E-05, 2.14048284E-05, 2.26945255E-05, 2.40676681E-05,
     *  2.55295452E-05,
     *  1.60941703E-05, 1.70263386E-05, 1.80182754E-05, 1.90738668E-05,
     *  2.01996399E-05, 2.14103871E-05, 2.26996391E-05, 2.40723714E-05,
     *  2.55338705E-05,
     *  1.61069651E-05, 1.70376503E-05, 1.80280250E-05, 1.90819676E-05,
     *  2.02062060E-05, 2.14164298E-05, 2.27051989E-05, 2.40774861E-05,
     *  2.55385748E-05,
     *  1.61208550E-05, 1.70499325E-05, 1.80386133E-05, 1.90907674E-05,
     *  2.02133411E-05, 2.14229975E-05, 2.27112430E-05, 2.40830472E-05,
     *  2.55436906E-05,
     *  1.61359293E-05, 1.70632647E-05, 1.80501094E-05, 1.91003244E-05,
     *  2.02210927E-05, 2.14301343E-05, 2.27178123E-05, 2.40890928E-05,
     *  2.55492530E-05,
     *  1.61522839E-05, 1.70777322E-05, 1.80625876E-05, 1.91107010E-05,
     *  2.02295122E-05, 2.14378880E-05, 2.27249511E-05, 2.40956638E-05,
     *  2.55553001E-05,
     *  1.61700215E-05, 1.70934266E-05, 1.80761276E-05, 1.91219642E-05,
     *  2.02386549E-05, 2.14463100E-05, 2.27327070E-05, 2.41028046E-05,
     *  2.55618729E-05,
     *  1.61892518E-05, 1.71104460E-05, 1.80908150E-05, 1.91341862E-05,
     *  2.02485800E-05, 2.14554555E-05, 2.27411316E-05, 2.41105629E-05,
     *  2.55690159E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  1.62100923E-05, 1.71288954E-05, 1.81067413E-05, 1.91474443E-05,
     *  2.02593516E-05, 2.14653841E-05, 2.27502803E-05, 2.41189904E-05,
     *  2.55767767E-05,
     *  1.62326682E-05, 1.71488867E-05, 1.81240044E-05, 1.91618211E-05,
     *  2.02710380E-05, 2.14761596E-05, 2.27602125E-05, 2.41281423E-05,
     *  2.55852071E-05,
     *  1.62571128E-05, 1.71705393E-05, 1.81427088E-05, 1.91774051E-05,
     *  2.02837127E-05, 2.14878508E-05, 2.27709924E-05, 2.41380784E-05,
     *  2.55943625E-05,
     *  1.62835678E-05, 1.71939803E-05, 1.81629659E-05, 1.91942908E-05,
     *  2.02974542E-05, 2.15005310E-05, 2.27826886E-05, 2.41488629E-05,
     *  2.56043028E-05,
     *  1.63121835E-05, 1.72193445E-05, 1.81848939E-05, 1.92125788E-05,
     *  2.03123463E-05, 2.15142789E-05, 2.27953747E-05, 2.41605645E-05,
     *  2.56150921E-05,
     *  1.63431190E-05, 1.72467750E-05, 1.82086188E-05, 1.92323762E-05,
     *  2.03284786E-05, 2.15291787E-05, 2.28091297E-05, 2.41732570E-05,
     *  2.56267994E-05,
     *  1.63765422E-05, 1.72764229E-05, 1.82342736E-05, 1.92537967E-05,
     *  2.03459463E-05, 2.15453199E-05, 2.28240377E-05, 2.41870194E-05,
     *  2.56394985E-05,
     *  1.64126301E-05, 1.73084478E-05, 1.82619990E-05, 1.92769607E-05,
     *  2.03648507E-05, 2.15627982E-05, 2.28401886E-05, 2.42019362E-05,
     *  2.56532688E-05,
     *  1.64515687E-05, 1.73430175E-05, 1.82919435E-05, 1.93019956E-05,
     *  2.03852993E-05, 2.15817150E-05, 2.28576783E-05, 2.42180974E-05,
     *  2.56681949E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  1.64935529E-05, 1.73803082E-05, 1.83242632E-05, 1.93290356E-05,
     *  2.04074057E-05, 2.16021782E-05, 2.28766085E-05, 2.42355992E-05,
     *  2.56843670E-05,
     *  1.65387863E-05, 1.74205043E-05, 1.83591217E-05, 1.93582221E-05,
     *  2.04312899E-05, 2.16243017E-05, 2.28970873E-05, 2.42545436E-05,
     *  2.57018815E-05,
     *  1.65874813E-05, 1.74637983E-05, 1.83966903E-05, 1.93897031E-05,
     *  2.04570786E-05, 2.16482061E-05, 2.29192293E-05, 2.42750392E-05,
     *  2.57208410E-05,
     *  1.66398586E-05, 1.75103905E-05, 1.84371475E-05, 1.94236338E-05,
     *  2.04849044E-05, 2.16740184E-05, 2.29431554E-05, 2.42972008E-05,
     *  2.57413542E-05,
     *  1.66961466E-05, 1.75604886E-05, 1.84806790E-05, 1.94601758E-05,
     *  2.05149068E-05, 2.17018720E-05, 2.29689930E-05, 2.43211498E-05,
     *  2.57635364E-05,
     *  1.67565819E-05, 1.76143078E-05, 1.85274772E-05, 1.94994974E-05,
     *  2.05472311E-05, 2.17319069E-05, 2.29968764E-05, 2.43470144E-05,
     *  2.57875097E-05,
     *  1.68214079E-05, 1.76720697E-05, 1.85777409E-05, 1.95417729E-05,
     *  2.05820289E-05, 2.17642693E-05, 2.30269461E-05, 2.43749294E-05,
     *  2.58134027E-05,
     *  1.68908755E-05, 1.77340025E-05, 1.86316749E-05, 1.95871824E-05,
     *  2.06194577E-05, 2.17991118E-05, 2.30593493E-05, 2.44050360E-05,
     *  2.58413508E-05,
     *  1.69652421E-05, 1.78003405E-05, 1.86894899E-05, 1.96359115E-05,
     *  2.06596803E-05, 2.18365927E-05, 2.30942395E-05, 2.44374824E-05,
     *  2.58714963E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  1.70447721E-05, 1.78713237E-05, 1.87514014E-05, 1.96881510E-05,
     *  2.07028650E-05, 2.18768765E-05, 2.31317762E-05, 2.44724231E-05,
     *  2.59039882E-05,
     *  1.71297372E-05, 1.79471982E-05, 1.88176304E-05, 1.97440964E-05,
     *  2.07491850E-05, 2.19201326E-05, 2.31721250E-05, 2.45100188E-05,
     *  2.59389818E-05,
     *  1.72204169E-05, 1.80282158E-05, 1.88884023E-05, 1.98039473E-05,
     *  2.07988179E-05, 2.19665359E-05, 2.32154571E-05, 2.45504364E-05,
     *  2.59766394E-05,
     *  1.73171000E-05, 1.81146352E-05, 1.89639480E-05, 1.98679078E-05,
     *  2.08519456E-05, 2.20162660E-05, 2.32619490E-05, 2.45938486E-05,
     *  2.60171290E-05,
     *  1.74200862E-05, 1.82067228E-05, 1.90445036E-05, 1.99361863E-05,
     *  2.09087540E-05, 2.20695070E-05, 2.33117821E-05, 2.46404336E-05,
     *  2.60606250E-05,
     *  1.75296889E-05, 1.83047548E-05, 1.91303118E-05, 2.00089955E-05,
     *  2.09694329E-05, 2.21264472E-05, 2.33651429E-05, 2.46903752E-05,
     *  2.61073076E-05,
     *  1.76462387E-05, 1.84090188E-05, 1.92216232E-05, 2.00865535E-05,
     *  2.10341760E-05, 2.21872793E-05, 2.34222223E-05, 2.47438618E-05,
     *  2.61573623E-05,
     *  1.77700872E-05, 1.85198181E-05, 1.93186983E-05, 2.01690843E-05,
     *  2.11031812E-05, 2.22522001E-05, 2.34832157E-05, 2.48010871E-05,
     *  2.62109802E-05,
     *  1.79016123E-05, 1.86374746E-05, 1.94218106E-05, 2.02568200E-05,
     *  2.11766512E-05, 2.23214111E-05, 2.35483234E-05, 2.48622494E-05,
     *  2.62683575E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  1.80412236E-05, 1.87623342E-05, 1.95312496E-05, 2.03500026E-05,
     *  2.12547948E-05, 2.23951193E-05, 2.36177506E-05, 2.49275524E-05,
     *  2.63296957E-05,
     *  1.81893695E-05, 1.88947719E-05, 1.96473252E-05, 2.04488865E-05,
     *  2.13378276E-05, 2.24735378E-05, 2.36917082E-05, 2.49972050E-05,
     *  2.63952017E-05,
     *  1.83465447E-05, 1.90351986E-05, 1.97703729E-05, 2.05537422E-05,
     *  2.14259745E-05, 2.25568874E-05, 2.37704140E-05, 2.50714224E-05,
     *  2.64650884E-05,
     *  1.85133000E-05, 1.91840685E-05, 1.99007593E-05, 2.06648601E-05,
     *  2.15194713E-05, 2.26453986E-05, 2.38540941E-05, 2.51504271E-05,
     *  2.65395752E-05,
     *  1.86902546E-05, 1.93418887E-05, 2.00388890E-05, 2.07825547E-05,
     *  2.16185678E-05, 2.27393138E-05, 2.39429849E-05, 2.52344506E-05,
     *  2.66188895E-05,
     *  1.88781123E-05, 1.95092309E-05, 2.01852136E-05, 2.09071709E-05,
     *  2.17235305E-05, 2.28388900E-05, 2.40373353E-05, 2.53237351E-05,
     *  2.67032681E-05,
     *  1.90776804E-05, 1.96867463E-05, 2.03402417E-05, 2.10390905E-05,
     *  2.18346470E-05, 2.29444023E-05, 2.41374098E-05, 2.54185363E-05,
     *  2.67929595E-05,
     *  1.92898936E-05, 1.98751848E-05, 2.05045530E-05, 2.11787407E-05,
     *  2.19522305E-05, 2.30561479E-05, 2.42434920E-05, 2.55191264E-05,
     *  2.68882262E-05,
     *  1.95158389E-05, 2.00754156E-05, 2.06788148E-05, 2.13266060E-05,
     *  2.20766264E-05, 2.31744512E-05, 2.43558892E-05, 2.56257979E-05,
     *  2.69893482E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  2.70405367E-05, 2.87007770E-05, 3.04673978E-05, 3.23471731E-05,
     *  3.43473018E-05, 3.64754354E-05, 3.87397073E-05, 4.11487637E-05,
     *  4.37117973E-05,
     *  2.70405486E-05, 2.87007878E-05, 3.04674077E-05, 3.23471822E-05,
     *  3.43473102E-05, 3.64754431E-05, 3.87397143E-05, 4.11487702E-05,
     *  4.37118033E-05,
     *  2.70405612E-05, 2.87007994E-05, 3.04674184E-05, 3.23471920E-05,
     *  3.43473192E-05, 3.64754514E-05, 3.87397219E-05, 4.11487772E-05,
     *  4.37118097E-05,
     *  2.70405747E-05, 2.87008118E-05, 3.04674298E-05, 3.23472024E-05,
     *  3.43473288E-05, 3.64754602E-05, 3.87397300E-05, 4.11487846E-05,
     *  4.37118165E-05,
     *  2.70405891E-05, 2.87008250E-05, 3.04674419E-05, 3.23472136E-05,
     *  3.43473390E-05, 3.64754695E-05, 3.87397386E-05, 4.11487925E-05,
     *  4.37118237E-05,
     *  2.70406044E-05, 2.87008391E-05, 3.04674547E-05, 3.23472254E-05,
     *  3.43473498E-05, 3.64754795E-05, 3.87397477E-05, 4.11488009E-05,
     *  4.37118314E-05,
     *  2.70406206E-05, 2.87008539E-05, 3.04674684E-05, 3.23472379E-05,
     *  3.43473613E-05, 3.64754901E-05, 3.87397574E-05, 4.11488098E-05,
     *  4.37118396E-05,
     *  2.70406378E-05, 2.87008697E-05, 3.04674829E-05, 3.23472512E-05,
     *  3.43473736E-05, 3.64755013E-05, 3.87397677E-05, 4.11488193E-05,
     *  4.37118483E-05,
     *  2.70406560E-05, 2.87008864E-05, 3.04674982E-05, 3.23472653E-05,
     *  3.43473865E-05, 3.64755131E-05, 3.87397786E-05, 4.11488292E-05,
     *  4.37118574E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  2.70406752E-05, 2.87009041E-05, 3.04675144E-05, 3.23472802E-05,
     *  3.43474001E-05, 3.64755257E-05, 3.87397901E-05, 4.11488398E-05,
     *  4.37118671E-05,
     *  2.70406955E-05, 2.87009227E-05, 3.04675316E-05, 3.23472959E-05,
     *  3.43474145E-05, 3.64755389E-05, 3.87398023E-05, 4.11488510E-05,
     *  4.37118774E-05,
     *  2.70407169E-05, 2.87009424E-05, 3.04675496E-05, 3.23473124E-05,
     *  3.43474297E-05, 3.64755528E-05, 3.87398151E-05, 4.11488627E-05,
     *  4.37118882E-05,
     *  2.70407394E-05, 2.87009630E-05, 3.04675685E-05, 3.23473298E-05,
     *  3.43474457E-05, 3.64755675E-05, 3.87398285E-05, 4.11488751E-05,
     *  4.37118995E-05,
     *  2.70407631E-05, 2.87009847E-05, 3.04675885E-05, 3.23473481E-05,
     *  3.43474625E-05, 3.64755829E-05, 3.87398427E-05, 4.11488881E-05,
     *  4.37119114E-05,
     *  2.70407879E-05, 2.87010075E-05, 3.04676094E-05, 3.23473674E-05,
     *  3.43474802E-05, 3.64755991E-05, 3.87398576E-05, 4.11489017E-05,
     *  4.37119240E-05,
     *  2.70408139E-05, 2.87010315E-05, 3.04676314E-05, 3.23473875E-05,
     *  3.43474987E-05, 3.64756161E-05, 3.87398732E-05, 4.11489160E-05,
     *  4.37119371E-05,
     *  2.70408412E-05, 2.87010565E-05, 3.04676544E-05, 3.23474086E-05,
     *  3.43475180E-05, 3.64756339E-05, 3.87398895E-05, 4.11489310E-05,
     *  4.37119509E-05,
     *  2.70408698E-05, 2.87010827E-05, 3.04676784E-05, 3.23474307E-05,
     *  3.43475383E-05, 3.64756525E-05, 3.87399066E-05, 4.11489467E-05,
     *  4.37119653E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  2.70408997E-05, 2.87011101E-05, 3.04677036E-05, 3.23474538E-05,
     *  3.43475595E-05, 3.64756720E-05, 3.87399244E-05, 4.11489631E-05,
     *  4.37119803E-05,
     *  2.70409309E-05, 2.87011388E-05, 3.04677299E-05, 3.23474780E-05,
     *  3.43475817E-05, 3.64756923E-05, 3.87399431E-05, 4.11489803E-05,
     *  4.37119961E-05,
     *  2.70409634E-05, 2.87011686E-05, 3.04677573E-05, 3.23475031E-05,
     *  3.43476048E-05, 3.64757136E-05, 3.87399626E-05, 4.11489981E-05,
     *  4.37120125E-05,
     *  2.70409973E-05, 2.87011998E-05, 3.04677859E-05, 3.23475294E-05,
     *  3.43476289E-05, 3.64757357E-05, 3.87399829E-05, 4.11490168E-05,
     *  4.37120296E-05,
     *  2.70410327E-05, 2.87012322E-05, 3.04678157E-05, 3.23475567E-05,
     *  3.43476540E-05, 3.64757587E-05, 3.87400041E-05, 4.11490362E-05,
     *  4.37120474E-05,
     *  2.70410695E-05, 2.87012660E-05, 3.04678467E-05, 3.23475852E-05,
     *  3.43476801E-05, 3.64757827E-05, 3.87400261E-05, 4.11490564E-05,
     *  4.37120660E-05,
     *  2.70411077E-05, 2.87013011E-05, 3.04678789E-05, 3.23476148E-05,
     *  3.43477073E-05, 3.64758076E-05, 3.87400490E-05, 4.11490774E-05,
     *  4.37120853E-05,
     *  2.70411475E-05, 2.87013376E-05, 3.04679125E-05, 3.23476456E-05,
     *  3.43477355E-05, 3.64758336E-05, 3.87400728E-05, 4.11490993E-05,
     *  4.37121053E-05,
     *  2.70411888E-05, 2.87013756E-05, 3.04679473E-05, 3.23476775E-05,
     *  3.43477649E-05, 3.64758605E-05, 3.87400975E-05, 4.11491220E-05,
     *  4.37121262E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  2.70412316E-05, 2.87014149E-05, 3.04679834E-05, 3.23477107E-05,
     *  3.43477953E-05, 3.64758884E-05, 3.87401231E-05, 4.11491455E-05,
     *  4.37121478E-05,
     *  2.70412761E-05, 2.87014557E-05, 3.04680208E-05, 3.23477450E-05,
     *  3.43478269E-05, 3.64759174E-05, 3.87401497E-05, 4.11491699E-05,
     *  4.37121702E-05,
     *  2.70413221E-05, 2.87014980E-05, 3.04680596E-05, 3.23477807E-05,
     *  3.43478596E-05, 3.64759474E-05, 3.87401773E-05, 4.11491952E-05,
     *  4.37121934E-05,
     *  2.70413589E-05, 2.87015317E-05, 3.04680906E-05, 3.23478091E-05,
     *  3.43478857E-05, 3.64759714E-05, 3.87401993E-05, 4.11492154E-05,
     *  4.37122120E-05,
     *  2.70413966E-05, 2.87015664E-05, 3.04681224E-05, 3.23478383E-05,
     *  3.43479125E-05, 3.64759960E-05, 3.87402219E-05, 4.11492362E-05,
     *  4.37122310E-05,
     *  2.70414354E-05, 2.87016019E-05, 3.04681551E-05, 3.23478683E-05,
     *  3.43479400E-05, 3.64760213E-05, 3.87402451E-05, 4.11492575E-05,
     *  4.37122505E-05,
     *  2.70414752E-05, 2.87016385E-05, 3.04681886E-05, 3.23478991E-05,
     *  3.43479682E-05, 3.64760472E-05, 3.87402689E-05, 4.11492793E-05,
     *  4.37122706E-05,
     *  2.70415160E-05, 2.87016759E-05, 3.04682230E-05, 3.23479306E-05,
     *  3.43479972E-05, 3.64760738E-05, 3.87402933E-05, 4.11493017E-05,
     *  4.37122912E-05,
     *  2.70415579E-05, 2.87017144E-05, 3.04682583E-05, 3.23479630E-05,
     *  3.43480270E-05, 3.64761011E-05, 3.87403184E-05, 4.11493248E-05,
     *  4.37123123E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  2.70416008E-05, 2.87017538E-05, 3.04682945E-05, 3.23479962E-05,
     *  3.43480575E-05, 3.64761291E-05, 3.87403441E-05, 4.11493483E-05,
     *  4.37123340E-05,
     *  2.70416448E-05, 2.87017942E-05, 3.04683316E-05, 3.23480303E-05,
     *  3.43480887E-05, 3.64761578E-05, 3.87403704E-05, 4.11493725E-05,
     *  4.37123562E-05,
     *  2.70416899E-05, 2.87018356E-05, 3.04683696E-05, 3.23480652E-05,
     *  3.43481208E-05, 3.64761872E-05, 3.87403974E-05, 4.11493973E-05,
     *  4.37123789E-05,
     *  2.70417361E-05, 2.87018780E-05, 3.04684085E-05, 3.23481010E-05,
     *  3.43481536E-05, 3.64762174E-05, 3.87404251E-05, 4.11494227E-05,
     *  4.37124022E-05,
     *  2.70417835E-05, 2.87019215E-05, 3.04684484E-05, 3.23481376E-05,
     *  3.43481872E-05, 3.64762482E-05, 3.87404534E-05, 4.11494487E-05,
     *  4.37124261E-05,
     *  2.70418320E-05, 2.87019660E-05, 3.04684893E-05, 3.23481751E-05,
     *  3.43482217E-05, 3.64762798E-05, 3.87404824E-05, 4.11494754E-05,
     *  4.37124506E-05,
     *  2.70418816E-05, 2.87020116E-05, 3.04685311E-05, 3.23482135E-05,
     *  3.43482569E-05, 3.64763122E-05, 3.87405121E-05, 4.11495026E-05,
     *  4.37124756E-05,
     *  2.70419324E-05, 2.87020582E-05, 3.04685739E-05, 3.23482528E-05,
     *  3.43482930E-05, 3.64763453E-05, 3.87405425E-05, 4.11495305E-05,
     *  4.37125012E-05,
     *  2.70419843E-05, 2.87021059E-05, 3.04686177E-05, 3.23482930E-05,
     *  3.43483299E-05, 3.64763792E-05, 3.87405737E-05, 4.11495591E-05,
     *  4.37125274E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  2.70420375E-05, 2.87021547E-05, 3.04686625E-05, 3.23483341E-05,
     *  3.43483676E-05, 3.64764139E-05, 3.87406055E-05, 4.11495883E-05,
     *  4.37125543E-05,
     *  2.70420919E-05, 2.87022046E-05, 3.04687083E-05, 3.23483762E-05,
     *  3.43484063E-05, 3.64764493E-05, 3.87406380E-05, 4.11496182E-05,
     *  4.37125817E-05,
     *  2.70421475E-05, 2.87022557E-05, 3.04687552E-05, 3.23484192E-05,
     *  3.43484458E-05, 3.64764856E-05, 3.87406713E-05, 4.11496487E-05,
     *  4.37126097E-05,
     *  2.70422043E-05, 2.87023078E-05, 3.04688031E-05, 3.23484632E-05,
     *  3.43484861E-05, 3.64765226E-05, 3.87407053E-05, 4.11496800E-05,
     *  4.37126384E-05,
     *  2.70422624E-05, 2.87023612E-05, 3.04688521E-05, 3.23485081E-05,
     *  3.43485274E-05, 3.64765605E-05, 3.87407401E-05, 4.11497119E-05,
     *  4.37126677E-05,
     *  2.70423218E-05, 2.87024157E-05, 3.04689021E-05, 3.23485541E-05,
     *  3.43485695E-05, 3.64765992E-05, 3.87407756E-05, 4.11497445E-05,
     *  4.37126977E-05,
     *  2.70423824E-05, 2.87024713E-05, 3.04689532E-05, 3.23486010E-05,
     *  3.43486126E-05, 3.64766388E-05, 3.87408119E-05, 4.11497778E-05,
     *  4.37127283E-05,
     *  2.70424444E-05, 2.87025282E-05, 3.04690054E-05, 3.23486489E-05,
     *  3.43486566E-05, 3.64766792E-05, 3.87408490E-05, 4.11498119E-05,
     *  4.37127595E-05,
     *  2.70425076E-05, 2.87025863E-05, 3.04690587E-05, 3.23486979E-05,
     *  3.43487016E-05, 3.64767204E-05, 3.87408869E-05, 4.11498467E-05,
     *  4.37127914E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  2.70425723E-05, 2.87026456E-05, 3.04691132E-05, 3.23487479E-05,
     *  3.43487475E-05, 3.64767625E-05, 3.87409256E-05, 4.11498822E-05,
     *  4.37128240E-05,
     *  2.70426382E-05, 2.87027062E-05, 3.04691688E-05, 3.23487989E-05,
     *  3.43487943E-05, 3.64768056E-05, 3.87409651E-05, 4.11499184E-05,
     *  4.37128573E-05,
     *  2.70427056E-05, 2.87027680E-05, 3.04692255E-05, 3.23488510E-05,
     *  3.43488422E-05, 3.64768495E-05, 3.87410054E-05, 4.11499554E-05,
     *  4.37128913E-05,
     *  2.70427743E-05, 2.87028311E-05, 3.04692835E-05, 3.23489042E-05,
     *  3.43488910E-05, 3.64768943E-05, 3.87410465E-05, 4.11499932E-05,
     *  4.37129260E-05,
     *  2.70428444E-05, 2.87028955E-05, 3.04693426E-05, 3.23489584E-05,
     *  3.43489408E-05, 3.64769400E-05, 3.87410885E-05, 4.11500317E-05,
     *  4.37129613E-05,
     *  2.70429160E-05, 2.87029612E-05, 3.04694029E-05, 3.23490138E-05,
     *  3.43489916E-05, 3.64769867E-05, 3.87411314E-05, 4.11500711E-05,
     *  4.37129974E-05,
     *  2.70430075E-05, 2.87030452E-05, 3.04694800E-05, 3.23490846E-05,
     *  3.43490566E-05, 3.64770464E-05, 3.87411861E-05, 4.11501214E-05,
     *  4.37130436E-05,
     *  2.70431013E-05, 2.87031313E-05, 3.04695591E-05, 3.23491572E-05,
     *  3.43491233E-05, 3.64771075E-05, 3.87412423E-05, 4.11501729E-05,
     *  4.37130909E-05,
     *  2.70431975E-05, 2.87032196E-05, 3.04696401E-05, 3.23492316E-05,
     *  3.43491916E-05, 3.64771702E-05, 3.87412998E-05, 4.11502258E-05,
     *  4.37131395E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  2.70432960E-05, 2.87033101E-05, 3.04697232E-05, 3.23493078E-05,
     *  3.43492616E-05, 3.64772345E-05, 3.87413588E-05, 4.11502799E-05,
     *  4.37131892E-05,
     *  2.70433970E-05, 2.87034028E-05, 3.04698083E-05, 3.23493860E-05,
     *  3.43493333E-05, 3.64773003E-05, 3.87414193E-05, 4.11503354E-05,
     *  4.37132401E-05,
     *  2.70435004E-05, 2.87034977E-05, 3.04698955E-05, 3.23494660E-05,
     *  3.43494068E-05, 3.64773678E-05, 3.87414812E-05, 4.11503923E-05,
     *  4.37132923E-05,
     *  2.70436064E-05, 2.87035950E-05, 3.04699848E-05, 3.23495481E-05,
     *  3.43494821E-05, 3.64774369E-05, 3.87415447E-05, 4.11504505E-05,
     *  4.37133458E-05,
     *  2.70437150E-05, 2.87036947E-05, 3.04700763E-05, 3.23496321E-05,
     *  3.43495592E-05, 3.64775078E-05, 3.87416097E-05, 4.11505102E-05,
     *  4.37134006E-05,
     *  2.70438262E-05, 2.87037968E-05, 3.04701701E-05, 3.23497181E-05,
     *  3.43496382E-05, 3.64775803E-05, 3.87416763E-05, 4.11505714E-05,
     *  4.37134567E-05,
     *  2.70439402E-05, 2.87039014E-05, 3.04702661E-05, 3.23498063E-05,
     *  3.43497192E-05, 3.64776546E-05, 3.87417445E-05, 4.11506340E-05,
     *  4.37135142E-05,
     *  2.70440569E-05, 2.87040086E-05, 3.04703645E-05, 3.23498966E-05,
     *  3.43498021E-05, 3.64777307E-05, 3.87418144E-05, 4.11506981E-05,
     *  4.37135731E-05,
     *  2.70441764E-05, 2.87041183E-05, 3.04704652E-05, 3.23499891E-05,
     *  3.43498870E-05, 3.64778087E-05, 3.87418860E-05, 4.11507638E-05,
     *  4.37136334E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  2.70442989E-05, 2.87042308E-05, 3.04705685E-05, 3.23500839E-05,
     *  3.43499740E-05, 3.64778885E-05, 3.87419593E-05, 4.11508312E-05,
     *  4.37136952E-05,
     *  2.70444243E-05, 2.87043459E-05, 3.04706742E-05, 3.23501810E-05,
     *  3.43500631E-05, 3.64779704E-05, 3.87420344E-05, 4.11509001E-05,
     *  4.37137585E-05,
     *  2.70445529E-05, 2.87044640E-05, 3.04707826E-05, 3.23502804E-05,
     *  3.43501545E-05, 3.64780542E-05, 3.87421114E-05, 4.11509708E-05,
     *  4.37138234E-05,
     *  2.70446846E-05, 2.87045849E-05, 3.04708936E-05, 3.23503824E-05,
     *  3.43502480E-05, 3.64781401E-05, 3.87421903E-05, 4.11510432E-05,
     *  4.37138899E-05,
     *  2.70448196E-05, 2.87047089E-05, 3.04710074E-05, 3.23504869E-05,
     *  3.43503440E-05, 3.64782282E-05, 3.87422711E-05, 4.11511174E-05,
     *  4.37139581E-05,
     *  2.70449581E-05, 2.87048360E-05, 3.04711241E-05, 3.23505940E-05,
     *  3.43504424E-05, 3.64783185E-05, 3.87423540E-05, 4.11511936E-05,
     *  4.37140279E-05,
     *  2.70451446E-05, 2.87050072E-05, 3.04712813E-05, 3.23507384E-05,
     *  3.43505749E-05, 3.64784402E-05, 3.87424657E-05, 4.11512961E-05,
     *  4.37141221E-05,
     *  2.70453378E-05, 2.87051846E-05, 3.04714442E-05, 3.23508879E-05,
     *  3.43507121E-05, 3.64785662E-05, 3.87425814E-05, 4.11514023E-05,
     *  4.37142196E-05,
     *  2.70455390E-05, 2.87053694E-05, 3.04716138E-05, 3.23510436E-05,
     *  3.43508551E-05, 3.64786975E-05, 3.87427019E-05, 4.11515129E-05,
     *  4.37143211E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  2.70455623E-05, 2.87053907E-05, 3.04716334E-05, 3.23510616E-05,
     *  3.43508716E-05, 3.64787126E-05, 3.87427159E-05, 4.11515257E-05,
     *  4.37143329E-05,
     *  2.70456128E-05, 2.87054371E-05, 3.04716760E-05, 3.23511007E-05,
     *  3.43509075E-05, 3.64787456E-05, 3.87427461E-05, 4.11515535E-05,
     *  4.37143584E-05,
     *  2.70456638E-05, 2.87054840E-05, 3.04717190E-05, 3.23511402E-05,
     *  3.43509438E-05, 3.64787789E-05, 3.87427767E-05, 4.11515816E-05,
     *  4.37143842E-05,
     *  2.70457155E-05, 2.87055314E-05, 3.04717626E-05, 3.23511802E-05,
     *  3.43509805E-05, 3.64788126E-05, 3.87428076E-05, 4.11516100E-05,
     *  4.37144102E-05,
     *  2.70457676E-05, 2.87055793E-05, 3.04718065E-05, 3.23512205E-05,
     *  3.43510176E-05, 3.64788466E-05, 3.87428389E-05, 4.11516387E-05,
     *  4.37144366E-05,
     *  2.70458204E-05, 2.87056277E-05, 3.04718510E-05, 3.23512614E-05,
     *  3.43510550E-05, 3.64788810E-05, 3.87428705E-05, 4.11516677E-05,
     *  4.37144632E-05,
     *  2.70458737E-05, 2.87056766E-05, 3.04718959E-05, 3.23513026E-05,
     *  3.43510929E-05, 3.64789158E-05, 3.87429024E-05, 4.11516970E-05,
     *  4.37144901E-05,
     *  2.70459276E-05, 2.87057261E-05, 3.04719414E-05, 3.23513443E-05,
     *  3.43511312E-05, 3.64789510E-05, 3.87429347E-05, 4.11517266E-05,
     *  4.37145173E-05,
     *  2.70459820E-05, 2.87057761E-05, 3.04719873E-05, 3.23513865E-05,
     *  3.43511699E-05, 3.64789865E-05, 3.87429673E-05, 4.11517565E-05,
     *  4.37145448E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  2.70460371E-05, 2.87058267E-05, 3.04720337E-05, 3.23514291E-05,
     *  3.43512090E-05, 3.64790224E-05, 3.87430003E-05, 4.11517868E-05,
     *  4.37145726E-05,
     *  2.70460927E-05, 2.87058778E-05, 3.04720806E-05, 3.23514722E-05,
     *  3.43512486E-05, 3.64790587E-05, 3.87430336E-05, 4.11518174E-05,
     *  4.37146007E-05,
     *  2.70461490E-05, 2.87059294E-05, 3.04721280E-05, 3.23515157E-05,
     *  3.43512885E-05, 3.64790954E-05, 3.87430673E-05, 4.11518483E-05,
     *  4.37146291E-05,
     *  2.70462058E-05, 2.87059816E-05, 3.04721759E-05, 3.23515597E-05,
     *  3.43513289E-05, 3.64791325E-05, 3.87431013E-05, 4.11518796E-05,
     *  4.37146578E-05,
     *  2.70466808E-05, 2.87064177E-05, 3.04725763E-05, 3.23519273E-05,
     *  3.43516665E-05, 3.64794424E-05, 3.87433858E-05, 4.11521408E-05,
     *  4.37148976E-05,
     *  2.70471981E-05, 2.87068927E-05, 3.04730124E-05, 3.23523277E-05,
     *  3.43520341E-05, 3.64797799E-05, 3.87436957E-05, 4.11524253E-05,
     *  4.37151588E-05,
     *  2.70477616E-05, 2.87074100E-05, 3.04734875E-05, 3.23527639E-05,
     *  3.43524345E-05, 3.64801475E-05, 3.87440332E-05, 4.11527352E-05,
     *  4.37154433E-05,
     *  2.70483752E-05, 2.87079735E-05, 3.04740048E-05, 3.23532389E-05,
     *  3.43528707E-05, 3.64805480E-05, 3.87444009E-05, 4.11530727E-05,
     *  4.37157532E-05,
     *  2.70490435E-05, 2.87085872E-05, 3.04745683E-05, 3.23537563E-05,
     *  3.43533457E-05, 3.64809841E-05, 3.87448013E-05, 4.11534404E-05,
     *  4.37160907E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  2.70497714E-05, 2.87092555E-05, 3.04751820E-05, 3.23543198E-05,
     *  3.43538631E-05, 3.64814592E-05, 3.87452375E-05, 4.11538409E-05,
     *  4.37164584E-05,
     *  2.70505641E-05, 2.87099834E-05, 3.04758504E-05, 3.23549335E-05,
     *  3.43544266E-05, 3.64819766E-05, 3.87457126E-05, 4.11542771E-05,
     *  4.37168589E-05,
     *  2.70514273E-05, 2.87107761E-05, 3.04765783E-05, 3.23556019E-05,
     *  3.43550404E-05, 3.64825401E-05, 3.87462300E-05, 4.11547521E-05,
     *  4.37172951E-05,
     *  2.70523674E-05, 2.87116394E-05, 3.04773710E-05, 3.23563298E-05,
     *  3.43557088E-05, 3.64831539E-05, 3.87467936E-05, 4.11552696E-05,
     *  4.37177702E-05,
     *  2.70533911E-05, 2.87125795E-05, 3.04782344E-05, 3.23571226E-05,
     *  3.43564368E-05, 3.64838224E-05, 3.87474074E-05, 4.11558332E-05,
     *  4.37182876E-05,
     *  2.70545059E-05, 2.87136033E-05, 3.04791746E-05, 3.23579860E-05,
     *  3.43572296E-05, 3.64845504E-05, 3.87480759E-05, 4.11564470E-05,
     *  4.37188512E-05,
     *  2.70557198E-05, 2.87147182E-05, 3.04801984E-05, 3.23589263E-05,
     *  3.43580930E-05, 3.64853433E-05, 3.87488039E-05, 4.11571155E-05,
     *  4.37194651E-05,
     *  2.70570415E-05, 2.87159321E-05, 3.04813133E-05, 3.23599502E-05,
     *  3.43590333E-05, 3.64862067E-05, 3.87495968E-05, 4.11578436E-05,
     *  4.37201336E-05,
     *  2.70584806E-05, 2.87172540E-05, 3.04825274E-05, 3.23610651E-05,
     *  3.43600573E-05, 3.64871471E-05, 3.87504603E-05, 4.11586365E-05,
     *  4.37208617E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  2.70600476E-05, 2.87186932E-05, 3.04838493E-05, 3.23622793E-05,
     *  3.43611723E-05, 3.64881711E-05, 3.87514007E-05, 4.11595001E-05,
     *  4.37216547E-05,
     *  2.70617535E-05, 2.87202603E-05, 3.04852887E-05, 3.23636013E-05,
     *  3.43623865E-05, 3.64892862E-05, 3.87524248E-05, 4.11604405E-05,
     *  4.37225183E-05,
     *  2.70636107E-05, 2.87219663E-05, 3.04868558E-05, 3.23650408E-05,
     *  3.43637087E-05, 3.64905005E-05, 3.87535400E-05, 4.11614647E-05,
     *  4.37234588E-05,
     *  2.70656324E-05, 2.87238237E-05, 3.04885621E-05, 3.23666081E-05,
     *  3.43651483E-05, 3.64918227E-05, 3.87547544E-05, 4.11625800E-05,
     *  4.37244830E-05,
     *  2.70678332E-05, 2.87258457E-05, 3.04904196E-05, 3.23683145E-05,
     *  3.43667157E-05, 3.64932625E-05, 3.87560767E-05, 4.11637944E-05,
     *  4.37255984E-05,
     *  2.70702287E-05, 2.87280467E-05, 3.04924418E-05, 3.23701722E-05,
     *  3.43684222E-05, 3.64948300E-05, 3.87575165E-05, 4.11651168E-05,
     *  4.37268129E-05,
     *  2.70728360E-05, 2.87304425E-05, 3.04946430E-05, 3.23721946E-05,
     *  3.43702802E-05, 3.64965367E-05, 3.87590842E-05, 4.11665568E-05,
     *  4.37281354E-05,
     *  2.70756735E-05, 2.87330500E-05, 3.04970391E-05, 3.23743961E-05,
     *  3.43723028E-05, 3.64983948E-05, 3.87607911E-05, 4.11681246E-05,
     *  4.37295755E-05,
     *  2.70787613E-05, 2.87358879E-05, 3.04996470E-05, 3.23767924E-05,
     *  3.43745045E-05, 3.65004176E-05, 3.87626494E-05, 4.11698316E-05,
     *  4.37311435E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  2.70821213E-05, 2.87389762E-05, 3.05024853E-05, 3.23794007E-05,
     *  3.43769012E-05, 3.65026197E-05, 3.87646724E-05, 4.11716901E-05,
     *  4.37328506E-05,
     *  2.70857770E-05, 2.87423367E-05, 3.05055741E-05, 3.23822394E-05,
     *  3.43795098E-05, 3.65050166E-05, 3.87668747E-05, 4.11737134E-05,
     *  4.37347093E-05,
     *  2.70897540E-05, 2.87459931E-05, 3.05089351E-05, 3.23853286E-05,
     *  3.43823489E-05, 3.65076256E-05, 3.87692720E-05, 4.11759159E-05,
     *  4.37367328E-05,
     *  2.70940801E-05, 2.87499708E-05, 3.05125921E-05, 3.23886902E-05,
     *  3.43854386E-05, 3.65104651E-05, 3.87718813E-05, 4.11783135E-05,
     *  4.37389356E-05,
     *  2.70987854E-05, 2.87542978E-05, 3.05165706E-05, 3.23923479E-05,
     *  3.43888008E-05, 3.65135553E-05, 3.87747212E-05, 4.11809232E-05,
     *  4.37413335E-05,
     *  2.71039024E-05, 2.87590041E-05, 3.05208985E-05, 3.23963272E-05,
     *  3.43924591E-05, 3.65169181E-05, 3.87778120E-05, 4.11837635E-05,
     *  4.37439435E-05,
     *  2.71094662E-05, 2.87641223E-05, 3.05256059E-05, 3.24006560E-05,
     *  3.43964392E-05, 3.65205771E-05, 3.87811753E-05, 4.11868548E-05,
     *  4.37467843E-05,
     *  2.71155149E-05, 2.87696875E-05, 3.05307253E-05, 3.24053645E-05,
     *  3.44007690E-05, 3.65245580E-05, 3.87848350E-05, 4.11902187E-05,
     *  4.37498761E-05,
     *  2.71220896E-05, 2.87757379E-05, 3.05362920E-05, 3.24104851E-05,
     *  3.44054785E-05, 3.65288887E-05, 3.87888167E-05, 4.11938791E-05,
     *  4.37532406E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  2.71292348E-05, 2.87823146E-05, 3.05423441E-05, 3.24160533E-05,
     *  3.44106005E-05, 3.65335994E-05, 3.87931484E-05, 4.11978617E-05,
     *  4.37569017E-05,
     *  2.71369983E-05, 2.87894621E-05, 3.05489228E-05, 3.24221072E-05,
     *  3.44161702E-05, 3.65387227E-05, 3.87978602E-05, 4.12021943E-05,
     *  4.37608851E-05,
     *  2.71454318E-05, 2.87972283E-05, 3.05560727E-05, 3.24286880E-05,
     *  3.44222259E-05, 3.65442940E-05, 3.88029848E-05, 4.12069073E-05,
     *  4.37652187E-05,
     *  2.71545909E-05, 2.88056650E-05, 3.05638418E-05, 3.24358404E-05,
     *  3.44288089E-05, 3.65503515E-05, 3.88085577E-05, 4.12120332E-05,
     *  4.37699328E-05,
     *  2.71645354E-05, 2.88148279E-05, 3.05722818E-05, 3.24436123E-05,
     *  3.44359637E-05, 3.65569366E-05, 3.88146171E-05, 4.12176077E-05,
     *  4.37750602E-05,
     *  2.71753297E-05, 2.88247769E-05, 3.05814486E-05, 3.24520558E-05,
     *  3.44437387E-05, 3.65640940E-05, 3.88212045E-05, 4.12236690E-05,
     *  4.37806363E-05,
     *  2.71870430E-05, 2.88355765E-05, 3.05914022E-05, 3.24612266E-05,
     *  3.44521856E-05, 3.65718720E-05, 3.88283645E-05, 4.12302586E-05,
     *  4.37866995E-05,
     *  2.71997492E-05, 2.88472959E-05, 3.06022072E-05, 3.24711849E-05,
     *  3.44613605E-05, 3.65803225E-05, 3.88361455E-05, 4.12374212E-05,
     *  4.37932913E-05,
     *  2.72135277E-05, 2.88600094E-05, 3.06139330E-05, 3.24819955E-05,
     *  3.44713237E-05, 3.65895016E-05, 3.88445996E-05, 4.12452053E-05,
     *  4.38004566E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  2.72284634E-05, 2.88737965E-05, 3.06266540E-05, 3.24937279E-05,
     *  3.44821400E-05, 3.65994698E-05, 3.88537830E-05, 4.12536631E-05,
     *  4.38082438E-05,
     *  2.72446469E-05, 2.88887423E-05, 3.06404500E-05, 3.25064567E-05,
     *  3.44938791E-05, 3.66102919E-05, 3.88637562E-05, 4.12628508E-05,
     *  4.38167053E-05,
     *  2.72621748E-05, 2.89049376E-05, 3.06554061E-05, 3.25202617E-05,
     *  3.45066158E-05, 3.66220379E-05, 3.88745842E-05, 4.12728291E-05,
     *  4.38258974E-05,
     *  2.72811500E-05, 2.89224794E-05, 3.06716137E-05, 3.25352286E-05,
     *  3.45204302E-05, 3.66347826E-05, 3.88863372E-05, 4.12836632E-05,
     *  4.38358808E-05,
     *  2.73016816E-05, 2.89414709E-05, 3.06891699E-05, 3.25514487E-05,
     *  3.45354080E-05, 3.66486065E-05, 3.88990901E-05, 4.12954232E-05,
     *  4.38467209E-05,
     *  2.73238855E-05, 2.89620217E-05, 3.07081782E-05, 3.25690197E-05,
     *  3.45516410E-05, 3.66635955E-05, 3.89129236E-05, 4.13081844E-05,
     *  4.38584881E-05,
     *  2.73478840E-05, 2.89842480E-05, 3.07287488E-05, 3.25880454E-05,
     *  3.45692271E-05, 3.66798416E-05, 3.89279240E-05, 4.13220277E-05,
     *  4.38712577E-05,
     *  2.73738067E-05, 2.90082728E-05, 3.07509983E-05, 3.26086362E-05,
     *  3.45882705E-05, 3.66974431E-05, 3.89441835E-05, 4.13370396E-05,
     *  4.38851109E-05,
     *  2.74017895E-05, 2.90342263E-05, 3.07750503E-05, 3.26309096E-05,
     *  3.46088822E-05, 3.67165047E-05, 3.89618007E-05, 4.13533126E-05,
     *  4.39001344E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  2.74319756E-05, 2.90622451E-05, 3.08010355E-05, 3.26549896E-05,
     *  3.46311800E-05, 3.67371376E-05, 3.89808806E-05, 4.13709457E-05,
     *  4.39164211E-05,
     *  2.74645148E-05, 2.90924733E-05, 3.08290916E-05, 3.26810075E-05,
     *  3.46552886E-05, 3.67594603E-05, 3.90015352E-05, 4.13900444E-05,
     *  4.39340703E-05,
     *  2.74995637E-05, 2.91250616E-05, 3.08593632E-05, 3.27091017E-05,
     *  3.46813399E-05, 3.67835980E-05, 3.90238832E-05, 4.14107208E-05,
     *  4.39531878E-05,
     *  2.75372857E-05, 2.91601679E-05, 3.08920022E-05, 3.27394179E-05,
     *  3.47094733E-05, 3.68096835E-05, 3.90480506E-05, 4.14330945E-05,
     *  4.39738864E-05,
     *  2.75778503E-05, 2.91979566E-05, 3.09271676E-05, 3.27721091E-05,
     *  3.47398352E-05, 3.68378568E-05, 3.90741708E-05, 4.14572920E-05,
     *  4.39962860E-05,
     *  2.76214337E-05, 2.92385989E-05, 3.09650251E-05, 3.28073352E-05,
     *  3.47725797E-05, 3.68682653E-05, 3.91023846E-05, 4.14834473E-05,
     *  4.40205139E-05,
     *  2.76682176E-05, 2.92822725E-05, 3.10057476E-05, 3.28452634E-05,
     *  3.48078679E-05, 3.69010641E-05, 3.91328406E-05, 4.15117023E-05,
     *  4.40467049E-05,
     *  2.77183899E-05, 2.93291613E-05, 3.10495142E-05, 3.28860680E-05,
     *  3.48458684E-05, 3.69364157E-05, 3.91656946E-05, 4.15422063E-05,
     *  4.40750015E-05,
     *  2.77721440E-05, 2.93794551E-05, 3.10965109E-05, 3.29299301E-05,
     *  3.48867571E-05, 3.69744900E-05, 3.92011106E-05, 4.15751164E-05,
     *  4.41055540E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  2.78296789E-05, 2.94333499E-05, 3.11469298E-05, 3.29770375E-05,
     *  3.49307168E-05, 3.70154643E-05, 3.92392598E-05, 4.16105976E-05,
     *  4.41385208E-05,
     *  2.78911992E-05, 2.94910475E-05, 3.12009694E-05, 3.30275847E-05,
     *  3.49779374E-05, 3.70595235E-05, 3.92803213E-05, 4.16488228E-05,
     *  4.41740680E-05,
     *  2.79569152E-05, 2.95527556E-05, 3.12588342E-05, 3.30817726E-05,
     *  3.50286156E-05, 3.71068595E-05, 3.93244816E-05, 4.16899726E-05,
     *  4.42123701E-05,
     *  2.80270438E-05, 2.96186881E-05, 3.13207352E-05, 3.31398087E-05,
     *  3.50829551E-05, 3.71576712E-05, 3.93719348E-05, 4.17342355E-05,
     *  4.42536092E-05,
     *  2.81018088E-05, 2.96890658E-05, 3.13868900E-05, 3.32019073E-05,
     *  3.51411662E-05, 3.72121651E-05, 3.94228822E-05, 4.17818075E-05,
     *  4.42979758E-05,
     *  2.81814425E-05, 2.97641171E-05, 3.14575233E-05, 3.32682896E-05,
     *  3.52034665E-05, 3.72705544E-05, 3.94775329E-05, 4.18328925E-05,
     *  4.43456680E-05,
     *  2.82661873E-05, 2.98440792E-05, 3.15328683E-05, 3.33391846E-05,
     *  3.52700811E-05, 3.73330602E-05, 3.95361034E-05, 4.18877022E-05,
     *  4.43968922E-05,
     *  2.83562978E-05, 2.99292003E-05, 3.16131671E-05, 3.34148299E-05,
     *  3.53412431E-05, 3.73999113E-05, 3.95988179E-05, 4.19464562E-05,
     *  4.44518627E-05,
     *  2.84520436E-05, 3.00197412E-05, 3.16986738E-05, 3.34954731E-05,
     *  3.54171947E-05, 3.74713450E-05, 3.96659091E-05, 4.20093823E-05,
     *  4.45108024E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  4.64385816E-05, 4.93395084E-05, 5.24256279E-05, 5.57086899E-05,
     *  5.92011891E-05, 6.29164123E-05, 6.68684891E-05, 7.10724452E-05,
     *  7.55442601E-05,
     *  4.64385870E-05, 4.93395135E-05, 5.24256325E-05, 5.57086941E-05,
     *  5.92011930E-05, 6.29164159E-05, 6.68684923E-05, 7.10724482E-05,
     *  7.55442629E-05,
     *  4.64385929E-05, 4.93395188E-05, 5.24256375E-05, 5.57086987E-05,
     *  5.92011971E-05, 6.29164197E-05, 6.68684958E-05, 7.10724515E-05,
     *  7.55442658E-05,
     *  4.64385991E-05, 4.93395246E-05, 5.24256427E-05, 5.57087035E-05,
     *  5.92012016E-05, 6.29164238E-05, 6.68684996E-05, 7.10724549E-05,
     *  7.55442690E-05,
     *  4.64386058E-05, 4.93395307E-05, 5.24256483E-05, 5.57087087E-05,
     *  5.92012063E-05, 6.29164281E-05, 6.68685036E-05, 7.10724585E-05,
     *  7.55442723E-05,
     *  4.64386129E-05, 4.93395372E-05, 5.24256543E-05, 5.57087141E-05,
     *  5.92012113E-05, 6.29164327E-05, 6.68685078E-05, 7.10724624E-05,
     *  7.55442759E-05,
     *  4.64386204E-05, 4.93395441E-05, 5.24256606E-05, 5.57087199E-05,
     *  5.92012167E-05, 6.29164376E-05, 6.68685123E-05, 7.10724666E-05,
     *  7.55442797E-05,
     *  4.64386283E-05, 4.93395514E-05, 5.24256673E-05, 5.57087261E-05,
     *  5.92012223E-05, 6.29164428E-05, 6.68685170E-05, 7.10724709E-05,
     *  7.55442837E-05,
     *  4.64386368E-05, 4.93395591E-05, 5.24256744E-05, 5.57087326E-05,
     *  5.92012283E-05, 6.29164483E-05, 6.68685221E-05, 7.10724756E-05,
     *  7.55442879E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  4.64386457E-05, 4.93395673E-05, 5.24256819E-05, 5.57087395E-05,
     *  5.92012346E-05, 6.29164541E-05, 6.68685274E-05, 7.10724804E-05,
     *  7.55442924E-05,
     *  4.64386551E-05, 4.93395759E-05, 5.24256899E-05, 5.57087468E-05,
     *  5.92012413E-05, 6.29164602E-05, 6.68685330E-05, 7.10724856E-05,
     *  7.55442972E-05,
     *  4.64386650E-05, 4.93395850E-05, 5.24256982E-05, 5.57087544E-05,
     *  5.92012483E-05, 6.29164667E-05, 6.68685390E-05, 7.10724910E-05,
     *  7.55443022E-05,
     *  4.64386754E-05, 4.93395946E-05, 5.24257070E-05, 5.57087625E-05,
     *  5.92012557E-05, 6.29164735E-05, 6.68685452E-05, 7.10724968E-05,
     *  7.55443074E-05,
     *  4.64386863E-05, 4.93396046E-05, 5.24257162E-05, 5.57087710E-05,
     *  5.92012635E-05, 6.29164806E-05, 6.68685518E-05, 7.10725028E-05,
     *  7.55443129E-05,
     *  4.64386978E-05, 4.93396152E-05, 5.24257259E-05, 5.57087799E-05,
     *  5.92012717E-05, 6.29164881E-05, 6.68685586E-05, 7.10725091E-05,
     *  7.55443187E-05,
     *  4.64387099E-05, 4.93396263E-05, 5.24257361E-05, 5.57087892E-05,
     *  5.92012802E-05, 6.29164960E-05, 6.68685659E-05, 7.10725157E-05,
     *  7.55443248E-05,
     *  4.64387225E-05, 4.93396379E-05, 5.24257467E-05, 5.57087990E-05,
     *  5.92012892E-05, 6.29165042E-05, 6.68685734E-05, 7.10725227E-05,
     *  7.55443312E-05,
     *  4.64387358E-05, 4.93396500E-05, 5.24257579E-05, 5.57088092E-05,
     *  5.92012986E-05, 6.29165128E-05, 6.68685813E-05, 7.10725299E-05,
     *  7.55443379E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  4.64387496E-05, 4.93396627E-05, 5.24257695E-05, 5.57088199E-05,
     *  5.92013084E-05, 6.29165218E-05, 6.68685896E-05, 7.10725375E-05,
     *  7.55443448E-05,
     *  4.64387640E-05, 4.93396759E-05, 5.24257817E-05, 5.57088311E-05,
     *  5.92013187E-05, 6.29165312E-05, 6.68685982E-05, 7.10725455E-05,
     *  7.55443521E-05,
     *  4.64387791E-05, 4.93396898E-05, 5.24257944E-05, 5.57088427E-05,
     *  5.92013294E-05, 6.29165411E-05, 6.68686073E-05, 7.10725537E-05,
     *  7.55443597E-05,
     *  4.64387948E-05, 4.93397042E-05, 5.24258076E-05, 5.57088549E-05,
     *  5.92013405E-05, 6.29165513E-05, 6.68686167E-05, 7.10725624E-05,
     *  7.55443676E-05,
     *  4.64388112E-05, 4.93397192E-05, 5.24258214E-05, 5.57088675E-05,
     *  5.92013521E-05, 6.29165620E-05, 6.68686265E-05, 7.10725714E-05,
     *  7.55443759E-05,
     *  4.64388282E-05, 4.93397349E-05, 5.24258358E-05, 5.57088807E-05,
     *  5.92013642E-05, 6.29165731E-05, 6.68686367E-05, 7.10725807E-05,
     *  7.55443845E-05,
     *  4.64388459E-05, 4.93397511E-05, 5.24258507E-05, 5.57088944E-05,
     *  5.92013768E-05, 6.29165846E-05, 6.68686473E-05, 7.10725905E-05,
     *  7.55443934E-05,
     *  4.64388643E-05, 4.93397680E-05, 5.24258662E-05, 5.57089087E-05,
     *  5.92013899E-05, 6.29165966E-05, 6.68686583E-05, 7.10726006E-05,
     *  7.55444027E-05,
     *  4.64388834E-05, 4.93397856E-05, 5.24258823E-05, 5.57089234E-05,
     *  5.92014035E-05, 6.29166091E-05, 6.68686697E-05, 7.10726111E-05,
     *  7.55444123E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  4.64389033E-05, 4.93398038E-05, 5.24258990E-05, 5.57089388E-05,
     *  5.92014176E-05, 6.29166220E-05, 6.68686816E-05, 7.10726220E-05,
     *  7.55444224E-05,
     *  4.64389239E-05, 4.93398227E-05, 5.24259164E-05, 5.57089547E-05,
     *  5.92014322E-05, 6.29166354E-05, 6.68686939E-05, 7.10726333E-05,
     *  7.55444327E-05,
     *  4.64389452E-05, 4.93398422E-05, 5.24259343E-05, 5.57089712E-05,
     *  5.92014473E-05, 6.29166494E-05, 6.68687067E-05, 7.10726450E-05,
     *  7.55444435E-05,
     *  4.64389622E-05, 4.93398579E-05, 5.24259487E-05, 5.57089844E-05,
     *  5.92014594E-05, 6.29166604E-05, 6.68687168E-05, 7.10726543E-05,
     *  7.55444521E-05,
     *  4.64389797E-05, 4.93398739E-05, 5.24259634E-05, 5.57089979E-05,
     *  5.92014718E-05, 6.29166718E-05, 6.68687273E-05, 7.10726639E-05,
     *  7.55444609E-05,
     *  4.64389976E-05, 4.93398904E-05, 5.24259785E-05, 5.57090118E-05,
     *  5.92014846E-05, 6.29166835E-05, 6.68687380E-05, 7.10726738E-05,
     *  7.55444699E-05,
     *  4.64390160E-05, 4.93399073E-05, 5.24259941E-05, 5.57090260E-05,
     *  5.92014976E-05, 6.29166955E-05, 6.68687491E-05, 7.10726839E-05,
     *  7.55444792E-05,
     *  4.64390349E-05, 4.93399246E-05, 5.24260100E-05, 5.57090406E-05,
     *  5.92015111E-05, 6.29167079E-05, 6.68687604E-05, 7.10726943E-05,
     *  7.55444887E-05,
     *  4.64390543E-05, 4.93399424E-05, 5.24260263E-05, 5.57090556E-05,
     *  5.92015248E-05, 6.29167205E-05, 6.68687720E-05, 7.10727050E-05,
     *  7.55444985E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  4.64390742E-05, 4.93399607E-05, 5.24260431E-05, 5.57090710E-05,
     *  5.92015390E-05, 6.29167335E-05, 6.68687839E-05, 7.10727159E-05,
     *  7.55445086E-05,
     *  4.64390946E-05, 4.93399794E-05, 5.24260602E-05, 5.57090868E-05,
     *  5.92015534E-05, 6.29167468E-05, 6.68687961E-05, 7.10727271E-05,
     *  7.55445188E-05,
     *  4.64391155E-05, 4.93399986E-05, 5.24260779E-05, 5.57091030E-05,
     *  5.92015683E-05, 6.29167604E-05, 6.68688086E-05, 7.10727386E-05,
     *  7.55445294E-05,
     *  4.64391369E-05, 4.93400182E-05, 5.24260959E-05, 5.57091195E-05,
     *  5.92015835E-05, 6.29167743E-05, 6.68688214E-05, 7.10727503E-05,
     *  7.55445402E-05,
     *  4.64391588E-05, 4.93400383E-05, 5.24261144E-05, 5.57091365E-05,
     *  5.92015990E-05, 6.29167886E-05, 6.68688345E-05, 7.10727624E-05,
     *  7.55445512E-05,
     *  4.64391812E-05, 4.93400590E-05, 5.24261333E-05, 5.57091538E-05,
     *  5.92016150E-05, 6.29168032E-05, 6.68688479E-05, 7.10727747E-05,
     *  7.55445625E-05,
     *  4.64392042E-05, 4.93400800E-05, 5.24261526E-05, 5.57091716E-05,
     *  5.92016313E-05, 6.29168182E-05, 6.68688617E-05, 7.10727873E-05,
     *  7.55445741E-05,
     *  4.64392277E-05, 4.93401016E-05, 5.24261725E-05, 5.57091898E-05,
     *  5.92016480E-05, 6.29168336E-05, 6.68688758E-05, 7.10728002E-05,
     *  7.55445860E-05,
     *  4.64392518E-05, 4.93401237E-05, 5.24261927E-05, 5.57092084E-05,
     *  5.92016651E-05, 6.29168493E-05, 6.68688902E-05, 7.10728135E-05,
     *  7.55445981E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  4.64392764E-05, 4.93401463E-05, 5.24262135E-05, 5.57092275E-05,
     *  5.92016826E-05, 6.29168653E-05, 6.68689049E-05, 7.10728270E-05,
     *  7.55446105E-05,
     *  4.64393016E-05, 4.93401694E-05, 5.24262347E-05, 5.57092469E-05,
     *  5.92017004E-05, 6.29168817E-05, 6.68689200E-05, 7.10728408E-05,
     *  7.55446232E-05,
     *  4.64393274E-05, 4.93401931E-05, 5.24262564E-05, 5.57092669E-05,
     *  5.92017187E-05, 6.29168985E-05, 6.68689354E-05, 7.10728550E-05,
     *  7.55446362E-05,
     *  4.64393537E-05, 4.93402172E-05, 5.24262786E-05, 5.57092872E-05,
     *  5.92017374E-05, 6.29169157E-05, 6.68689511E-05, 7.10728694E-05,
     *  7.55446495E-05,
     *  4.64393806E-05, 4.93402419E-05, 5.24263013E-05, 5.57093080E-05,
     *  5.92017565E-05, 6.29169332E-05, 6.68689672E-05, 7.10728842E-05,
     *  7.55446631E-05,
     *  4.64394081E-05, 4.93402672E-05, 5.24263244E-05, 5.57093293E-05,
     *  5.92017761E-05, 6.29169511E-05, 6.68689837E-05, 7.10728993E-05,
     *  7.55446769E-05,
     *  4.64394362E-05, 4.93402930E-05, 5.24263481E-05, 5.57093510E-05,
     *  5.92017960E-05, 6.29169694E-05, 6.68690005E-05, 7.10729147E-05,
     *  7.55446911E-05,
     *  4.64394648E-05, 4.93403193E-05, 5.24263723E-05, 5.57093732E-05,
     *  5.92018164E-05, 6.29169881E-05, 6.68690177E-05, 7.10729305E-05,
     *  7.55447056E-05,
     *  4.64394942E-05, 4.93403462E-05, 5.24263970E-05, 5.57093959E-05,
     *  5.92018372E-05, 6.29170073E-05, 6.68690352E-05, 7.10729466E-05,
     *  7.55447204E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  4.64395241E-05, 4.93403737E-05, 5.24264222E-05, 5.57094191E-05,
     *  5.92018584E-05, 6.29170268E-05, 6.68690531E-05, 7.10729630E-05,
     *  7.55447354E-05,
     *  4.64395546E-05, 4.93404017E-05, 5.24264479E-05, 5.57094427E-05,
     *  5.92018801E-05, 6.29170467E-05, 6.68690714E-05, 7.10729798E-05,
     *  7.55447509E-05,
     *  4.64395858E-05, 4.93404304E-05, 5.24264742E-05, 5.57094668E-05,
     *  5.92019023E-05, 6.29170670E-05, 6.68690901E-05, 7.10729970E-05,
     *  7.55447666E-05,
     *  4.64396176E-05, 4.93404596E-05, 5.24265010E-05, 5.57094914E-05,
     *  5.92019249E-05, 6.29170878E-05, 6.68691091E-05, 7.10730145E-05,
     *  7.55447826E-05,
     *  4.64396501E-05, 4.93404894E-05, 5.24265284E-05, 5.57095166E-05,
     *  5.92019480E-05, 6.29171089E-05, 6.68691286E-05, 7.10730323E-05,
     *  7.55447990E-05,
     *  4.64396833E-05, 4.93405198E-05, 5.24265564E-05, 5.57095422E-05,
     *  5.92019715E-05, 6.29171306E-05, 6.68691484E-05, 7.10730505E-05,
     *  7.55448157E-05,
     *  4.64397257E-05, 4.93405587E-05, 5.24265921E-05, 5.57095750E-05,
     *  5.92020016E-05, 6.29171582E-05, 6.68691738E-05, 7.10730738E-05,
     *  7.55448371E-05,
     *  4.64397691E-05, 4.93405986E-05, 5.24266287E-05, 5.57096086E-05,
     *  5.92020325E-05, 6.29171865E-05, 6.68691998E-05, 7.10730977E-05,
     *  7.55448590E-05,
     *  4.64398136E-05, 4.93406395E-05, 5.24266662E-05, 5.57096431E-05,
     *  5.92020641E-05, 6.29172156E-05, 6.68692264E-05, 7.10731221E-05,
     *  7.55448815E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  4.64398593E-05, 4.93406814E-05, 5.24267047E-05, 5.57096784E-05,
     *  5.92020965E-05, 6.29172453E-05, 6.68692538E-05, 7.10731472E-05,
     *  7.55449045E-05,
     *  4.64399061E-05, 4.93407243E-05, 5.24267441E-05, 5.57097146E-05,
     *  5.92021297E-05, 6.29172758E-05, 6.68692818E-05, 7.10731729E-05,
     *  7.55449281E-05,
     *  4.64399540E-05, 4.93407683E-05, 5.24267845E-05, 5.57097517E-05,
     *  5.92021638E-05, 6.29173071E-05, 6.68693104E-05, 7.10731993E-05,
     *  7.55449523E-05,
     *  4.64400031E-05, 4.93408134E-05, 5.24268259E-05, 5.57097896E-05,
     *  5.92021986E-05, 6.29173391E-05, 6.68693398E-05, 7.10732262E-05,
     *  7.55449771E-05,
     *  4.64400534E-05, 4.93408596E-05, 5.24268683E-05, 5.57098286E-05,
     *  5.92022344E-05, 6.29173719E-05, 6.68693699E-05, 7.10732539E-05,
     *  7.55450024E-05,
     *  4.64401049E-05, 4.93409069E-05, 5.24269117E-05, 5.57098684E-05,
     *  5.92022710E-05, 6.29174055E-05, 6.68694008E-05, 7.10732822E-05,
     *  7.55450284E-05,
     *  4.64401577E-05, 4.93409553E-05, 5.24269562E-05, 5.57099093E-05,
     *  5.92023084E-05, 6.29174399E-05, 6.68694324E-05, 7.10733112E-05,
     *  7.55450550E-05,
     *  4.64402117E-05, 4.93410050E-05, 5.24270017E-05, 5.57099511E-05,
     *  5.92023468E-05, 6.29174751E-05, 6.68694647E-05, 7.10733409E-05,
     *  7.55450823E-05,
     *  4.64402671E-05, 4.93410558E-05, 5.24270484E-05, 5.57099939E-05,
     *  5.92023862E-05, 6.29175112E-05, 6.68694979E-05, 7.10733713E-05,
     *  7.55451102E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  4.64403239E-05, 4.93411079E-05, 5.24270962E-05, 5.57100378E-05,
     *  5.92024265E-05, 6.29175482E-05, 6.68695318E-05, 7.10734025E-05,
     *  7.55451389E-05,
     *  4.64403820E-05, 4.93411613E-05, 5.24271452E-05, 5.57100828E-05,
     *  5.92024678E-05, 6.29175861E-05, 6.68695666E-05, 7.10734344E-05,
     *  7.55451682E-05,
     *  4.64404415E-05, 4.93412159E-05, 5.24271954E-05, 5.57101289E-05,
     *  5.92025101E-05, 6.29176250E-05, 6.68696023E-05, 7.10734672E-05,
     *  7.55451982E-05,
     *  4.64405026E-05, 4.93412720E-05, 5.24272468E-05, 5.57101761E-05,
     *  5.92025534E-05, 6.29176648E-05, 6.68696388E-05, 7.10735007E-05,
     *  7.55452290E-05,
     *  4.64405651E-05, 4.93413294E-05, 5.24272996E-05, 5.57102245E-05,
     *  5.92025979E-05, 6.29177055E-05, 6.68696763E-05, 7.10735351E-05,
     *  7.55452606E-05,
     *  4.64406293E-05, 4.93413883E-05, 5.24273536E-05, 5.57102741E-05,
     *  5.92026434E-05, 6.29177474E-05, 6.68697147E-05, 7.10735703E-05,
     *  7.55452929E-05,
     *  4.64407157E-05, 4.93414676E-05, 5.24274265E-05, 5.57103410E-05,
     *  5.92027048E-05, 6.29178037E-05, 6.68697664E-05, 7.10736178E-05,
     *  7.55453365E-05,
     *  4.64408052E-05, 4.93415498E-05, 5.24275019E-05, 5.57104103E-05,
     *  5.92027684E-05, 6.29178621E-05, 6.68698200E-05, 7.10736670E-05,
     *  7.55453817E-05,
     *  4.64408985E-05, 4.93416354E-05, 5.24275805E-05, 5.57104824E-05,
     *  5.92028346E-05, 6.29179229E-05, 6.68698758E-05, 7.10737183E-05,
     *  7.55454287E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  4.64409093E-05, 4.93416453E-05, 5.24275896E-05, 5.57104908E-05,
     *  5.92028423E-05, 6.29179299E-05, 6.68698823E-05, 7.10737242E-05,
     *  7.55454342E-05,
     *  4.64409327E-05, 4.93416668E-05, 5.24276093E-05, 5.57105089E-05,
     *  5.92028589E-05, 6.29179452E-05, 6.68698963E-05, 7.10737371E-05,
     *  7.55454460E-05,
     *  4.64409563E-05, 4.93416885E-05, 5.24276293E-05, 5.57105272E-05,
     *  5.92028757E-05, 6.29179606E-05, 6.68699104E-05, 7.10737501E-05,
     *  7.55454579E-05,
     *  4.64409803E-05, 4.93417105E-05, 5.24276494E-05, 5.57105457E-05,
     *  5.92028927E-05, 6.29179762E-05, 6.68699248E-05, 7.10737632E-05,
     *  7.55454700E-05,
     *  4.64410044E-05, 4.93417327E-05, 5.24276698E-05, 5.57105644E-05,
     *  5.92029099E-05, 6.29179920E-05, 6.68699392E-05, 7.10737765E-05,
     *  7.55454822E-05,
     *  4.64410289E-05, 4.93417551E-05, 5.24276904E-05, 5.57105833E-05,
     *  5.92029272E-05, 6.29180079E-05, 6.68699539E-05, 7.10737899E-05,
     *  7.55454945E-05,
     *  4.64410536E-05, 4.93417778E-05, 5.24277112E-05, 5.57106024E-05,
     *  5.92029448E-05, 6.29180240E-05, 6.68699686E-05, 7.10738035E-05,
     *  7.55455070E-05,
     *  4.64410786E-05, 4.93418007E-05, 5.24277323E-05, 5.57106217E-05,
     *  5.92029625E-05, 6.29180403E-05, 6.68699836E-05, 7.10738172E-05,
     *  7.55455196E-05,
     *  4.64411038E-05, 4.93418239E-05, 5.24277535E-05, 5.57106413E-05,
     *  5.92029805E-05, 6.29180568E-05, 6.68699987E-05, 7.10738311E-05,
     *  7.55455323E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  4.64411293E-05, 4.93418473E-05, 5.24277751E-05, 5.57106610E-05,
     *  5.92029986E-05, 6.29180734E-05, 6.68700140E-05, 7.10738451E-05,
     *  7.55455452E-05,
     *  4.64411551E-05, 4.93418710E-05, 5.24277968E-05, 5.57106810E-05,
     *  5.92030169E-05, 6.29180902E-05, 6.68700294E-05, 7.10738593E-05,
     *  7.55455582E-05,
     *  4.64411812E-05, 4.93418949E-05, 5.24278188E-05, 5.57107011E-05,
     *  5.92030354E-05, 6.29181072E-05, 6.68700450E-05, 7.10738736E-05,
     *  7.55455714E-05,
     *  4.64412075E-05, 4.93419191E-05, 5.24278410E-05, 5.57107215E-05,
     *  5.92030541E-05, 6.29181244E-05, 6.68700608E-05, 7.10738881E-05,
     *  7.55455847E-05,
     *  4.64414277E-05, 4.93421212E-05, 5.24280265E-05, 5.57108919E-05,
     *  5.92032105E-05, 6.29182680E-05, 6.68701926E-05, 7.10740091E-05,
     *  7.55456957E-05,
     *  4.64416675E-05, 4.93423414E-05, 5.24282286E-05, 5.57110774E-05,
     *  5.92033809E-05, 6.29184244E-05, 6.68703362E-05, 7.10741409E-05,
     *  7.55458167E-05,
     *  4.64419287E-05, 4.93425812E-05, 5.24284488E-05, 5.57112795E-05,
     *  5.92035664E-05, 6.29185947E-05, 6.68704925E-05, 7.10742845E-05,
     *  7.55459485E-05,
     *  4.64422132E-05, 4.93428424E-05, 5.24286886E-05, 5.57114997E-05,
     *  5.92037685E-05, 6.29187803E-05, 6.68706629E-05, 7.10744408E-05,
     *  7.55460921E-05,
     *  4.64425231E-05, 4.93431269E-05, 5.24289498E-05, 5.57117395E-05,
     *  5.92039887E-05, 6.29189824E-05, 6.68708484E-05, 7.10746112E-05,
     *  7.55462485E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  4.64428607E-05, 4.93434368E-05, 5.24292343E-05, 5.57120007E-05,
     *  5.92042285E-05, 6.29192026E-05, 6.68710506E-05, 7.10747967E-05,
     *  7.55464188E-05,
     *  4.64432283E-05, 4.93437744E-05, 5.24295443E-05, 5.57122853E-05,
     *  5.92044897E-05, 6.29194424E-05, 6.68712707E-05, 7.10749989E-05,
     *  7.55466044E-05,
     *  4.64436288E-05, 4.93441421E-05, 5.24298818E-05, 5.57125952E-05,
     *  5.92047743E-05, 6.29197036E-05, 6.68715106E-05, 7.10752190E-05,
     *  7.55468065E-05,
     *  4.64440650E-05, 4.93445426E-05, 5.24302495E-05, 5.57129328E-05,
     *  5.92050842E-05, 6.29199882E-05, 6.68717718E-05, 7.10754589E-05,
     *  7.55470267E-05,
     *  4.64445402E-05, 4.93449788E-05, 5.24306500E-05, 5.57133005E-05,
     *  5.92054218E-05, 6.29202981E-05, 6.68720563E-05, 7.10757201E-05,
     *  7.55472665E-05,
     *  4.64450576E-05, 4.93454540E-05, 5.24310863E-05, 5.57137010E-05,
     *  5.92057895E-05, 6.29206357E-05, 6.68723663E-05, 7.10760047E-05,
     *  7.55475278E-05,
     *  4.64456213E-05, 4.93459715E-05, 5.24315614E-05, 5.57141372E-05,
     *  5.92061901E-05, 6.29210034E-05, 6.68727039E-05, 7.10763146E-05,
     *  7.55478123E-05,
     *  4.64462351E-05, 4.93465351E-05, 5.24320789E-05, 5.57146124E-05,
     *  5.92066263E-05, 6.29214040E-05, 6.68730716E-05, 7.10766522E-05,
     *  7.55481223E-05,
     *  4.64469037E-05, 4.93471490E-05, 5.24326426E-05, 5.57151299E-05,
     *  5.92071015E-05, 6.29218402E-05, 6.68734722E-05, 7.10770200E-05,
     *  7.55484599E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  4.64476318E-05, 4.93478176E-05, 5.24332565E-05, 5.57156936E-05,
     *  5.92076190E-05, 6.29223154E-05, 6.68739085E-05, 7.10774205E-05,
     *  7.55488277E-05,
     *  4.64484249E-05, 4.93485458E-05, 5.24339251E-05, 5.57163075E-05,
     *  5.92081827E-05, 6.29228330E-05, 6.68743837E-05, 7.10778568E-05,
     *  7.55492282E-05,
     *  4.64492885E-05, 4.93493388E-05, 5.24346534E-05, 5.57169762E-05,
     *  5.92087967E-05, 6.29233967E-05, 6.68749012E-05, 7.10783320E-05,
     *  7.55496645E-05,
     *  4.64502291E-05, 4.93502025E-05, 5.24354464E-05, 5.57177045E-05,
     *  5.92094654E-05, 6.29240107E-05, 6.68754650E-05, 7.10788496E-05,
     *  7.55501397E-05,
     *  4.64512533E-05, 4.93511431E-05, 5.24363102E-05, 5.57184976E-05,
     *  5.92101936E-05, 6.29246794E-05, 6.68760790E-05, 7.10794134E-05,
     *  7.55506574E-05,
     *  4.64523687E-05, 4.93521674E-05, 5.24372508E-05, 5.57193614E-05,
     *  5.92109868E-05, 6.29254077E-05, 6.68767477E-05, 7.10800274E-05,
     *  7.55512211E-05,
     *  4.64535834E-05, 4.93532829E-05, 5.24382752E-05, 5.57203021E-05,
     *  5.92118506E-05, 6.29262009E-05, 6.68774761E-05, 7.10806962E-05,
     *  7.55518352E-05,
     *  4.64549060E-05, 4.93544976E-05, 5.24393908E-05, 5.57213265E-05,
     *  5.92127914E-05, 6.29270648E-05, 6.68782693E-05, 7.10814245E-05,
     *  7.55525040E-05,
     *  4.64563462E-05, 4.93558204E-05, 5.24406056E-05, 5.57224421E-05,
     *  5.92138159E-05, 6.29280056E-05, 6.68791332E-05, 7.10822178E-05,
     *  7.55532324E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  4.64579143E-05, 4.93572606E-05, 5.24419284E-05, 5.57236570E-05,
     *  5.92149316E-05, 6.29290301E-05, 6.68800740E-05, 7.10830818E-05,
     *  7.55540257E-05,
     *  4.64596216E-05, 4.93588289E-05, 5.24433688E-05, 5.57249799E-05,
     *  5.92161465E-05, 6.29301459E-05, 6.68810987E-05, 7.10840227E-05,
     *  7.55548897E-05,
     *  4.64614805E-05, 4.93605364E-05, 5.24449372E-05, 5.57264204E-05,
     *  5.92174695E-05, 6.29313609E-05, 6.68822145E-05, 7.10850473E-05,
     *  7.55558306E-05,
     *  4.64635042E-05, 4.93623954E-05, 5.24466448E-05, 5.57279889E-05,
     *  5.92189102E-05, 6.29326840E-05, 6.68834296E-05, 7.10861632E-05,
     *  7.55568553E-05,
     *  4.64657072E-05, 4.93644194E-05, 5.24485040E-05, 5.57296968E-05,
     *  5.92204788E-05, 6.29341248E-05, 6.68847528E-05, 7.10873784E-05,
     *  7.55579713E-05,
     *  4.64681054E-05, 4.93666227E-05, 5.24505282E-05, 5.57315562E-05,
     *  5.92221868E-05, 6.29356935E-05, 6.68861937E-05, 7.10887017E-05,
     *  7.55591866E-05,
     *  4.64707158E-05, 4.93690212E-05, 5.24527318E-05, 5.57335806E-05,
     *  5.92240464E-05, 6.29374017E-05, 6.68877626E-05, 7.10901427E-05,
     *  7.55605099E-05,
     *  4.64735571E-05, 4.93716320E-05, 5.24551306E-05, 5.57357844E-05,
     *  5.92260710E-05, 6.29392615E-05, 6.68894709E-05, 7.10917117E-05,
     *  7.55619510E-05,
     *  4.64766493E-05, 4.93744736E-05, 5.24577417E-05, 5.57381835E-05,
     *  5.92282751E-05, 6.29412863E-05, 6.68913308E-05, 7.10934202E-05,
     *  7.55635202E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  4.64800144E-05, 4.93775664E-05, 5.24605838E-05, 5.57407950E-05,
     *  5.92306745E-05, 6.29434907E-05, 6.68933559E-05, 7.10952803E-05,
     *  7.55652288E-05,
     *  4.64836762E-05, 4.93809321E-05, 5.24636771E-05, 5.57436376E-05,
     *  5.92332864E-05, 6.29458904E-05, 6.68955605E-05, 7.10973056E-05,
     *  7.55670891E-05,
     *  4.64876605E-05, 4.93845946E-05, 5.24670434E-05, 5.57467313E-05,
     *  5.92361294E-05, 6.29485026E-05, 6.68979605E-05, 7.10995105E-05,
     *  7.55691146E-05,
     *  4.64919951E-05, 4.93885797E-05, 5.24707067E-05, 5.57500983E-05,
     *  5.92392236E-05, 6.29513460E-05, 6.69005731E-05, 7.11019108E-05,
     *  7.55713197E-05,
     *  4.64967104E-05, 4.93929153E-05, 5.24746926E-05, 5.57537622E-05,
     *  5.92425912E-05, 6.29544408E-05, 6.69034169E-05, 7.11045237E-05,
     *  7.55737204E-05,
     *  4.65018391E-05, 4.93976318E-05, 5.24790292E-05, 5.57577490E-05,
     *  5.92462558E-05, 6.29578089E-05, 6.69065122E-05, 7.11073680E-05,
     *  7.55763337E-05,
     *  4.65074168E-05, 4.94027619E-05, 5.24837468E-05, 5.57620866E-05,
     *  5.92502434E-05, 6.29614743E-05, 6.69098810E-05, 7.11104638E-05,
     *  7.55791783E-05,
     *  4.65134819E-05, 4.94083412E-05, 5.24888783E-05, 5.57668054E-05,
     *  5.92545820E-05, 6.29654627E-05, 6.69135470E-05, 7.11138331E-05,
     *  7.55822746E-05,
     *  4.65200760E-05, 4.94144083E-05, 5.24944593E-05, 5.57719382E-05,
     *  5.92593020E-05, 6.29698023E-05, 6.69175363E-05, 7.11174999E-05,
     *  7.55856445E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  4.65272440E-05, 4.94210046E-05, 5.25005283E-05, 5.57775209E-05,
     *  5.92644362E-05, 6.29745234E-05, 6.69218768E-05, 7.11214899E-05,
     *  7.55893120E-05,
     *  4.65350344E-05, 4.94281753E-05, 5.25071269E-05, 5.57835918E-05,
     *  5.92700205E-05, 6.29796591E-05, 6.69265991E-05, 7.11258315E-05,
     *  7.55933029E-05,
     *  4.65434996E-05, 4.94359689E-05, 5.25143003E-05, 5.57901927E-05,
     *  5.92760934E-05, 6.29852450E-05, 6.69317362E-05, 7.11305549E-05,
     *  7.55976454E-05,
     *  4.65526961E-05, 4.94444378E-05, 5.25220971E-05, 5.57973688E-05,
     *  5.92826966E-05, 6.29913197E-05, 6.69373237E-05, 7.11356933E-05,
     *  7.56023700E-05,
     *  4.65626847E-05, 4.94536387E-05, 5.25305697E-05, 5.58051687E-05,
     *  5.92898753E-05, 6.29979252E-05, 6.69434004E-05, 7.11412825E-05,
     *  7.56075098E-05,
     *  4.65735309E-05, 4.94636325E-05, 5.25397751E-05, 5.58136452E-05,
     *  5.92976785E-05, 6.30051067E-05, 6.69500081E-05, 7.11473611E-05,
     *  7.56131005E-05,
     *  4.65853052E-05, 4.94744849E-05, 5.25497741E-05, 5.58228549E-05,
     *  5.93061587E-05, 6.30129130E-05, 6.69571923E-05, 7.11539711E-05,
     *  7.56191810E-05,
     *  4.65980834E-05, 4.94862664E-05, 5.25606326E-05, 5.58328592E-05,
     *  5.93153729E-05, 6.30213970E-05, 6.69650018E-05, 7.11611579E-05,
     *  7.56257933E-05,
     *  4.66119465E-05, 4.94990531E-05, 5.25724214E-05, 5.58437239E-05,
     *  5.93253824E-05, 6.30306156E-05, 6.69734895E-05, 7.11689705E-05,
     *  7.56329827E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  4.66269818E-05, 4.95129263E-05, 5.25852166E-05, 5.58555200E-05,
     *  5.93362532E-05, 6.30406303E-05, 6.69827125E-05, 7.11774619E-05,
     *  7.56407985E-05,
     *  4.66432823E-05, 4.95279733E-05, 5.25990999E-05, 5.58683238E-05,
     *  5.93480566E-05, 6.30515073E-05, 6.69927324E-05, 7.11866893E-05,
     *  7.56492936E-05,
     *  4.66609477E-05, 4.95442877E-05, 5.26141588E-05, 5.58822171E-05,
     *  5.93608689E-05, 6.30633179E-05, 6.70036156E-05, 7.11967144E-05,
     *  7.56585253E-05,
     *  4.66800842E-05, 4.95619694E-05, 5.26304871E-05, 5.58972879E-05,
     *  5.93747724E-05, 6.30761388E-05, 6.70154334E-05, 7.12076037E-05,
     *  7.56685556E-05,
     *  4.67008052E-05, 4.95811251E-05, 5.26481852E-05, 5.59136302E-05,
     *  5.93898550E-05, 6.30900524E-05, 6.70282629E-05, 7.12194288E-05,
     *  7.56794509E-05,
     *  4.67232309E-05, 4.96018685E-05, 5.26673601E-05, 5.59313447E-05,
     *  5.94062113E-05, 6.31051469E-05, 6.70421864E-05, 7.12322667E-05,
     *  7.56912832E-05,
     *  4.67474895E-05, 4.96243207E-05, 5.26881261E-05, 5.59505389E-05,
     *  5.94239422E-05, 6.31215171E-05, 6.70572928E-05, 7.12462003E-05,
     *  7.57041295E-05,
     *  4.67737164E-05, 4.96486101E-05, 5.27106048E-05, 5.59713275E-05,
     *  5.94431557E-05, 6.31392644E-05, 6.70736769E-05, 7.12613184E-05,
     *  7.57180731E-05,
     *  4.68020549E-05, 4.96748731E-05, 5.27349252E-05, 5.59938327E-05,
     *  5.94639670E-05, 6.31584972E-05, 6.70914406E-05, 7.12777164E-05,
     *  7.57332029E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  4.68326565E-05, 4.97032539E-05, 5.27612245E-05, 5.60181842E-05,
     *  5.94864987E-05, 6.31793311E-05, 6.71106926E-05, 7.12954964E-05,
     *  7.57496147E-05,
     *  4.68656804E-05, 4.97339048E-05, 5.27896477E-05, 5.60445199E-05,
     *  5.95108814E-05, 6.32018894E-05, 6.71315491E-05, 7.13147676E-05,
     *  7.57674109E-05,
     *  4.69012943E-05, 4.97669863E-05, 5.28203482E-05, 5.60729858E-05,
     *  5.95372536E-05, 6.32263032E-05, 6.71541339E-05, 7.13356466E-05,
     *  7.57867012E-05,
     *  4.69396739E-05, 4.98026673E-05, 5.28534876E-05, 5.61037360E-05,
     *  5.95657620E-05, 6.32527118E-05, 6.71785787E-05, 7.13582577E-05,
     *  7.58076025E-05,
     *  4.69810032E-05, 4.98411251E-05, 5.28892361E-05, 5.61369335E-05,
     *  5.95965621E-05, 6.32812629E-05, 6.72050237E-05, 7.13827335E-05,
     *  7.58302400E-05,
     *  4.70254744E-05, 4.98825452E-05, 5.29277723E-05, 5.61727496E-05,
     *  5.96298177E-05, 6.33121128E-05, 6.72336173E-05, 7.14092148E-05,
     *  7.58547466E-05,
     *  4.70732879E-05, 4.99271218E-05, 5.29692837E-05, 5.62113647E-05,
     *  5.96657016E-05, 6.33454265E-05, 6.72645170E-05, 7.14378508E-05,
     *  7.58812639E-05,
     *  4.71246526E-05, 4.99750576E-05, 5.30139664E-05, 5.62529677E-05,
     *  5.97043957E-05, 6.33813783E-05, 6.72978888E-05, 7.14688001E-05,
     *  7.59099422E-05,
     *  4.71797856E-05, 5.00265637E-05, 5.30620251E-05, 5.62977567E-05,
     *  5.97460905E-05, 6.34201513E-05, 6.73339083E-05, 7.15022298E-05,
     *  7.59409408E-05/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  1.35060676E-02, 1.37018001E-02, 1.38901475E-02, 1.40718068E-02,
     *  1.42473675E-02, 1.44173271E-02, 1.45821040E-02, 1.47420480E-02,
     *  1.48974506E-02,
     *  1.35073231E-02, 1.37030751E-02, 1.38914447E-02, 1.40731287E-02,
     *  1.42487163E-02, 1.44187050E-02, 1.45835128E-02, 1.47434898E-02,
     *  1.48989270E-02,
     *  1.35086647E-02, 1.37044376E-02, 1.38928310E-02, 1.40745413E-02,
     *  1.42501577E-02, 1.44201774E-02, 1.45850184E-02, 1.47450304E-02,
     *  1.49005047E-02,
     *  1.35100957E-02, 1.37058909E-02, 1.38943097E-02, 1.40760481E-02,
     *  1.42516952E-02, 1.44217479E-02, 1.45866241E-02, 1.47466737E-02,
     *  1.49021875E-02,
     *  1.35116192E-02, 1.37074381E-02, 1.38958839E-02, 1.40776522E-02,
     *  1.42533320E-02, 1.44234199E-02, 1.45883337E-02, 1.47484231E-02,
     *  1.49039790E-02,
     *  1.35132383E-02, 1.37090824E-02, 1.38975569E-02, 1.40793571E-02,
     *  1.42550715E-02, 1.44251968E-02, 1.45901505E-02, 1.47502822E-02,
     *  1.49058829E-02,
     *  1.35149561E-02, 1.37108270E-02, 1.38993319E-02, 1.40811658E-02,
     *  1.42569171E-02, 1.44270820E-02, 1.45920781E-02, 1.47522547E-02,
     *  1.49079027E-02,
     *  1.35167757E-02, 1.37126749E-02, 1.39012120E-02, 1.40830817E-02,
     *  1.42588719E-02, 1.44290789E-02, 1.45941198E-02, 1.47543440E-02,
     *  1.49100422E-02,
     *  1.35187000E-02, 1.37146292E-02, 1.39032004E-02, 1.40851079E-02,
     *  1.42609394E-02, 1.44311907E-02, 1.45962790E-02, 1.47565534E-02,
     *  1.49123047E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  1.35207321E-02, 1.37166930E-02, 1.39053002E-02, 1.40872476E-02,
     *  1.42631226E-02, 1.44334208E-02, 1.45985591E-02, 1.47588866E-02,
     *  1.49146938E-02,
     *  1.35228749E-02, 1.37188692E-02, 1.39075144E-02, 1.40895039E-02,
     *  1.42654247E-02, 1.44357723E-02, 1.46009634E-02, 1.47613468E-02,
     *  1.49172130E-02,
     *  1.35251314E-02, 1.37211608E-02, 1.39098460E-02, 1.40918798E-02,
     *  1.42678489E-02, 1.44382485E-02, 1.46034951E-02, 1.47639373E-02,
     *  1.49198657E-02,
     *  1.35275043E-02, 1.37235707E-02, 1.39122980E-02, 1.40943784E-02,
     *  1.42703983E-02, 1.44408525E-02, 1.46061574E-02, 1.47666616E-02,
     *  1.49226551E-02,
     *  1.35299965E-02, 1.37261019E-02, 1.39148733E-02, 1.40970026E-02,
     *  1.42730758E-02, 1.44435875E-02, 1.46089536E-02, 1.47695227E-02,
     *  1.49255848E-02,
     *  1.35326109E-02, 1.37287571E-02, 1.39175748E-02, 1.40997555E-02,
     *  1.42758846E-02, 1.44464565E-02, 1.46118868E-02, 1.47725239E-02,
     *  1.49286578E-02,
     *  1.35353502E-02, 1.37315392E-02, 1.39204054E-02, 1.41026399E-02,
     *  1.42788276E-02, 1.44494625E-02, 1.46149601E-02, 1.47756685E-02,
     *  1.49318775E-02,
     *  1.35382172E-02, 1.37344509E-02, 1.39233680E-02, 1.41056587E-02,
     *  1.42819077E-02, 1.44526085E-02, 1.46181764E-02, 1.47789594E-02,
     *  1.49352471E-02,
     *  1.35412145E-02, 1.37374950E-02, 1.39264652E-02, 1.41088148E-02,
     *  1.42851278E-02, 1.44558975E-02, 1.46215390E-02, 1.47823998E-02,
     *  1.49387696E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  1.35443448E-02, 1.37406742E-02, 1.39296999E-02, 1.41121108E-02,
     *  1.42884907E-02, 1.44593324E-02, 1.46250506E-02, 1.47859927E-02,
     *  1.49424482E-02,
     *  1.35476106E-02, 1.37439911E-02, 1.39330747E-02, 1.41155497E-02,
     *  1.42919994E-02, 1.44629160E-02, 1.46287142E-02, 1.47897411E-02,
     *  1.49462859E-02,
     *  1.35510147E-02, 1.37474484E-02, 1.39365923E-02, 1.41191342E-02,
     *  1.42956564E-02, 1.44666513E-02, 1.46325328E-02, 1.47936479E-02,
     *  1.49502858E-02,
     *  1.35545594E-02, 1.37510486E-02, 1.39402554E-02, 1.41228668E-02,
     *  1.42994647E-02, 1.44705409E-02, 1.46365091E-02, 1.47977160E-02,
     *  1.49544507E-02,
     *  1.35582474E-02, 1.37547943E-02, 1.39440665E-02, 1.41267502E-02,
     *  1.43034268E-02, 1.44745875E-02, 1.46406459E-02, 1.48019483E-02,
     *  1.49587836E-02,
     *  1.35620811E-02, 1.37586880E-02, 1.39480282E-02, 1.41307870E-02,
     *  1.43075454E-02, 1.44787940E-02, 1.46449460E-02, 1.48063476E-02,
     *  1.49632874E-02,
     *  1.35660628E-02, 1.37627322E-02, 1.39521430E-02, 1.41349799E-02,
     *  1.43118231E-02, 1.44831629E-02, 1.46494122E-02, 1.48109167E-02,
     *  1.49679649E-02,
     *  1.35701951E-02, 1.37669292E-02, 1.39564133E-02, 1.41393312E-02,
     *  1.43162625E-02, 1.44876969E-02, 1.46540469E-02, 1.48156582E-02,
     *  1.49728188E-02,
     *  1.35744802E-02, 1.37712815E-02, 1.39608416E-02, 1.41438435E-02,
     *  1.43208661E-02, 1.44923986E-02, 1.46588530E-02, 1.48205748E-02,
     *  1.49778518E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  1.35789204E-02, 1.37757915E-02, 1.39654304E-02, 1.41485192E-02,
     *  1.43256363E-02, 1.44972704E-02, 1.46638330E-02, 1.48256692E-02,
     *  1.49830668E-02,
     *  1.35835181E-02, 1.37804613E-02, 1.39701818E-02, 1.41533608E-02,
     *  1.43305757E-02, 1.45023149E-02, 1.46689894E-02, 1.48309440E-02,
     *  1.49884662E-02,
     *  1.35882755E-02, 1.37852935E-02, 1.39750984E-02, 1.41583706E-02,
     *  1.43356867E-02, 1.45075345E-02, 1.46743247E-02, 1.48364017E-02,
     *  1.49940527E-02,
     *  1.35920654E-02, 1.37891430E-02, 1.39790152E-02, 1.41623616E-02,
     *  1.43397583E-02, 1.45116927E-02, 1.46785749E-02, 1.48407493E-02,
     *  1.49985029E-02,
     *  1.35959532E-02, 1.37930919E-02, 1.39830332E-02, 1.41664557E-02,
     *  1.43439351E-02, 1.45159581E-02, 1.46829348E-02, 1.48452090E-02,
     *  1.50030677E-02,
     *  1.35999398E-02, 1.37971413E-02, 1.39871533E-02, 1.41706539E-02,
     *  1.43482180E-02, 1.45203320E-02, 1.46874054E-02, 1.48497819E-02,
     *  1.50077482E-02,
     *  1.36040262E-02, 1.38012920E-02, 1.39913767E-02, 1.41749572E-02,
     *  1.43526082E-02, 1.45248153E-02, 1.46919878E-02, 1.48544691E-02,
     *  1.50125456E-02,
     *  1.36082135E-02, 1.38055452E-02, 1.39957042E-02, 1.41793668E-02,
     *  1.43571067E-02, 1.45294092E-02, 1.46966832E-02, 1.48592717E-02,
     *  1.50174611E-02,
     *  1.36125025E-02, 1.38099019E-02, 1.40001370E-02, 1.41838836E-02,
     *  1.43617145E-02, 1.45341147E-02, 1.47014925E-02, 1.48641908E-02,
     *  1.50224957E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  1.36168942E-02, 1.38143629E-02, 1.40046761E-02, 1.41885086E-02,
     *  1.43664327E-02, 1.45389328E-02, 1.47064169E-02, 1.48692276E-02,
     *  1.50276506E-02,
     *  1.36213896E-02, 1.38189292E-02, 1.40093223E-02, 1.41932428E-02,
     *  1.43712623E-02, 1.45438647E-02, 1.47114575E-02, 1.48743830E-02,
     *  1.50329268E-02,
     *  1.36259897E-02, 1.38236019E-02, 1.40140768E-02, 1.41980873E-02,
     *  1.43762044E-02, 1.45489113E-02, 1.47166153E-02, 1.48796582E-02,
     *  1.50383255E-02,
     *  1.36306953E-02, 1.38283818E-02, 1.40189404E-02, 1.42030430E-02,
     *  1.43812598E-02, 1.45540737E-02, 1.47218913E-02, 1.48850542E-02,
     *  1.50438476E-02,
     *  1.36355073E-02, 1.38332700E-02, 1.40239142E-02, 1.42081109E-02,
     *  1.43864297E-02, 1.45593528E-02, 1.47272866E-02, 1.48905721E-02,
     *  1.50494944E-02,
     *  1.36404268E-02, 1.38382674E-02, 1.40289990E-02, 1.42132920E-02,
     *  1.43917150E-02, 1.45647498E-02, 1.47328021E-02, 1.48962130E-02,
     *  1.50552669E-02,
     *  1.36454547E-02, 1.38433748E-02, 1.40341959E-02, 1.42185872E-02,
     *  1.43971168E-02, 1.45702656E-02, 1.47384391E-02, 1.49019777E-02,
     *  1.50611660E-02,
     *  1.36505917E-02, 1.38485932E-02, 1.40395058E-02, 1.42239976E-02,
     *  1.44026359E-02, 1.45759011E-02, 1.47441983E-02, 1.49078675E-02,
     *  1.50671930E-02,
     *  1.36558390E-02, 1.38539237E-02, 1.40449296E-02, 1.42295240E-02,
     *  1.44082734E-02, 1.45816576E-02, 1.47500809E-02, 1.49138834E-02,
     *  1.50733487E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  1.36611972E-02, 1.38593670E-02, 1.40504684E-02, 1.42351676E-02,
     *  1.44140303E-02, 1.45875358E-02, 1.47560880E-02, 1.49200263E-02,
     *  1.50796343E-02,
     *  1.36666675E-02, 1.38649241E-02, 1.40561229E-02, 1.42409291E-02,
     *  1.44199076E-02, 1.45935368E-02, 1.47622204E-02, 1.49262973E-02,
     *  1.50860509E-02,
     *  1.36722506E-02, 1.38705959E-02, 1.40618943E-02, 1.42468096E-02,
     *  1.44259061E-02, 1.45996616E-02, 1.47684792E-02, 1.49326974E-02,
     *  1.50925994E-02,
     *  1.36779475E-02, 1.38763835E-02, 1.40677833E-02, 1.42528101E-02,
     *  1.44320270E-02, 1.46059113E-02, 1.47748654E-02, 1.49392277E-02,
     *  1.50992809E-02,
     *  1.36837591E-02, 1.38822876E-02, 1.40737911E-02, 1.42589315E-02,
     *  1.44382712E-02, 1.46122867E-02, 1.47813801E-02, 1.49458892E-02,
     *  1.51060965E-02,
     *  1.36896863E-02, 1.38883092E-02, 1.40799184E-02, 1.42651747E-02,
     *  1.44446396E-02, 1.46187890E-02, 1.47880243E-02, 1.49526830E-02,
     *  1.51130472E-02,
     *  1.36957300E-02, 1.38944493E-02, 1.40861664E-02, 1.42715408E-02,
     *  1.44511334E-02, 1.46254191E-02, 1.47947990E-02, 1.49596101E-02,
     *  1.51201341E-02,
     *  1.37018912E-02, 1.39007089E-02, 1.40925359E-02, 1.42780308E-02,
     *  1.44577534E-02, 1.46321781E-02, 1.48017052E-02, 1.49666715E-02,
     *  1.51273582E-02,
     *  1.37081708E-02, 1.39070888E-02, 1.40990280E-02, 1.42846457E-02,
     *  1.44645008E-02, 1.46390670E-02, 1.48087441E-02, 1.49738683E-02,
     *  1.51347207E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  1.37145698E-02, 1.39135901E-02, 1.41056436E-02, 1.42913864E-02,
     *  1.44713765E-02, 1.46460868E-02, 1.48159166E-02, 1.49812016E-02,
     *  1.51422227E-02,
     *  1.37210891E-02, 1.39202137E-02, 1.41123837E-02, 1.42982540E-02,
     *  1.44783816E-02, 1.46532386E-02, 1.48232239E-02, 1.49886726E-02,
     *  1.51498652E-02,
     *  1.37277296E-02, 1.39269607E-02, 1.41192494E-02, 1.43052496E-02,
     *  1.44855171E-02, 1.46605236E-02, 1.48306671E-02, 1.49962823E-02,
     *  1.51576495E-02,
     *  1.37344925E-02, 1.39338321E-02, 1.41262418E-02, 1.43123741E-02,
     *  1.44927842E-02, 1.46679428E-02, 1.48382472E-02, 1.50040319E-02,
     *  1.51655766E-02,
     *  1.37413787E-02, 1.39408288E-02, 1.41333618E-02, 1.43196288E-02,
     *  1.45001840E-02, 1.46754973E-02, 1.48459655E-02, 1.50119225E-02,
     *  1.51736478E-02,
     *  1.37483893E-02, 1.39479521E-02, 1.41406106E-02, 1.43270147E-02,
     *  1.45077176E-02, 1.46831883E-02, 1.48538231E-02, 1.50199555E-02,
     *  1.51818643E-02,
     *  1.37573291E-02, 1.39570358E-02, 1.41498545E-02, 1.43364335E-02,
     *  1.45173246E-02, 1.46929959E-02, 1.48638430E-02, 1.50301986E-02,
     *  1.51923411E-02,
     *  1.37664672E-02, 1.39663212E-02, 1.41593037E-02, 1.43460614E-02,
     *  1.45271448E-02, 1.47030211E-02, 1.48740850E-02, 1.50406684E-02,
     *  1.52030495E-02,
     *  1.37758057E-02, 1.39758105E-02, 1.41689605E-02, 1.43559009E-02,
     *  1.45371809E-02, 1.47132665E-02, 1.48845516E-02, 1.50513676E-02,
     *  1.52139921E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  1.37853472E-02, 1.39855062E-02, 1.41788276E-02, 1.43659547E-02,
     *  1.45474354E-02, 1.47237347E-02, 1.48952456E-02, 1.50622989E-02,
     *  1.52251717E-02,
     *  1.37950942E-02, 1.39954110E-02, 1.41889075E-02, 1.43762253E-02,
     *  1.45579110E-02, 1.47344285E-02, 1.49061699E-02, 1.50734653E-02,
     *  1.52365913E-02,
     *  1.38050493E-02, 1.40055275E-02, 1.41992030E-02, 1.43867157E-02,
     *  1.45686108E-02, 1.47453509E-02, 1.49173274E-02, 1.50848698E-02,
     *  1.52482541E-02,
     *  1.38152154E-02, 1.40158587E-02, 1.42097172E-02, 1.43974290E-02,
     *  1.45795377E-02, 1.47565051E-02, 1.49287215E-02, 1.50965157E-02,
     *  1.52601632E-02,
     *  1.38255955E-02, 1.40264078E-02, 1.42204533E-02, 1.44083683E-02,
     *  1.45906952E-02, 1.47678944E-02, 1.49403556E-02, 1.51084066E-02,
     *  1.52723225E-02,
     *  1.38361930E-02, 1.40371780E-02, 1.42314146E-02, 1.44195372E-02,
     *  1.46020868E-02, 1.47795226E-02, 1.49522333E-02, 1.51205462E-02,
     *  1.52847356E-02,
     *  1.38470114E-02, 1.40481730E-02, 1.42426049E-02, 1.44309395E-02,
     *  1.46137163E-02, 1.47913935E-02, 1.49643588E-02, 1.51329386E-02,
     *  1.52974068E-02,
     *  1.38580545E-02, 1.40593968E-02, 1.42540281E-02, 1.44425793E-02,
     *  1.46255880E-02, 1.48035115E-02, 1.49767363E-02, 1.51455883E-02,
     *  1.53103406E-02,
     *  1.38693266E-02, 1.40708536E-02, 1.42656888E-02, 1.44544610E-02,
     *  1.46377065E-02, 1.48158811E-02, 1.49893706E-02, 1.51585001E-02,
     *  1.53235420E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  1.38808323E-02, 1.40825483E-02, 1.42775918E-02, 1.44665897E-02,
     *  1.46500768E-02, 1.48285077E-02, 1.50022671E-02, 1.51716794E-02,
     *  1.53370163E-02,
     *  1.38925768E-02, 1.40944860E-02, 1.42897424E-02, 1.44789708E-02,
     *  1.46627045E-02, 1.48413969E-02, 1.50154316E-02, 1.51851321E-02,
     *  1.53507698E-02,
     *  1.39045657E-02, 1.41066726E-02, 1.43021466E-02, 1.44916104E-02,
     *  1.46755959E-02, 1.48545550E-02, 1.50288705E-02, 1.51988650E-02,
     *  1.53648092E-02,
     *  1.39168056E-02, 1.41191147E-02, 1.43148111E-02, 1.45045154E-02,
     *  1.46887579E-02, 1.48679892E-02, 1.50425910E-02, 1.52128852E-02,
     *  1.53791419E-02,
     *  1.39293036E-02, 1.41318197E-02, 1.43277434E-02, 1.45176934E-02,
     *  1.47021983E-02, 1.48817074E-02, 1.50566014E-02, 1.52272013E-02,
     *  1.53937765E-02,
     *  1.39420684E-02, 1.41447964E-02, 1.43409526E-02, 1.45311537E-02,
     *  1.47159266E-02, 1.48957194E-02, 1.50709115E-02, 1.52418233E-02,
     *  1.54087232E-02,
     *  1.39591824E-02, 1.41621951E-02, 1.43586635E-02, 1.45492016E-02,
     *  1.47343339E-02, 1.49145067E-02, 1.50900982E-02, 1.52614275E-02,
     *  1.54287621E-02,
     *  1.39768170E-02, 1.41801241E-02, 1.43769148E-02, 1.45678004E-02,
     *  1.47533030E-02, 1.49338673E-02, 1.51098699E-02, 1.52816286E-02,
     *  1.54494104E-02,
     *  1.39950826E-02, 1.41986956E-02, 1.43958209E-02, 1.45870668E-02,
     *  1.47729531E-02, 1.49539227E-02, 1.51303507E-02, 1.53025536E-02,
     *  1.54707975E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 82, 90) /
     *  1.39971870E-02, 1.42008354E-02, 1.43979992E-02, 1.45892866E-02,
     *  1.47752172E-02, 1.49562334E-02, 1.51327104E-02, 1.53049645E-02,
     *  1.54732615E-02,
     *  1.40017543E-02, 1.42054793E-02, 1.44027270E-02, 1.45941045E-02,
     *  1.47801311E-02, 1.49612486E-02, 1.51378319E-02, 1.53101969E-02,
     *  1.54786093E-02,
     *  1.40063644E-02, 1.42101669E-02, 1.44074992E-02, 1.45989677E-02,
     *  1.47850912E-02, 1.49663110E-02, 1.51430015E-02, 1.53154785E-02,
     *  1.54840073E-02,
     *  1.40110177E-02, 1.42148985E-02, 1.44123161E-02, 1.46038766E-02,
     *  1.47900979E-02, 1.49714209E-02, 1.51482196E-02, 1.53208096E-02,
     *  1.54894559E-02,
     *  1.40157146E-02, 1.42196743E-02, 1.44171783E-02, 1.46088316E-02,
     *  1.47951515E-02, 1.49765787E-02, 1.51534867E-02, 1.53261906E-02,
     *  1.54949554E-02,
     *  1.40204552E-02, 1.42244949E-02, 1.44220860E-02, 1.46138330E-02,
     *  1.48002526E-02, 1.49817849E-02, 1.51588031E-02, 1.53316220E-02,
     *  1.55005063E-02,
     *  1.40252402E-02, 1.42293605E-02, 1.44270396E-02, 1.46188811E-02,
     *  1.48054013E-02, 1.49870398E-02, 1.51641692E-02, 1.53371042E-02,
     *  1.55061091E-02,
     *  1.40300696E-02, 1.42342715E-02, 1.44320395E-02, 1.46239765E-02,
     *  1.48105982E-02, 1.49923437E-02, 1.51695854E-02, 1.53426375E-02,
     *  1.55117640E-02,
     *  1.40349441E-02, 1.42392282E-02, 1.44370860E-02, 1.46291194E-02,
     *  1.48158437E-02, 1.49976972E-02, 1.51750521E-02, 1.53482224E-02,
     *  1.55174717E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 91, 99) /
     *  1.40398638E-02, 1.42442311E-02, 1.44421795E-02, 1.46343103E-02,
     *  1.48211380E-02, 1.50031006E-02, 1.51805698E-02, 1.53538592E-02,
     *  1.55232324E-02,
     *  1.40448292E-02, 1.42492805E-02, 1.44473204E-02, 1.46395495E-02,
     *  1.48264816E-02, 1.50085544E-02, 1.51861389E-02, 1.53595485E-02,
     *  1.55290466E-02,
     *  1.40498406E-02, 1.42543768E-02, 1.44525091E-02, 1.46448375E-02,
     *  1.48318750E-02, 1.50140588E-02, 1.51917597E-02, 1.53652907E-02,
     *  1.55349147E-02,
     *  1.40548983E-02, 1.42595203E-02, 1.44577460E-02, 1.46501745E-02,
     *  1.48373184E-02, 1.50196144E-02, 1.51974327E-02, 1.53710861E-02,
     *  1.55408372E-02,
     *  1.40968550E-02, 1.43021914E-02, 1.45011937E-02, 1.46944547E-02,
     *  1.48824818E-02, 1.50657076E-02, 1.52444992E-02, 1.54191665E-02,
     *  1.55899700E-02,
     *  1.41419625E-02, 1.43480734E-02, 1.45479151E-02, 1.47420740E-02,
     *  1.49310521E-02, 1.51152777E-02, 1.52951143E-02, 1.54708690E-02,
     *  1.56427999E-02,
     *  1.41904166E-02, 1.43973670E-02, 1.45981159E-02, 1.47932429E-02,
     *  1.49832446E-02, 1.51685445E-02, 1.53495025E-02, 1.55264227E-02,
     *  1.56995608E-02,
     *  1.42424200E-02, 1.44502801E-02, 1.46520093E-02, 1.48481799E-02,
     *  1.50392827E-02, 1.52257366E-02, 1.54078975E-02, 1.55860662E-02,
     *  1.57604959E-02,
     *  1.42981817E-02, 1.45070276E-02, 1.47098159E-02, 1.49071112E-02,
     *  1.50993982E-02, 1.52870911E-02, 1.54705415E-02, 1.56500470E-02,
     *  1.58258579E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=100,108) /
     *  1.43579169E-02, 1.45678311E-02, 1.47717632E-02, 1.49702702E-02,
     *  1.51638306E-02, 1.53528531E-02, 1.55376855E-02, 1.57186215E-02,
     *  1.58959087E-02,
     *  1.44218462E-02, 1.46329180E-02, 1.48380854E-02, 1.50378976E-02,
     *  1.52328266E-02, 1.54232758E-02, 1.56095884E-02, 1.57920546E-02,
     *  1.59709189E-02,
     *  1.44901952E-02, 1.47025212E-02, 1.49090227E-02, 1.51102406E-02,
     *  1.53066402E-02, 1.54986196E-02, 1.56865172E-02, 1.58706196E-02,
     *  1.60511679E-02,
     *  1.45631938E-02, 1.47768787E-02, 1.49848206E-02, 1.51875521E-02,
     *  1.53855319E-02, 1.55791520E-02, 1.57687464E-02, 1.59545975E-02,
     *  1.61369433E-02,
     *  1.46410753E-02, 1.48562325E-02, 1.50657295E-02, 1.52700908E-02,
     *  1.54697678E-02, 1.56651469E-02, 1.58565572E-02, 1.60442769E-02,
     *  1.62285407E-02,
     *  1.47240755E-02, 1.49408278E-02, 1.51520040E-02, 1.53581198E-02,
     *  1.55596198E-02, 1.57568843E-02, 1.59502374E-02, 1.61399533E-02,
     *  1.63262631E-02,
     *  1.48124321E-02, 1.50309125E-02, 1.52439015E-02, 1.54519063E-02,
     *  1.56553640E-02, 1.58546492E-02, 1.60500808E-02, 1.62419288E-02,
     *  1.64304205E-02,
     *  1.49063834E-02, 1.51267361E-02, 1.53416823E-02, 1.55517206E-02,
     *  1.57572808E-02, 1.59587315E-02, 1.61563864E-02, 1.63505112E-02,
     *  1.65413297E-02,
     *  1.50061674E-02, 1.52285486E-02, 1.54456079E-02, 1.56578352E-02,
     *  1.58656534E-02, 1.60694247E-02, 1.62694578E-02, 1.64660140E-02,
     *  1.66593133E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=109,117) /
     *  1.51120207E-02, 1.53365994E-02, 1.55559402E-02, 1.57705243E-02,
     *  1.59807674E-02, 1.61870257E-02, 1.63896027E-02, 1.65887552E-02,
     *  1.67846994E-02,
     *  1.52241769E-02, 1.54511365E-02, 1.56729407E-02, 1.58900623E-02,
     *  1.61029098E-02, 1.63118335E-02, 1.65171316E-02, 1.67190568E-02,
     *  1.69178213E-02,
     *  1.53428661E-02, 1.55724051E-02, 1.57968691E-02, 1.60167229E-02,
     *  1.62323680E-02, 1.64441486E-02, 1.66523580E-02, 1.68572444E-02,
     *  1.70590163E-02,
     *  1.54683128E-02, 1.57006461E-02, 1.59279825E-02, 1.61507785E-02,
     *  1.63694290E-02, 1.65842723E-02, 1.67955968E-02, 1.70036463E-02,
     *  1.72086257E-02,
     *  1.56007352E-02, 1.58360956E-02, 1.60665338E-02, 1.62924986E-02,
     *  1.65143783E-02, 1.67325055E-02, 1.69471638E-02, 1.71585928E-02,
     *  1.73669939E-02,
     *  1.57403434E-02, 1.59789830E-02, 1.62127710E-02, 1.64421491E-02,
     *  1.66674990E-02, 1.68891481E-02, 1.71073752E-02, 1.73224159E-02,
     *  1.75344680E-02,
     *  1.58873382E-02, 1.61295297E-02, 1.63669357E-02, 1.65999908E-02,
     *  1.68290709E-02, 1.70544980E-02, 1.72765466E-02, 1.74954483E-02,
     *  1.77113976E-02,
     *  1.60419100E-02, 1.62879486E-02, 1.65292623E-02, 1.67662793E-02,
     *  1.69993696E-02, 1.72288507E-02, 1.74549926E-02, 1.76780233E-02,
     *  1.78981340E-02,
     *  1.62042369E-02, 1.64544419E-02, 1.66999766E-02, 1.69412630E-02,
     *  1.71786659E-02, 1.74124983E-02, 1.76430261E-02, 1.78704739E-02,
     *  1.80950301E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=118,126) /
     *  1.63744842E-02, 1.66292011E-02, 1.68792952E-02, 1.71251831E-02,
     *  1.73672248E-02, 1.76057289E-02, 1.78409579E-02, 1.80731333E-02,
     *  1.83024405E-02,
     *  1.65528028E-02, 1.68124049E-02, 1.70674242E-02, 1.73182723E-02,
     *  1.75653048E-02, 1.78088266E-02, 1.80490969E-02, 1.82863342E-02,
     *  1.85207214E-02,
     *  1.67393280E-02, 1.70042190E-02, 1.72645589E-02, 1.75207547E-02,
     *  1.77731582E-02, 1.80220709E-02, 1.82677491E-02, 1.85104088E-02,
     *  1.87502307E-02,
     *  1.69341790E-02, 1.72047952E-02, 1.74708828E-02, 1.77328448E-02,
     *  1.79910299E-02, 1.82457366E-02, 1.84972186E-02, 1.87456897E-02,
     *  1.89913288E-02,
     *  1.71374575E-02, 1.74142703E-02, 1.76865670E-02, 1.79547477E-02,
     *  1.82191579E-02, 1.84800939E-02, 1.87378072E-02, 1.89925098E-02,
     *  1.92443789E-02,
     *  1.73492474E-02, 1.76327659E-02, 1.79117704E-02, 1.81866584E-02,
     *  1.84577732E-02, 1.87254088E-02, 1.89898153E-02, 1.92512031E-02,
     *  1.95097481E-02,
     *  1.75696132E-02, 1.78603873E-02, 1.81466386E-02, 1.84287621E-02,
     *  1.87070994E-02, 1.89819431E-02, 1.92535420E-02, 1.95221053E-02,
     *  1.97878083E-02,
     *  1.77985997E-02, 1.80972236E-02, 1.83913037E-02, 1.86812335E-02,
     *  1.89673534E-02, 1.92499551E-02, 1.95292861E-02, 1.98055553E-02,
     *  2.00789374E-02,
     *  1.80362309E-02, 1.83433461E-02, 1.86458840E-02, 1.89442374E-02,
     *  1.92387455E-02, 1.95296995E-02, 1.98173467E-02, 2.01018955E-02,
     *  2.03835205E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=127,135) /
     *  1.82825083E-02, 1.85988077E-02, 1.89104835E-02, 1.92179275E-02,
     *  1.95214790E-02, 1.98214286E-02, 2.01180238E-02, 2.04114732E-02,
     *  2.07019514E-02,
     *  1.85374096E-02, 1.88636420E-02, 1.91851904E-02, 1.95024467E-02,
     *  1.98157501E-02, 2.01253916E-02, 2.04316188E-02, 2.07346410E-02,
     *  2.10346334E-02,
     *  1.88008864E-02, 1.91378607E-02, 1.94700765E-02, 1.97979257E-02,
     *  2.01217480E-02, 2.04418349E-02, 2.07584348E-02, 2.10717580E-02,
     *  2.13819807E-02,
     *  1.90728614E-02, 1.94214523E-02, 1.97651949E-02, 2.01044817E-02,
     *  2.04396531E-02, 2.07710016E-02, 2.10987768E-02, 2.14231900E-02,
     *  2.17444188E-02,
     *  1.93532255E-02, 1.97143786E-02, 2.00705779E-02, 2.04222168E-02,
     *  2.07696365E-02, 2.11131309E-02, 2.14529509E-02, 2.17893093E-02,
     *  2.21223857E-02,
     *  1.96418330E-02, 2.00165714E-02, 2.03862341E-02, 2.07512153E-02,
     *  2.11118575E-02, 2.14684561E-02, 2.18212636E-02, 2.21704949E-02,
     *  2.25163312E-02,
     *  1.99384969E-02, 2.03279283E-02, 2.07121444E-02, 2.10915408E-02,
     *  2.14664614E-02, 2.18372032E-02, 2.22040208E-02, 2.25671310E-02,
     *  2.29267175E-02,
     *  2.02429836E-02, 2.06483071E-02, 2.10482579E-02, 2.14432325E-02,
     *  2.18335764E-02, 2.22195885E-02, 2.26015256E-02, 2.29796068E-02,
     *  2.33540184E-02,
     *  2.05550055E-02, 2.09775208E-02, 2.13944866E-02, 2.18063006E-02,
     *  2.22133100E-02, 2.26158156E-02, 2.30140765E-02, 2.34083144E-02,
     *  2.37987185E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=136,144) /
     *  2.08742149E-02, 2.13153308E-02, 2.17507003E-02, 2.21807222E-02,
     *  2.26057453E-02, 2.30260724E-02, 2.34419651E-02, 2.38536478E-02,
     *  2.42613127E-02,
     *  2.12001952E-02, 2.16614403E-02, 2.21167205E-02, 2.25664359E-02,
     *  2.30109368E-02, 2.34505281E-02, 2.38854738E-02, 2.43160013E-02,
     *  2.47423060E-02,
     *  2.15324539E-02, 2.20154871E-02, 2.24923146E-02, 2.29633371E-02,
     *  2.34289067E-02, 2.38893302E-02, 2.43448742E-02, 2.47957691E-02,
     *  2.52422134E-02,
     *  2.18704137E-02, 2.23770368E-02, 2.28771895E-02, 2.33712732E-02,
     *  2.38596412E-02, 2.43426024E-02, 2.48204259E-02, 2.52933449E-02,
     *  2.57615615E-02,
     *  2.22134043E-02, 2.27455759E-02, 2.32709869E-02, 2.37900395E-02,
     *  2.43030880E-02, 2.48104432E-02, 2.53123765E-02, 2.58091242E-02,
     *  2.63008916E-02,
     *  2.25606543E-02, 2.31205046E-02, 2.36732776E-02, 2.42193759E-02,
     *  2.47591546E-02, 2.52929262E-02, 2.58209641E-02, 2.63435076E-02,
     *  2.68607652E-02,
     *  2.29112830E-02, 2.35011313E-02, 2.40835578E-02, 2.46589649E-02,
     *  2.52277084E-02, 2.57901019E-02, 2.63464208E-02, 2.68969069E-02,
     *  2.74417720E-02,
     *  2.32642914E-02, 2.38866662E-02, 2.45012452E-02, 2.51084305E-02,
     *  2.57085780E-02, 2.63020022E-02, 2.68889800E-02, 2.74697553E-02,
     *  2.80445429E-02,
     *  2.36185533E-02, 2.42762148E-02, 2.49256760E-02, 2.55673382E-02,
     *  2.62015572E-02, 2.68286474E-02, 2.74488867E-02, 2.80625208E-02,
     *  2.86697667E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=145,153) /
     *  2.39728042E-02, 2.46687711E-02, 2.53561019E-02, 2.60351967E-02,
     *  2.67064099E-02, 2.73700555E-02, 2.80264116E-02, 2.86757245E-02,
     *  2.93182130E-02,
     *  2.43256267E-02, 2.50632086E-02, 2.57916867E-02, 2.65114590E-02,
     *  2.72228778E-02, 2.79262555E-02, 2.86218692E-02, 2.93099650E-02,
     *  2.99907623E-02,
     *  2.46754323E-02, 2.54582680E-02, 2.62315004E-02, 2.69955243E-02,
     *  2.77506887E-02, 2.84973030E-02, 2.92356417E-02, 2.99659490E-02,
     *  3.06884438E-02,
     *  2.50204343E-02, 2.58525392E-02, 2.66745104E-02, 2.74867381E-02,
     *  2.82895665E-02, 2.90832997E-02, 2.98682074E-02, 3.06445303E-02,
     *  3.14124845E-02,
     *  2.53586108E-02, 2.62444353E-02, 2.71195673E-02, 2.79843904E-02,
     *  2.88392412E-02, 2.96844160E-02, 3.05201773E-02, 3.13467589E-02,
     *  3.21643712E-02,
     *  2.56876506E-02, 2.66321540E-02, 2.75653816E-02, 2.84877081E-02,
     *  2.93994590E-02, 3.03009190E-02, 3.11923392E-02, 3.20739430E-02,
     *  3.29459313E-02,
     *  2.60048768E-02, 2.70136206E-02, 2.80104886E-02, 2.89958421E-02,
     *  2.99699913E-02, 3.09332042E-02, 3.18857149E-02, 3.28277308E-02,
     *  3.37594381E-02,
     *  2.63071366E-02, 2.73864051E-02, 2.84531929E-02, 2.95078428E-02,
     *  3.05506424E-02, 3.15818359E-02, 3.26016332E-02, 3.36102177E-02,
     *  3.46077536E-02,
     *  2.65906405E-02, 2.77475992E-02, 2.88914867E-02, 3.00226192E-02,
     *  3.11412530E-02, 3.22475980E-02, 3.33418289E-02, 3.44240950E-02,
     *  3.54945274E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=154,162) /
     *  2.68507261E-02, 2.80936319E-02, 2.93229218E-02, 3.05388740E-02,
     *  3.17416999E-02, 3.29315609E-02, 3.41085816E-02, 3.52728614E-02,
     *  3.64244832E-02,
     *  2.70815012E-02, 2.84199892E-02, 2.97444128E-02, 3.10549959E-02,
     *  3.23518864E-02, 3.36351764E-02, 3.49049183E-02, 3.61611389E-02,
     *  3.74038510E-02,
     *  2.72752878E-02, 2.87207702E-02, 3.01519200E-02, 3.15688837E-02,
     *  3.29717186E-02, 3.43604168E-02, 3.57349263E-02, 3.70951682E-02,
     *  3.84410509E-02,
     *  2.74217204E-02, 2.89879585E-02, 3.05399200E-02, 3.20776417E-02,
     *  3.36010502E-02, 3.51099930E-02, 3.66042650E-02, 3.80836301E-02,
     *  3.95478399E-02,
     *  2.75062036E-02, 2.92101554E-02, 3.09004685E-02, 3.25770248E-02,
     *  3.42395635E-02, 3.58877200E-02, 3.75210605E-02, 3.91391106E-02,
     *  4.07413802E-02,
     *  2.75070910E-02, 2.93702152E-02, 3.12214095E-02, 3.30603450E-02,
     *  3.48864935E-02, 3.66991778E-02, 3.84976159E-02, 4.02809611E-02,
     *  4.20483371E-02,
     *  2.73900432E-02, 2.94403877E-02, 3.14825882E-02, 3.35160622E-02,
     *  3.55399222E-02, 3.75530370E-02, 3.95540900E-02, 4.15416341E-02,
     *  4.35141436E-02,
     *  2.70952953E-02, 2.93709226E-02, 3.16465856E-02, 3.39215711E-02,
     *  3.61946488E-02, 3.84641306E-02, 4.07279322E-02, 4.29836402E-02,
     *  4.52285830E-02,
     *  2.65034128E-02, 2.90574738E-02, 3.16303839E-02, 3.42225847E-02,
     *  3.68336784E-02, 3.94623871E-02, 4.21065040E-02, 4.47628435E-02,
     *  4.74272038E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  1.50485522E-02, 1.51955500E-02, 1.53386031E-02, 1.54778381E-02,
     *  1.56133533E-02, 1.57452221E-02, 1.58734965E-02, 1.59982092E-02,
     *  1.61193763E-02,
     *  1.50500652E-02, 1.51971012E-02, 1.53401944E-02, 1.54794713E-02,
     *  1.56150301E-02, 1.57469445E-02, 1.58752664E-02, 1.60000287E-02,
     *  1.61212474E-02,
     *  1.50516819E-02, 1.51987588E-02, 1.53418948E-02, 1.54812164E-02,
     *  1.56168219E-02, 1.57487850E-02, 1.58771576E-02, 1.60019728E-02,
     *  1.61232466E-02,
     *  1.50534063E-02, 1.52005268E-02, 1.53437084E-02, 1.54830776E-02,
     *  1.56187329E-02, 1.57507478E-02, 1.58791745E-02, 1.60040461E-02,
     *  1.61253787E-02,
     *  1.50552420E-02, 1.52024089E-02, 1.53456390E-02, 1.54850590E-02,
     *  1.56207672E-02, 1.57528373E-02, 1.58813215E-02, 1.60062530E-02,
     *  1.61276481E-02,
     *  1.50571929E-02, 1.52044091E-02, 1.53476908E-02, 1.54871646E-02,
     *  1.56229290E-02, 1.57550577E-02, 1.58836030E-02, 1.60085981E-02,
     *  1.61300596E-02,
     *  1.50592626E-02, 1.52065310E-02, 1.53498674E-02, 1.54893983E-02,
     *  1.56252223E-02, 1.57574131E-02, 1.58860231E-02, 1.60110858E-02,
     *  1.61326176E-02,
     *  1.50614547E-02, 1.52087785E-02, 1.53521727E-02, 1.54917641E-02,
     *  1.56276511E-02, 1.57599077E-02, 1.58885862E-02, 1.60137203E-02,
     *  1.61353265E-02,
     *  1.50637730E-02, 1.52111553E-02, 1.53546106E-02, 1.54942659E-02,
     *  1.56302195E-02, 1.57625456E-02, 1.58912965E-02, 1.60165060E-02,
     *  1.61381908E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  1.50662210E-02, 1.52136650E-02, 1.53571849E-02, 1.54969075E-02,
     *  1.56329314E-02, 1.57653308E-02, 1.58941581E-02, 1.60194471E-02,
     *  1.61412149E-02,
     *  1.50688022E-02, 1.52163112E-02, 1.53598991E-02, 1.54996927E-02,
     *  1.56357907E-02, 1.57682672E-02, 1.58971749E-02, 1.60225478E-02,
     *  1.61444029E-02,
     *  1.50715201E-02, 1.52190975E-02, 1.53627569E-02, 1.55026252E-02,
     *  1.56388011E-02, 1.57713589E-02, 1.59003512E-02, 1.60258122E-02,
     *  1.61477591E-02,
     *  1.50743782E-02, 1.52220274E-02, 1.53657620E-02, 1.55057088E-02,
     *  1.56419666E-02, 1.57746096E-02, 1.59036908E-02, 1.60292443E-02,
     *  1.61512877E-02,
     *  1.50773798E-02, 1.52251044E-02, 1.53689179E-02, 1.55089470E-02,
     *  1.56452907E-02, 1.57780232E-02, 1.59071976E-02, 1.60328482E-02,
     *  1.61549927E-02,
     *  1.50805283E-02, 1.52283320E-02, 1.53722281E-02, 1.55123435E-02,
     *  1.56487771E-02, 1.57816034E-02, 1.59108754E-02, 1.60366278E-02,
     *  1.61588782E-02,
     *  1.50838270E-02, 1.52317134E-02, 1.53756961E-02, 1.55159018E-02,
     *  1.56524296E-02, 1.57853539E-02, 1.59147282E-02, 1.60405869E-02,
     *  1.61629481E-02,
     *  1.50872791E-02, 1.52352521E-02, 1.53793252E-02, 1.55196254E-02,
     *  1.56562516E-02, 1.57892784E-02, 1.59187595E-02, 1.60447294E-02,
     *  1.61672064E-02,
     *  1.50908879E-02, 1.52389513E-02, 1.53831189E-02, 1.55235176E-02,
     *  1.56602466E-02, 1.57933805E-02, 1.59229730E-02, 1.60490589E-02,
     *  1.61716568E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  1.50946566E-02, 1.52428142E-02, 1.53870803E-02, 1.55275819E-02,
     *  1.56644180E-02, 1.57976636E-02, 1.59273723E-02, 1.60535793E-02,
     *  1.61763031E-02,
     *  1.50985881E-02, 1.52468441E-02, 1.53912129E-02, 1.55318216E-02,
     *  1.56687694E-02, 1.58021313E-02, 1.59319610E-02, 1.60582940E-02,
     *  1.61811490E-02,
     *  1.51026857E-02, 1.52510439E-02, 1.53955197E-02, 1.55362399E-02,
     *  1.56733040E-02, 1.58067869E-02, 1.59367426E-02, 1.60632066E-02,
     *  1.61861981E-02,
     *  1.51069523E-02, 1.52554170E-02, 1.54000039E-02, 1.55408401E-02,
     *  1.56780250E-02, 1.58116337E-02, 1.59417204E-02, 1.60683207E-02,
     *  1.61914540E-02,
     *  1.51113908E-02, 1.52599661E-02, 1.54046686E-02, 1.55456253E-02,
     *  1.56829357E-02, 1.58166752E-02, 1.59468978E-02, 1.60736396E-02,
     *  1.61969201E-02,
     *  1.51160043E-02, 1.52646944E-02, 1.54095168E-02, 1.55505986E-02,
     *  1.56880393E-02, 1.58219144E-02, 1.59522782E-02, 1.60791667E-02,
     *  1.62025999E-02,
     *  1.51207956E-02, 1.52696048E-02, 1.54145515E-02, 1.55557631E-02,
     *  1.56933389E-02, 1.58273545E-02, 1.59578646E-02, 1.60849053E-02,
     *  1.62084967E-02,
     *  1.51257674E-02, 1.52747001E-02, 1.54197758E-02, 1.55611217E-02,
     *  1.56988375E-02, 1.58329988E-02, 1.59636603E-02, 1.60908586E-02,
     *  1.62146138E-02,
     *  1.51309227E-02, 1.52799832E-02, 1.54251924E-02, 1.55666774E-02,
     *  1.57045381E-02, 1.58388501E-02, 1.59696684E-02, 1.60970297E-02,
     *  1.62209545E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  1.51362641E-02, 1.52854568E-02, 1.54308041E-02, 1.55724332E-02,
     *  1.57104437E-02, 1.58449116E-02, 1.59758920E-02, 1.61034218E-02,
     *  1.62275218E-02,
     *  1.51417943E-02, 1.52911238E-02, 1.54366139E-02, 1.55783917E-02,
     *  1.57165572E-02, 1.58511862E-02, 1.59823341E-02, 1.61100379E-02,
     *  1.62343188E-02,
     *  1.51475159E-02, 1.52969868E-02, 1.54426244E-02, 1.55845559E-02,
     *  1.57228813E-02, 1.58576767E-02, 1.59889975E-02, 1.61168810E-02,
     *  1.62413487E-02,
     *  1.51520736E-02, 1.53016570E-02, 1.54474119E-02, 1.55894657E-02,
     *  1.57279182E-02, 1.58628459E-02, 1.59943041E-02, 1.61223305E-02,
     *  1.62469466E-02,
     *  1.51567486E-02, 1.53064471E-02, 1.54523223E-02, 1.55945013E-02,
     *  1.57330841E-02, 1.58681472E-02, 1.59997462E-02, 1.61279188E-02,
     *  1.62526869E-02,
     *  1.51615420E-02, 1.53113585E-02, 1.54573568E-02, 1.55996640E-02,
     *  1.57383802E-02, 1.58735820E-02, 1.60053250E-02, 1.61336473E-02,
     *  1.62585708E-02,
     *  1.51664550E-02, 1.53163923E-02, 1.54625166E-02, 1.56049550E-02,
     *  1.57438078E-02, 1.58791514E-02, 1.60110419E-02, 1.61395172E-02,
     *  1.62645997E-02,
     *  1.51714887E-02, 1.53215497E-02, 1.54678029E-02, 1.56103756E-02,
     *  1.57493680E-02, 1.58848568E-02, 1.60168980E-02, 1.61455298E-02,
     *  1.62707749E-02,
     *  1.51766443E-02, 1.53268318E-02, 1.54732169E-02, 1.56159269E-02,
     *  1.57550621E-02, 1.58906992E-02, 1.60228945E-02, 1.61516864E-02,
     *  1.62770976E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  1.51819230E-02, 1.53322398E-02, 1.54787597E-02, 1.56216101E-02,
     *  1.57608913E-02, 1.58966801E-02, 1.60290329E-02, 1.61579882E-02,
     *  1.62835691E-02,
     *  1.51873258E-02, 1.53377748E-02, 1.54844325E-02, 1.56274264E-02,
     *  1.57668568E-02, 1.59028005E-02, 1.60353141E-02, 1.61644365E-02,
     *  1.62901907E-02,
     *  1.51928538E-02, 1.53434379E-02, 1.54902365E-02, 1.56333770E-02,
     *  1.57729597E-02, 1.59090616E-02, 1.60417395E-02, 1.61710324E-02,
     *  1.62969635E-02,
     *  1.51985081E-02, 1.53492303E-02, 1.54961727E-02, 1.56394629E-02,
     *  1.57792012E-02, 1.59154647E-02, 1.60483103E-02, 1.61777771E-02,
     *  1.63038888E-02,
     *  1.52042899E-02, 1.53551530E-02, 1.55022423E-02, 1.56456853E-02,
     *  1.57855824E-02, 1.59220108E-02, 1.60550275E-02, 1.61846719E-02,
     *  1.63109677E-02,
     *  1.52102001E-02, 1.53612072E-02, 1.55084465E-02, 1.56520454E-02,
     *  1.57921046E-02, 1.59287012E-02, 1.60618925E-02, 1.61917178E-02,
     *  1.63182015E-02,
     *  1.52162400E-02, 1.53673939E-02, 1.55147862E-02, 1.56585442E-02,
     *  1.57987687E-02, 1.59355369E-02, 1.60689062E-02, 1.61989162E-02,
     *  1.63255913E-02,
     *  1.52224104E-02, 1.53737142E-02, 1.55212626E-02, 1.56651830E-02,
     *  1.58055760E-02, 1.59425192E-02, 1.60760699E-02, 1.62062681E-02,
     *  1.63331383E-02,
     *  1.52287126E-02, 1.53801692E-02, 1.55278768E-02, 1.56719627E-02,
     *  1.58125276E-02, 1.59496491E-02, 1.60833848E-02, 1.62137747E-02,
     *  1.63408437E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  1.52351476E-02, 1.53867600E-02, 1.55346298E-02, 1.56788844E-02,
     *  1.58196245E-02, 1.59569278E-02, 1.60908518E-02, 1.62214371E-02,
     *  1.63487085E-02,
     *  1.52417164E-02, 1.53934877E-02, 1.55415229E-02, 1.56859494E-02,
     *  1.58268680E-02, 1.59643563E-02, 1.60984723E-02, 1.62292564E-02,
     *  1.63567340E-02,
     *  1.52484201E-02, 1.54003533E-02, 1.55485570E-02, 1.56931587E-02,
     *  1.58342590E-02, 1.59719359E-02, 1.61062473E-02, 1.62372339E-02,
     *  1.63649213E-02,
     *  1.52552598E-02, 1.54073579E-02, 1.55557333E-02, 1.57005133E-02,
     *  1.58417988E-02, 1.59796676E-02, 1.61141780E-02, 1.62453707E-02,
     *  1.63732715E-02,
     *  1.52622364E-02, 1.54145026E-02, 1.55630528E-02, 1.57080145E-02,
     *  1.58494884E-02, 1.59875526E-02, 1.61222654E-02, 1.62536678E-02,
     *  1.63817858E-02,
     *  1.52693512E-02, 1.54217885E-02, 1.55705167E-02, 1.57156632E-02,
     *  1.58573290E-02, 1.59955920E-02, 1.61305108E-02, 1.62621264E-02,
     *  1.63904653E-02,
     *  1.52766052E-02, 1.54292166E-02, 1.55781260E-02, 1.57234607E-02,
     *  1.58653216E-02, 1.60037870E-02, 1.61389152E-02, 1.62707478E-02,
     *  1.63993112E-02,
     *  1.52839995E-02, 1.54367881E-02, 1.55858819E-02, 1.57314081E-02,
     *  1.58734675E-02, 1.60121386E-02, 1.61474799E-02, 1.62795330E-02,
     *  1.64083247E-02,
     *  1.52915351E-02, 1.54445042E-02, 1.55937856E-02, 1.57395064E-02,
     *  1.58817678E-02, 1.60206481E-02, 1.61562060E-02, 1.62884832E-02,
     *  1.64175069E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  1.52992132E-02, 1.54523658E-02, 1.56018380E-02, 1.57477570E-02,
     *  1.58902237E-02, 1.60293166E-02, 1.61650946E-02, 1.62975997E-02,
     *  1.64268591E-02,
     *  1.53070349E-02, 1.54603742E-02, 1.56100405E-02, 1.57561608E-02,
     *  1.58988363E-02, 1.60381453E-02, 1.61741471E-02, 1.63068836E-02,
     *  1.64363824E-02,
     *  1.53150015E-02, 1.54685306E-02, 1.56183942E-02, 1.57647192E-02,
     *  1.59076068E-02, 1.60471355E-02, 1.61833646E-02, 1.63163362E-02,
     *  1.64460782E-02,
     *  1.53231140E-02, 1.54768361E-02, 1.56269002E-02, 1.57734334E-02,
     *  1.59165365E-02, 1.60562884E-02, 1.61927484E-02, 1.63259588E-02,
     *  1.64559476E-02,
     *  1.53313736E-02, 1.54852920E-02, 1.56355600E-02, 1.57823045E-02,
     *  1.59256267E-02, 1.60656053E-02, 1.62022997E-02, 1.63357525E-02,
     *  1.64659920E-02,
     *  1.53397817E-02, 1.54938995E-02, 1.56443746E-02, 1.57913340E-02,
     *  1.59348787E-02, 1.60750875E-02, 1.62120199E-02, 1.63457189E-02,
     *  1.64762127E-02,
     *  1.53505025E-02, 1.55048741E-02, 1.56556128E-02, 1.58028455E-02,
     *  1.59466731E-02, 1.60871747E-02, 1.62244098E-02, 1.63584216E-02,
     *  1.64892386E-02,
     *  1.53614597E-02, 1.55160903E-02, 1.56670978E-02, 1.58146091E-02,
     *  1.59587252E-02, 1.60995251E-02, 1.62370685E-02, 1.63713989E-02,
     *  1.65025450E-02,
     *  1.53726562E-02, 1.55275508E-02, 1.56788323E-02, 1.58266276E-02,
     *  1.59710376E-02, 1.61121414E-02, 1.62499989E-02, 1.63846537E-02,
     *  1.65161348E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  1.53840947E-02, 1.55392585E-02, 1.56908194E-02, 1.58389040E-02,
     *  1.59836135E-02, 1.61250268E-02, 1.62632041E-02, 1.63981891E-02,
     *  1.65300111E-02,
     *  1.53957782E-02, 1.55512164E-02, 1.57030620E-02, 1.58514415E-02,
     *  1.59964559E-02, 1.61381845E-02, 1.62766873E-02, 1.64120084E-02,
     *  1.65441773E-02,
     *  1.54077100E-02, 1.55634279E-02, 1.57155635E-02, 1.58642433E-02,
     *  1.60095684E-02, 1.61516178E-02, 1.62904520E-02, 1.64261151E-02,
     *  1.65586368E-02,
     *  1.54198935E-02, 1.55758963E-02, 1.57283274E-02, 1.58773131E-02,
     *  1.60229544E-02, 1.61653305E-02, 1.63045019E-02, 1.64405128E-02,
     *  1.65733935E-02,
     *  1.54323322E-02, 1.55886254E-02, 1.57413574E-02, 1.58906546E-02,
     *  1.60366178E-02, 1.61793264E-02, 1.63188409E-02, 1.64552057E-02,
     *  1.65884514E-02,
     *  1.54450302E-02, 1.56016191E-02, 1.57546577E-02, 1.59042720E-02,
     *  1.60505629E-02, 1.61936098E-02, 1.63334734E-02, 1.64701981E-02,
     *  1.66038148E-02,
     *  1.54579916E-02, 1.56148818E-02, 1.57682325E-02, 1.59181696E-02,
     *  1.60647941E-02, 1.62081853E-02, 1.63484039E-02, 1.64854947E-02,
     *  1.66194886E-02,
     *  1.54712210E-02, 1.56284181E-02, 1.57820867E-02, 1.59323525E-02,
     *  1.60793164E-02, 1.62230578E-02, 1.63636375E-02, 1.65011005E-02,
     *  1.66354779E-02,
     *  1.54847236E-02, 1.56422332E-02, 1.57962254E-02, 1.59468258E-02,
     *  1.60941352E-02, 1.62382329E-02, 1.63791799E-02, 1.65170214E-02,
     *  1.66517886E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  1.54985049E-02, 1.56563328E-02, 1.58106545E-02, 1.59615955E-02,
     *  1.61092564E-02, 1.62537166E-02, 1.63950373E-02, 1.65332635E-02,
     *  1.66684270E-02,
     *  1.55125710E-02, 1.56707232E-02, 1.58253804E-02, 1.59766680E-02,
     *  1.61246867E-02, 1.62695158E-02, 1.64112164E-02, 1.65498338E-02,
     *  1.66854001E-02,
     *  1.55269289E-02, 1.56854114E-02, 1.58404102E-02, 1.59920508E-02,
     *  1.61404335E-02, 1.62856378E-02, 1.64277249E-02, 1.65667402E-02,
     *  1.67027159E-02,
     *  1.55415863E-02, 1.57004051E-02, 1.58557519E-02, 1.60077518E-02,
     *  1.61565051E-02, 1.63020912E-02, 1.64445714E-02, 1.65839913E-02,
     *  1.67203832E-02,
     *  1.55565517E-02, 1.57157133E-02, 1.58714146E-02, 1.60237803E-02,
     *  1.61729108E-02, 1.63188855E-02, 1.64617657E-02, 1.66015971E-02,
     *  1.67384122E-02,
     *  1.55718357E-02, 1.57313467E-02, 1.58874090E-02, 1.60401474E-02,
     *  1.61896620E-02, 1.63360323E-02, 1.64793195E-02, 1.66195695E-02,
     *  1.67568150E-02,
     *  1.55923258E-02, 1.57523039E-02, 1.59088490E-02, 1.60620854E-02,
     *  1.62121132E-02, 1.63590118E-02, 1.65028423E-02, 1.66436511E-02,
     *  1.67814707E-02,
     *  1.56134379E-02, 1.57738960E-02, 1.59309369E-02, 1.60846846E-02,
     *  1.62352391E-02, 1.63826795E-02, 1.65270674E-02, 1.66684488E-02,
     *  1.68068569E-02,
     *  1.56353042E-02, 1.57962582E-02, 1.59538110E-02, 1.61080864E-02,
     *  1.62591842E-02, 1.64071835E-02, 1.65521457E-02, 1.66941173E-02,
     *  1.68331313E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 82, 90) /
     *  1.56378234E-02, 1.57988344E-02, 1.59564460E-02, 1.61107821E-02,
     *  1.62619424E-02, 1.64100059E-02, 1.65550342E-02, 1.66970735E-02,
     *  1.68361571E-02,
     *  1.56432909E-02, 1.58044255E-02, 1.59621649E-02, 1.61166326E-02,
     *  1.62679283E-02, 1.64161311E-02, 1.65613025E-02, 1.67034888E-02,
     *  1.68427233E-02,
     *  1.56488095E-02, 1.58100690E-02, 1.59679371E-02, 1.61225375E-02,
     *  1.62739698E-02, 1.64223131E-02, 1.65676288E-02, 1.67099632E-02,
     *  1.68493499E-02,
     *  1.56543798E-02, 1.58157651E-02, 1.59737632E-02, 1.61284974E-02,
     *  1.62800674E-02, 1.64285523E-02, 1.65740135E-02, 1.67164973E-02,
     *  1.68560372E-02,
     *  1.56600021E-02, 1.58215144E-02, 1.59796435E-02, 1.61345127E-02,
     *  1.62862216E-02, 1.64348492E-02, 1.65804570E-02, 1.67230914E-02,
     *  1.68627859E-02,
     *  1.56656769E-02, 1.58273173E-02, 1.59855785E-02, 1.61405838E-02,
     *  1.62924327E-02, 1.64412043E-02, 1.65869599E-02, 1.67297461E-02,
     *  1.68695963E-02,
     *  1.56714046E-02, 1.58331742E-02, 1.59915686E-02, 1.61467111E-02,
     *  1.62987013E-02, 1.64476180E-02, 1.65935227E-02, 1.67364619E-02,
     *  1.68764691E-02,
     *  1.56771857E-02, 1.58390854E-02, 1.59976143E-02, 1.61528952E-02,
     *  1.63050278E-02, 1.64540908E-02, 1.66001457E-02, 1.67432391E-02,
     *  1.68834045E-02,
     *  1.56830204E-02, 1.58450516E-02, 1.60037160E-02, 1.61591365E-02,
     *  1.63114126E-02, 1.64606231E-02, 1.66068295E-02, 1.67500784E-02,
     *  1.68904033E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 91, 99) /
     *  1.56889094E-02, 1.58510731E-02, 1.60098741E-02, 1.61654354E-02,
     *  1.63178562E-02, 1.64672155E-02, 1.66135746E-02, 1.67569801E-02,
     *  1.68974657E-02,
     *  1.56948530E-02, 1.58571503E-02, 1.60160892E-02, 1.61717924E-02,
     *  1.63243592E-02, 1.64738683E-02, 1.66203814E-02, 1.67639449E-02,
     *  1.69045925E-02,
     *  1.57008516E-02, 1.58632838E-02, 1.60223616E-02, 1.61782079E-02,
     *  1.63309219E-02, 1.64805822E-02, 1.66272504E-02, 1.67709731E-02,
     *  1.69117839E-02,
     *  1.57069057E-02, 1.58694739E-02, 1.60286919E-02, 1.61846825E-02,
     *  1.63375448E-02, 1.64873575E-02, 1.66341821E-02, 1.67780652E-02,
     *  1.69190406E-02,
     *  1.57571276E-02, 1.59208201E-02, 1.60811968E-02, 1.62383796E-02,
     *  1.63924669E-02, 1.65435374E-02, 1.66916524E-02, 1.68368586E-02,
     *  1.69791900E-02,
     *  1.58111231E-02, 1.59760179E-02, 1.61376324E-02, 1.62960877E-02,
     *  1.64514816E-02, 1.66038924E-02, 1.67533812E-02, 1.68999947E-02,
     *  1.70437672E-02,
     *  1.58691307E-02, 1.60353102E-02, 1.61982461E-02, 1.63580585E-02,
     *  1.65148447E-02, 1.66686824E-02, 1.68196325E-02, 1.69677417E-02,
     *  1.71130445E-02,
     *  1.59313983E-02, 1.60989496E-02, 1.62632951E-02, 1.64245540E-02,
     *  1.65828227E-02, 1.67381783E-02, 1.68906815E-02, 1.70403790E-02,
     *  1.71873052E-02,
     *  1.59981838E-02, 1.61671989E-02, 1.63330471E-02, 1.64958464E-02,
     *  1.66556923E-02, 1.68126615E-02, 1.69668141E-02, 1.71181966E-02,
     *  1.72668436E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K=100,108) /
     *  1.60697542E-02, 1.62403303E-02, 1.64077794E-02, 1.65722181E-02,
     *  1.67337410E-02, 1.68924241E-02, 1.70483270E-02, 1.72014959E-02,
     *  1.73519654E-02,
     *  1.61463859E-02, 1.63186258E-02, 1.64877792E-02, 1.66539615E-02,
     *  1.68172663E-02, 1.69777686E-02, 1.71355276E-02, 1.72905891E-02,
     *  1.74429874E-02,
     *  1.62283642E-02, 1.64023764E-02, 1.65733434E-02, 1.67413792E-02,
     *  1.69065761E-02, 1.70690082E-02, 1.72287342E-02, 1.73857993E-02,
     *  1.75402377E-02,
     *  1.63159831E-02, 1.64918824E-02, 1.66647784E-02, 1.68347832E-02,
     *  1.70019882E-02, 1.71664664E-02, 1.73282757E-02, 1.74874608E-02,
     *  1.76440555E-02,
     *  1.64095449E-02, 1.65874528E-02, 1.67623994E-02, 1.69344953E-02,
     *  1.71038304E-02, 1.72704769E-02, 1.74344915E-02, 1.75959186E-02,
     *  1.77547915E-02,
     *  1.65093600E-02, 1.66894049E-02, 1.68665308E-02, 1.70408465E-02,
     *  1.72124404E-02, 1.73813835E-02, 1.75477318E-02, 1.77115288E-02,
     *  1.78728074E-02,
     *  1.66157463E-02, 1.67980644E-02, 1.69775055E-02, 1.71541768E-02,
     *  1.73281651E-02, 1.74995402E-02, 1.76683570E-02, 1.78346583E-02,
     *  1.79984763E-02,
     *  1.67290289E-02, 1.69137644E-02, 1.70956648E-02, 1.72748353E-02,
     *  1.74513612E-02, 1.76253107E-02, 1.77967380E-02, 1.79656848E-02,
     *  1.81321828E-02,
     *  1.68495395E-02, 1.70368457E-02, 1.72213579E-02, 1.74031795E-02,
     *  1.75823941E-02, 1.77590686E-02, 1.79332559E-02, 1.81049970E-02,
     *  1.82743227E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K=109,117) /
     *  1.69776162E-02, 1.71676557E-02, 1.73549416E-02, 1.75395752E-02,
     *  1.77216385E-02, 1.79011970E-02, 1.80783023E-02, 1.82529945E-02,
     *  1.84253034E-02,
     *  1.71136028E-02, 1.73065485E-02, 1.74967800E-02, 1.76843964E-02,
     *  1.78694779E-02, 1.80520886E-02, 1.82322789E-02, 1.84100876E-02,
     *  1.85855440E-02,
     *  1.72578481E-02, 1.74538845E-02, 1.76472443E-02, 1.78380248E-02,
     *  1.80263044E-02, 1.82121456E-02, 1.83955975E-02, 1.85766981E-02,
     *  1.87554754E-02,
     *  1.74107062E-02, 1.76100295E-02, 1.78067124E-02, 1.80008499E-02,
     *  1.81925186E-02, 1.83817796E-02, 1.85686807E-02, 1.87532586E-02,
     *  1.89355406E-02,
     *  1.75725349E-02, 1.77753551E-02, 1.79755687E-02, 1.81732687E-02,
     *  1.83685299E-02, 1.85614120E-02, 1.87519613E-02, 1.89402136E-02,
     *  1.91261951E-02,
     *  1.77436965E-02, 1.79502377E-02, 1.81542037E-02, 1.83556854E-02,
     *  1.85547560E-02, 1.87514735E-02, 1.89458830E-02, 1.91380192E-02,
     *  1.93279073E-02,
     *  1.79245565E-02, 1.81350588E-02, 1.83430143E-02, 1.85485120E-02,
     *  1.87516233E-02, 1.89524049E-02, 1.91509007E-02, 1.93471439E-02,
     *  1.95411592E-02,
     *  1.81154839E-02, 1.83302046E-02, 1.85424035E-02, 1.87521679E-02,
     *  1.89595675E-02, 1.91646576E-02, 1.93674808E-02, 1.95680694E-02,
     *  1.97664471E-02,
     *  1.83168511E-02, 1.85360662E-02, 1.87527808E-02, 1.89670805E-02,
     *  1.91790334E-02, 1.93886935E-02, 1.95961023E-02, 1.98012911E-02,
     *  2.00042827E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K=118,126) /
     *  1.85290336E-02, 1.87530397E-02, 1.89745624E-02, 1.91936856E-02,
     *  1.94104762E-02, 1.96249867E-02, 1.98372576E-02, 2.00473194E-02,
     *  2.02551940E-02,
     *  1.87524105E-02, 1.89815266E-02, 1.92081717E-02, 1.94324282E-02,
     *  1.96543617E-02, 1.98740236E-02, 2.00914535E-02, 2.03066810E-02,
     *  2.05197274E-02,
     *  1.89873648E-02, 1.92219344E-02, 1.94540402E-02, 1.96837633E-02,
     *  1.99111680E-02, 2.01363049E-02, 2.03592128E-02, 2.05799205E-02,
     *  2.07984487E-02,
     *  1.92342841E-02, 1.94746776E-02, 1.97126085E-02, 1.99481570E-02,
     *  2.01813866E-02, 2.04123469E-02, 2.06410760E-02, 2.08676023E-02,
     *  2.10919460E-02,
     *  1.94935614E-02, 1.97401782E-02, 1.99843275E-02, 2.02260884E-02,
     *  2.04655239E-02, 2.07026830E-02, 2.09376033E-02, 2.11703128E-02,
     *  2.14008312E-02,
     *  1.97655963E-02, 2.00188676E-02, 2.02696596E-02, 2.05180508E-02,
     *  2.07641035E-02, 2.10078665E-02, 2.12493771E-02, 2.14886628E-02,
     *  2.17257436E-02,
     *  2.00507961E-02, 2.03111880E-02, 2.05690812E-02, 2.08245538E-02,
     *  2.10776680E-02, 2.13284724E-02, 2.15770040E-02, 2.18232907E-02,
     *  2.20673521E-02,
     *  2.03495771E-02, 2.06175935E-02, 2.08830836E-02, 2.11461256E-02,
     *  2.14067816E-02, 2.16651002E-02, 2.19211187E-02, 2.21748651E-02,
     *  2.24263595E-02,
     *  2.06623665E-02, 2.09385527E-02, 2.12121761E-02, 2.14833152E-02,
     *  2.17520325E-02, 2.20183769E-02, 2.22823862E-02, 2.25440887E-02,
     *  2.28035049E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K=127,135) /
     *  2.09896038E-02, 2.12745498E-02, 2.15568872E-02, 2.18366949E-02,
     *  2.21140360E-02, 2.23889600E-02, 2.26615054E-02, 2.29317013E-02,
     *  2.31995688E-02,
     *  2.13317421E-02, 2.16260873E-02, 2.19177676E-02, 2.22068628E-02,
     *  2.24934368E-02, 2.27775404E-02, 2.30592127E-02, 2.33384839E-02,
     *  2.36153761E-02,
     *  2.16892498E-02, 2.19936869E-02, 2.22953916E-02, 2.25944451E-02,
     *  2.28909124E-02, 2.31848455E-02, 2.34762851E-02, 2.37652622E-02,
     *  2.40518006E-02,
     *  2.20626117E-02, 2.23778916E-02, 2.26903597E-02, 2.30000987E-02,
     *  2.33071753E-02, 2.36116430E-02, 2.39135440E-02, 2.42129111E-02,
     *  2.45097694E-02,
     *  2.24523299E-02, 2.27792670E-02, 2.31033001E-02, 2.34245135E-02,
     *  2.37429760E-02, 2.40587430E-02, 2.43718587E-02, 2.46823576E-02,
     *  2.49902669E-02,
     *  2.28589248E-02, 2.31984028E-02, 2.35348704E-02, 2.38684143E-02,
     *  2.41991057E-02, 2.45270020E-02, 2.48521497E-02, 2.51745858E-02,
     *  2.54943395E-02,
     *  2.32829350E-02, 2.36359129E-02, 2.39857592E-02, 2.43325632E-02,
     *  2.46763984E-02, 2.50173252E-02, 2.53553926E-02, 2.56906401E-02,
     *  2.60230996E-02,
     *  2.37249178E-02, 2.40924372E-02, 2.44566874E-02, 2.48177609E-02,
     *  2.51757341E-02, 2.55306702E-02, 2.58826214E-02, 2.62316301E-02,
     *  2.65777310E-02,
     *  2.41854490E-02, 2.45686414E-02, 2.49484097E-02, 2.53248495E-02,
     *  2.56980407E-02, 2.60680500E-02, 2.64349327E-02, 2.67987347E-02,
     *  2.71594940E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K=136,144) /
     *  2.46651233E-02, 2.50652185E-02, 2.54617158E-02, 2.58547145E-02,
     *  2.62442982E-02, 2.66305372E-02, 2.70134906E-02, 2.73932081E-02,
     *  2.77697313E-02,
     *  2.51645547E-02, 2.55828901E-02, 2.59974336E-02, 2.64082882E-02,
     *  2.68155417E-02, 2.72192686E-02, 2.76195320E-02, 2.80163857E-02,
     *  2.84098755E-02,
     *  2.56843777E-02, 2.61224086E-02, 2.65564315E-02, 2.69865539E-02,
     *  2.74128677E-02, 2.78354520E-02, 2.82543743E-02, 2.86696931E-02,
     *  2.90814587E-02,
     *  2.62252501E-02, 2.66845611E-02, 2.71396245E-02, 2.75905521E-02,
     *  2.80374408E-02, 2.84803742E-02, 2.89194251E-02, 2.93546565E-02,
     *  2.97861239E-02,
     *  2.67878571E-02, 2.72701753E-02, 2.77479806E-02, 2.82213897E-02,
     *  2.86905043E-02, 2.91554134E-02, 2.96161948E-02, 3.00729171E-02,
     *  3.05256410E-02,
     *  2.73729192E-02, 2.78801284E-02, 2.83825320E-02, 2.88802517E-02,
     *  2.93733943E-02, 2.98620541E-02, 3.03463148E-02, 3.08262505E-02,
     *  3.13019277E-02,
     *  2.79812020E-02, 2.85153602E-02, 2.90443902E-02, 2.95684188E-02,
     *  3.00875585E-02, 3.06019090E-02, 3.11115600E-02, 3.16165916E-02,
     *  3.21170767E-02,
     *  2.86135321E-02, 2.91768903E-02, 2.97347658E-02, 3.02872906E-02,
     *  3.08345824E-02, 3.13767471E-02, 3.19138802E-02, 3.24460685E-02,
     *  3.29733912E-02,
     *  2.92708169E-02, 2.98658426E-02, 3.04549965E-02, 3.10384155E-02,
     *  3.16162230E-02, 3.21885308E-02, 3.27554406E-02, 3.33170458E-02,
     *  3.38734324E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K=145,153) /
     *  2.99540722E-02, 3.05834765E-02, 3.12065826E-02, 3.18235321E-02,
     *  3.24344537E-02, 3.30394651E-02, 3.36386744E-02, 3.42321816E-02,
     *  3.48200799E-02,
     *  3.06644578E-02, 3.13312283E-02, 3.19912340E-02, 3.26446206E-02,
     *  3.32915218E-02, 3.39320608E-02, 3.45663519E-02, 3.51945019E-02,
     *  3.58166112E-02,
     *  3.14033229E-02, 3.21107644E-02, 3.28109309E-02, 3.35039714E-02,
     *  3.41900238E-02, 3.48692164E-02, 3.55416694E-02, 3.62074962E-02,
     *  3.68668043E-02,
     *  3.21722650E-02, 3.29240497E-02, 3.36680019E-02, 3.44042727E-02,
     *  3.51330030E-02, 3.58543255E-02, 3.65683656E-02, 3.72752428E-02,
     *  3.79750715E-02,
     *  3.29732054E-02, 3.37734363E-02, 3.45652258E-02, 3.53487253E-02,
     *  3.61240773E-02, 3.68914172E-02, 3.76508745E-02, 3.84025741E-02,
     *  3.91466366E-02,
     *  3.38084873E-02, 3.46617798E-02, 3.55059662E-02, 3.63411952E-02,
     *  3.71676084E-02, 3.79853422E-02, 3.87945285E-02, 3.95952960E-02,
     *  4.03877706E-02,
     *  3.46810069E-02, 3.55925951E-02, 3.64943514E-02, 3.73864176E-02,
     *  3.82689313E-02, 3.91420265E-02, 4.00058351E-02, 4.08604876E-02,
     *  4.17061134E-02,
     *  3.55943908E-02, 3.65702693E-02, 3.75355228E-02, 3.84902809E-02,
     *  3.94346717E-02, 4.03688225E-02, 4.12928615E-02, 4.22069175E-02,
     *  4.31111212E-02,
     *  3.65532457E-02, 3.76003623E-02, 3.86359868E-02, 3.96602285E-02,
     *  4.06731984E-02, 4.16750108E-02, 4.26657842E-02, 4.36456413E-02,
     *  4.46147097E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K=154,162) /
     *  3.75635213E-02, 3.86900466E-02, 3.98041315E-02, 4.09058524E-02,
     *  4.19952926E-02, 4.30725436E-02, 4.41377053E-02, 4.51908873E-02,
     *  4.62322078E-02,
     *  3.86330613E-02, 3.98487785E-02, 4.10510176E-02, 4.22398044E-02,
     *  4.34151775E-02, 4.45771904E-02, 4.57259119E-02, 4.68614264E-02,
     *  4.79838335E-02,
     *  3.97724807E-02, 4.10893716E-02, 4.23916512E-02, 4.36792657E-02,
     *  4.49521832E-02, 4.62103958E-02, 4.74539201E-02, 4.86827974E-02,
     *  4.98970930E-02,
     *  4.09966483E-02, 4.24298232E-02, 4.38471557E-02, 4.52484665E-02,
     *  4.66336107E-02, 4.80024798E-02, 4.93550039E-02, 5.06911510E-02,
     *  5.20109265E-02,
     *  4.23273842E-02, 4.38966592E-02, 4.54487764E-02, 4.69833515E-02,
     *  4.85000520E-02, 4.99986018E-02, 5.14787830E-02, 5.29404370E-02,
     *  5.43834634E-02,
     *  4.37988682E-02, 4.55317048E-02, 4.72460450E-02, 4.89411511E-02,
     *  5.06163624E-02, 5.22711042E-02, 5.39048933E-02, 5.55173406E-02,
     *  5.71081505E-02,
     *  4.54700617E-02, 4.74078446E-02, 4.93259999E-02, 5.12231202E-02,
     *  5.30979100E-02, 5.49492078E-02, 5.67760008E-02, 5.85774352E-02,
     *  6.03528195E-02,
     *  4.74599078E-02, 4.96746607E-02, 5.18698683E-02, 5.40426179E-02,
     *  5.61901333E-02, 5.83098421E-02, 6.03994323E-02, 6.24568955E-02,
     *  6.44805559E-02,
     *  5.00943570E-02, 5.27580875E-02, 5.54112980E-02, 5.80461991E-02,
     *  6.06545891E-02, 6.32282120E-02, 6.57591634E-02, 6.82402966E-02,
     *  7.06655721E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  1.62369984E-02, 1.63510626E-02, 1.64615434E-02, 1.65684033E-02,
     *  1.66715938E-02, 1.67710552E-02, 1.68667173E-02, 1.69584986E-02,
     *  1.70463062E-02,
     *  1.62389234E-02, 1.63530439E-02, 1.64635834E-02, 1.65705048E-02,
     *  1.66737596E-02, 1.67732886E-02, 1.68690217E-02, 1.69608777E-02,
     *  1.70487641E-02,
     *  1.62409801E-02, 1.63551607E-02, 1.64657630E-02, 1.65727500E-02,
     *  1.66760735E-02, 1.67756746E-02, 1.68714834E-02, 1.69634191E-02,
     *  1.70513896E-02,
     *  1.62431735E-02, 1.63574180E-02, 1.64680871E-02, 1.65751441E-02,
     *  1.66785408E-02, 1.67782187E-02, 1.68741081E-02, 1.69661287E-02,
     *  1.70541888E-02,
     *  1.62455081E-02, 1.63598207E-02, 1.64705609E-02, 1.65776922E-02,
     *  1.66811668E-02, 1.67809263E-02, 1.68769015E-02, 1.69690123E-02,
     *  1.70571675E-02,
     *  1.62479888E-02, 1.63623736E-02, 1.64731893E-02, 1.65803995E-02,
     *  1.66839567E-02, 1.67838028E-02, 1.68798690E-02, 1.69720755E-02,
     *  1.70603317E-02,
     *  1.62506202E-02, 1.63650815E-02, 1.64759771E-02, 1.65832709E-02,
     *  1.66869157E-02, 1.67868535E-02, 1.68830160E-02, 1.69753240E-02,
     *  1.70636870E-02,
     *  1.62534067E-02, 1.63679491E-02, 1.64789293E-02, 1.65863114E-02,
     *  1.66900487E-02, 1.67900836E-02, 1.68863480E-02, 1.69787631E-02,
     *  1.70672391E-02,
     *  1.62563530E-02, 1.63709809E-02, 1.64820504E-02, 1.65895259E-02,
     *  1.66933610E-02, 1.67934983E-02, 1.68898702E-02, 1.69823984E-02,
     *  1.70709937E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  1.62594635E-02, 1.63741816E-02, 1.64853452E-02, 1.65929192E-02,
     *  1.66968573E-02, 1.67971025E-02, 1.68935878E-02, 1.69862352E-02,
     *  1.70749560E-02,
     *  1.62627426E-02, 1.63775556E-02, 1.64888184E-02, 1.65964960E-02,
     *  1.67005425E-02, 1.68009014E-02, 1.68975059E-02, 1.69902787E-02,
     *  1.70791316E-02,
     *  1.62661945E-02, 1.63811074E-02, 1.64924744E-02, 1.66002610E-02,
     *  1.67044214E-02, 1.68048997E-02, 1.69016295E-02, 1.69945340E-02,
     *  1.70835257E-02,
     *  1.62698236E-02, 1.63848413E-02, 1.64963178E-02, 1.66042186E-02,
     *  1.67084986E-02, 1.68091022E-02, 1.69059635E-02, 1.69990062E-02,
     *  1.70881435E-02,
     *  1.62736340E-02, 1.63887616E-02, 1.65003528E-02, 1.66083735E-02,
     *  1.67127789E-02, 1.68135137E-02, 1.69105127E-02, 1.70037002E-02,
     *  1.70929899E-02,
     *  1.62776299E-02, 1.63928726E-02, 1.65045839E-02, 1.66127300E-02,
     *  1.67172666E-02, 1.68181389E-02, 1.69152820E-02, 1.70086209E-02,
     *  1.70980700E-02,
     *  1.62818153E-02, 1.63971784E-02, 1.65090152E-02, 1.66172925E-02,
     *  1.67219663E-02, 1.68229821E-02, 1.69202758E-02, 1.70137730E-02,
     *  1.71033887E-02,
     *  1.62861942E-02, 1.64016830E-02, 1.65136510E-02, 1.66220653E-02,
     *  1.67268822E-02, 1.68280480E-02, 1.69254989E-02, 1.70191611E-02,
     *  1.71089505E-02,
     *  1.62907704E-02, 1.64063904E-02, 1.65184953E-02, 1.66270524E-02,
     *  1.67320187E-02, 1.68333407E-02, 1.69309555E-02, 1.70247898E-02,
     *  1.71147603E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  1.62955479E-02, 1.64113046E-02, 1.65235521E-02, 1.66322580E-02,
     *  1.67373798E-02, 1.68388647E-02, 1.69366501E-02, 1.70306635E-02,
     *  1.71208224E-02,
     *  1.63005304E-02, 1.64164294E-02, 1.65288253E-02, 1.66376862E-02,
     *  1.67429698E-02, 1.68446240E-02, 1.69425869E-02, 1.70367865E-02,
     *  1.71271413E-02,
     *  1.63057216E-02, 1.64217686E-02, 1.65343188E-02, 1.66433407E-02,
     *  1.67487926E-02, 1.68506228E-02, 1.69487700E-02, 1.70431631E-02,
     *  1.71337213E-02,
     *  1.63111251E-02, 1.64273259E-02, 1.65400363E-02, 1.66492255E-02,
     *  1.67548520E-02, 1.68568649E-02, 1.69552034E-02, 1.70497973E-02,
     *  1.71405665E-02,
     *  1.63167445E-02, 1.64331049E-02, 1.65459816E-02, 1.66553442E-02,
     *  1.67611520E-02, 1.68633543E-02, 1.69618912E-02, 1.70566932E-02,
     *  1.71476811E-02,
     *  1.63225832E-02, 1.64391091E-02, 1.65521582E-02, 1.66617007E-02,
     *  1.67676962E-02, 1.68700948E-02, 1.69688372E-02, 1.70638547E-02,
     *  1.71550689E-02,
     *  1.63286447E-02, 1.64453419E-02, 1.65585697E-02, 1.66682984E-02,
     *  1.67744883E-02, 1.68770901E-02, 1.69760451E-02, 1.70712855E-02,
     *  1.71627338E-02,
     *  1.63349322E-02, 1.64518069E-02, 1.65652195E-02, 1.66751408E-02,
     *  1.67815318E-02, 1.68843437E-02, 1.69835186E-02, 1.70789894E-02,
     *  1.71706796E-02,
     *  1.63414492E-02, 1.64585074E-02, 1.65721110E-02, 1.66822315E-02,
     *  1.67888302E-02, 1.68918592E-02, 1.69912612E-02, 1.70869699E-02,
     *  1.71789098E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  1.63481987E-02, 1.64654464E-02, 1.65792475E-02, 1.66895736E-02,
     *  1.67963869E-02, 1.68996400E-02, 1.69992763E-02, 1.70952305E-02,
     *  1.71874281E-02,
     *  1.63551839E-02, 1.64726274E-02, 1.65866322E-02, 1.66971706E-02,
     *  1.68042053E-02, 1.69076895E-02, 1.70075675E-02, 1.71037747E-02,
     *  1.71962377E-02,
     *  1.63624079E-02, 1.64800533E-02, 1.65942682E-02, 1.67050255E-02,
     *  1.68122884E-02, 1.69160108E-02, 1.70161378E-02, 1.71126057E-02,
     *  1.72053420E-02,
     *  1.63681601E-02, 1.64859659E-02, 1.66003477E-02, 1.67112789E-02,
     *  1.68187229E-02, 1.69226344E-02, 1.70229590E-02, 1.71196337E-02,
     *  1.72125867E-02,
     *  1.63740582E-02, 1.64920282E-02, 1.66065808E-02, 1.67176898E-02,
     *  1.68253191E-02, 1.69294240E-02, 1.70299506E-02, 1.71268366E-02,
     *  1.72200111E-02,
     *  1.63801037E-02, 1.64982416E-02, 1.66129688E-02, 1.67242596E-02,
     *  1.68320784E-02, 1.69363809E-02, 1.70371139E-02, 1.71342158E-02,
     *  1.72276165E-02,
     *  1.63862978E-02, 1.65046073E-02, 1.66195131E-02, 1.67309897E-02,
     *  1.68390021E-02, 1.69435065E-02, 1.70444503E-02, 1.71417727E-02,
     *  1.72354044E-02,
     *  1.63926418E-02, 1.65111268E-02, 1.66262151E-02, 1.67378815E-02,
     *  1.68460916E-02, 1.69508022E-02, 1.70519612E-02, 1.71495086E-02,
     *  1.72433759E-02,
     *  1.63991371E-02, 1.65178013E-02, 1.66330759E-02, 1.67449362E-02,
     *  1.68533482E-02, 1.69582692E-02, 1.70596479E-02, 1.71574249E-02,
     *  1.72515325E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  1.64057848E-02, 1.65246321E-02, 1.66400970E-02, 1.67521552E-02,
     *  1.68607732E-02, 1.69659089E-02, 1.70675117E-02, 1.71655229E-02,
     *  1.72598755E-02,
     *  1.64125863E-02, 1.65316205E-02, 1.66472795E-02, 1.67595397E-02,
     *  1.68683679E-02, 1.69737226E-02, 1.70755539E-02, 1.71738037E-02,
     *  1.72684061E-02,
     *  1.64195427E-02, 1.65387676E-02, 1.66546248E-02, 1.67670909E-02,
     *  1.68761335E-02, 1.69817116E-02, 1.70837757E-02, 1.71822688E-02,
     *  1.72771255E-02,
     *  1.64266554E-02, 1.65460748E-02, 1.66621340E-02, 1.67748102E-02,
     *  1.68840713E-02, 1.69898769E-02, 1.70921784E-02, 1.71909192E-02,
     *  1.72860350E-02,
     *  1.64339254E-02, 1.65535432E-02, 1.66698084E-02, 1.67826987E-02,
     *  1.68921825E-02, 1.69982200E-02, 1.71007631E-02, 1.71997562E-02,
     *  1.72951357E-02,
     *  1.64413540E-02, 1.65611740E-02, 1.66776492E-02, 1.67907576E-02,
     *  1.69004683E-02, 1.70067419E-02, 1.71095311E-02, 1.72087810E-02,
     *  1.73044289E-02,
     *  1.64489424E-02, 1.65689684E-02, 1.66856575E-02, 1.67989881E-02,
     *  1.69089298E-02, 1.70154438E-02, 1.71184836E-02, 1.72179947E-02,
     *  1.73139156E-02,
     *  1.64566918E-02, 1.65769277E-02, 1.66938346E-02, 1.68073914E-02,
     *  1.69175683E-02, 1.70243270E-02, 1.71276216E-02, 1.72273986E-02,
     *  1.73235969E-02,
     *  1.64646032E-02, 1.65850528E-02, 1.67021816E-02, 1.68159687E-02,
     *  1.69263849E-02, 1.70333925E-02, 1.71369464E-02, 1.72369936E-02,
     *  1.73334741E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  1.64726779E-02, 1.65933451E-02, 1.67106996E-02, 1.68247211E-02,
     *  1.69353808E-02, 1.70426416E-02, 1.71464590E-02, 1.72467809E-02,
     *  1.73435482E-02,
     *  1.64809170E-02, 1.66018057E-02, 1.67193899E-02, 1.68336498E-02,
     *  1.69445571E-02, 1.70520754E-02, 1.71561606E-02, 1.72567617E-02,
     *  1.73538202E-02,
     *  1.64893217E-02, 1.66104357E-02, 1.67282535E-02, 1.68427559E-02,
     *  1.69539149E-02, 1.70616949E-02, 1.71660524E-02, 1.72669371E-02,
     *  1.73642914E-02,
     *  1.64978930E-02, 1.66192363E-02, 1.67372917E-02, 1.68520406E-02,
     *  1.69634555E-02, 1.70715013E-02, 1.71761354E-02, 1.72773081E-02,
     *  1.73749627E-02,
     *  1.65066323E-02, 1.66282086E-02, 1.67465056E-02, 1.68615050E-02,
     *  1.69731799E-02, 1.70814959E-02, 1.71864108E-02, 1.72878759E-02,
     *  1.73858352E-02,
     *  1.65155405E-02, 1.66373537E-02, 1.67558962E-02, 1.68711502E-02,
     *  1.69830893E-02, 1.70916796E-02, 1.71968797E-02, 1.72986415E-02,
     *  1.73969100E-02,
     *  1.65246189E-02, 1.66466729E-02, 1.67654649E-02, 1.68809775E-02,
     *  1.69931848E-02, 1.71020536E-02, 1.72075432E-02, 1.73096061E-02,
     *  1.74081883E-02,
     *  1.65338687E-02, 1.66561674E-02, 1.67752128E-02, 1.68909879E-02,
     *  1.70034677E-02, 1.71126191E-02, 1.72184024E-02, 1.73207707E-02,
     *  1.74196710E-02,
     *  1.65432910E-02, 1.66658382E-02, 1.67851409E-02, 1.69011828E-02,
     *  1.70139390E-02, 1.71233773E-02, 1.72294585E-02, 1.73321366E-02,
     *  1.74313594E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  1.65528871E-02, 1.66756866E-02, 1.67952507E-02, 1.69115632E-02,
     *  1.70245999E-02, 1.71343293E-02, 1.72407126E-02, 1.73437049E-02,
     *  1.74432544E-02,
     *  1.65626581E-02, 1.66857139E-02, 1.68055432E-02, 1.69221303E-02,
     *  1.70354517E-02, 1.71454763E-02, 1.72521660E-02, 1.73554766E-02,
     *  1.74553574E-02,
     *  1.65726053E-02, 1.66959212E-02, 1.68160197E-02, 1.69328855E-02,
     *  1.70464956E-02, 1.71568195E-02, 1.72638199E-02, 1.73674531E-02,
     *  1.74676694E-02,
     *  1.65827300E-02, 1.67063099E-02, 1.68266815E-02, 1.69438300E-02,
     *  1.70577329E-02, 1.71683602E-02, 1.72756754E-02, 1.73796355E-02,
     *  1.74801916E-02,
     *  1.65930334E-02, 1.67168812E-02, 1.68375299E-02, 1.69549651E-02,
     *  1.70691649E-02, 1.71800998E-02, 1.72877339E-02, 1.73920252E-02,
     *  1.74929253E-02,
     *  1.66035170E-02, 1.67276365E-02, 1.68485662E-02, 1.69662922E-02,
     *  1.70807928E-02, 1.71920394E-02, 1.72999967E-02, 1.74046233E-02,
     *  1.75058718E-02,
     *  1.66168769E-02, 1.67413416E-02, 1.68626281E-02, 1.69807230E-02,
     *  1.70956055E-02, 1.72072475E-02, 1.73156147E-02, 1.74206663E-02,
     *  1.75223563E-02,
     *  1.66305232E-02, 1.67553392E-02, 1.68769886E-02, 1.69954588E-02,
     *  1.71107295E-02, 1.72227733E-02, 1.73315567E-02, 1.74370400E-02,
     *  1.75391780E-02,
     *  1.66444590E-02, 1.67696322E-02, 1.68916508E-02, 1.70105025E-02,
     *  1.71261677E-02, 1.72386198E-02, 1.73478259E-02, 1.74537474E-02,
     *  1.75563400E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  1.66586873E-02, 1.67842240E-02, 1.69066178E-02, 1.70258573E-02,
     *  1.71419234E-02, 1.72547901E-02, 1.73644254E-02, 1.74707916E-02,
     *  1.75738453E-02,
     *  1.66732115E-02, 1.67991177E-02, 1.69218931E-02, 1.70415266E-02,
     *  1.71579998E-02, 1.72712876E-02, 1.73813586E-02, 1.74881760E-02,
     *  1.75916974E-02,
     *  1.66880351E-02, 1.68143170E-02, 1.69374801E-02, 1.70575140E-02,
     *  1.71744008E-02, 1.72881160E-02, 1.73986291E-02, 1.75059041E-02,
     *  1.76098998E-02,
     *  1.67031620E-02, 1.68298257E-02, 1.69533828E-02, 1.70738233E-02,
     *  1.71911300E-02, 1.73052791E-02, 1.74162408E-02, 1.75239801E-02,
     *  1.76284564E-02,
     *  1.67185961E-02, 1.68456479E-02, 1.69696053E-02, 1.70904588E-02,
     *  1.72081919E-02, 1.73227813E-02, 1.74341981E-02, 1.75424080E-02,
     *  1.76473716E-02,
     *  1.67343421E-02, 1.68617882E-02, 1.69861522E-02, 1.71074251E-02,
     *  1.72255909E-02, 1.73406271E-02, 1.74525055E-02, 1.75611926E-02,
     *  1.76666500E-02,
     *  1.67504046E-02, 1.68782514E-02, 1.70030284E-02, 1.71247271E-02,
     *  1.72433321E-02, 1.73588216E-02, 1.74711681E-02, 1.75803390E-02,
     *  1.76862968E-02,
     *  1.67667891E-02, 1.68950428E-02, 1.70202392E-02, 1.71423702E-02,
     *  1.72614210E-02, 1.73773703E-02, 1.74901916E-02, 1.75998528E-02,
     *  1.77063176E-02,
     *  1.67835012E-02, 1.69121685E-02, 1.70377907E-02, 1.71603606E-02,
     *  1.72798637E-02, 1.73962795E-02, 1.75095821E-02, 1.76197404E-02,
     *  1.77267189E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  1.68005475E-02, 1.69296348E-02, 1.70556896E-02, 1.71787049E-02,
     *  1.72986670E-02, 1.74155561E-02, 1.75293467E-02, 1.76400088E-02,
     *  1.77475076E-02,
     *  1.68179352E-02, 1.69474491E-02, 1.70739431E-02, 1.71974107E-02,
     *  1.73178386E-02, 1.74352077E-02, 1.75494932E-02, 1.76606659E-02,
     *  1.77686918E-02,
     *  1.68356722E-02, 1.69656196E-02, 1.70925597E-02, 1.72164864E-02,
     *  1.73373870E-02, 1.74552429E-02, 1.75700303E-02, 1.76817205E-02,
     *  1.77902805E-02,
     *  1.68537677E-02, 1.69841555E-02, 1.71115485E-02, 1.72359413E-02,
     *  1.73573217E-02, 1.74756716E-02, 1.75909679E-02, 1.77031827E-02,
     *  1.78122837E-02,
     *  1.68722318E-02, 1.70030671E-02, 1.71309203E-02, 1.72557864E-02,
     *  1.73776537E-02, 1.74965048E-02, 1.76123172E-02, 1.77250638E-02,
     *  1.78347133E-02,
     *  1.68910771E-02, 1.70223671E-02, 1.71506878E-02, 1.72760346E-02,
     *  1.73983963E-02, 1.75177561E-02, 1.76340921E-02, 1.77473780E-02,
     *  1.78575833E-02,
     *  1.69163229E-02, 1.70482192E-02, 1.71771629E-02, 1.73031500E-02,
     *  1.74261700E-02, 1.75462067E-02, 1.76632393E-02, 1.77772423E-02,
     *  1.78881861E-02,
     *  1.69423133E-02, 1.70748303E-02, 1.72044116E-02, 1.73310536E-02,
     *  1.74547466E-02, 1.75754751E-02, 1.76932190E-02, 1.78079539E-02,
     *  1.79196512E-02,
     *  1.69692099E-02, 1.71023657E-02, 1.72326027E-02, 1.73599181E-02,
     *  1.74843026E-02, 1.76057416E-02, 1.77242158E-02, 1.78397015E-02,
     *  1.79521714E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 82, 90) /
     *  1.69723072E-02, 1.71055363E-02, 1.72358486E-02, 1.73632412E-02,
     *  1.74877050E-02, 1.76092255E-02, 1.77277834E-02, 1.78433552E-02,
     *  1.79559136E-02,
     *  1.69790283E-02, 1.71124163E-02, 1.72428917E-02, 1.73704518E-02,
     *  1.74950875E-02, 1.76167846E-02, 1.77355238E-02, 1.78512821E-02,
     *  1.79640322E-02,
     *  1.69858109E-02, 1.71193591E-02, 1.72499989E-02, 1.73777277E-02,
     *  1.75025366E-02, 1.76244115E-02, 1.77433335E-02, 1.78592794E-02,
     *  1.79722226E-02,
     *  1.69926556E-02, 1.71263652E-02, 1.72571707E-02, 1.73850694E-02,
     *  1.75100528E-02, 1.76321068E-02, 1.77512127E-02, 1.78673478E-02,
     *  1.79804854E-02,
     *  1.69995628E-02, 1.71334351E-02, 1.72644075E-02, 1.73924774E-02,
     *  1.75176366E-02, 1.76398710E-02, 1.77591622E-02, 1.78754876E-02,
     *  1.79888209E-02,
     *  1.70065331E-02, 1.71405693E-02, 1.72717098E-02, 1.73999523E-02,
     *  1.75252885E-02, 1.76477046E-02, 1.77671825E-02, 1.78836996E-02,
     *  1.79972299E-02,
     *  1.70135668E-02, 1.71477682E-02, 1.72790782E-02, 1.74074945E-02,
     *  1.75330090E-02, 1.76556082E-02, 1.77752739E-02, 1.78919841E-02,
     *  1.80057127E-02,
     *  1.70206646E-02, 1.71550325E-02, 1.72865131E-02, 1.74151045E-02,
     *  1.75407987E-02, 1.76635822E-02, 1.77834372E-02, 1.79003417E-02,
     *  1.80142701E-02,
     *  1.70278269E-02, 1.71623625E-02, 1.72940151E-02, 1.74227829E-02,
     *  1.75486580E-02, 1.76716272E-02, 1.77916728E-02, 1.79087730E-02,
     *  1.80229025E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 91, 99) /
     *  1.70350542E-02, 1.71697588E-02, 1.73015847E-02, 1.74305302E-02,
     *  1.75565876E-02, 1.76797438E-02, 1.77999813E-02, 1.79172786E-02,
     *  1.80316104E-02,
     *  1.70423470E-02, 1.71772219E-02, 1.73092224E-02, 1.74383470E-02,
     *  1.75645879E-02, 1.76879325E-02, 1.78083632E-02, 1.79258589E-02,
     *  1.80403945E-02,
     *  1.70497058E-02, 1.71847523E-02, 1.73169287E-02, 1.74462336E-02,
     *  1.75726595E-02, 1.76961937E-02, 1.78168191E-02, 1.79345145E-02,
     *  1.80492553E-02,
     *  1.70571312E-02, 1.71923506E-02, 1.73247042E-02, 1.74541908E-02,
     *  1.75808029E-02, 1.77045282E-02, 1.78253495E-02, 1.79432460E-02,
     *  1.80581933E-02,
     *  1.71186700E-02, 1.72553129E-02, 1.73891249E-02, 1.75201056E-02,
     *  1.76482487E-02, 1.77735432E-02, 1.78959734E-02, 1.80155200E-02,
     *  1.81321604E-02,
     *  1.71847226E-02, 1.73228756E-02, 1.74582332E-02, 1.75907959E-02,
     *  1.77205585E-02, 1.78475110E-02, 1.79716393E-02, 1.80929255E-02,
     *  1.82113489E-02,
     *  1.72555650E-02, 1.73953185E-02, 1.75323126E-02, 1.76665486E-02,
     *  1.77980224E-02, 1.79267251E-02, 1.80526438E-02, 1.81757622E-02,
     *  1.82960610E-02,
     *  1.73314845E-02, 1.74729326E-02, 1.76116578E-02, 1.77476622E-02,
     *  1.78809423E-02, 1.80114906E-02, 1.81392951E-02, 1.82643411E-02,
     *  1.83866108E-02,
     *  1.74127795E-02, 1.75560204E-02, 1.76965752E-02, 1.78344465E-02,
     *  1.79696318E-02, 1.81021244E-02, 1.82319136E-02, 1.83589857E-02,
     *  1.84833245E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K=100,108) /
     *  1.74997600E-02, 1.76448960E-02, 1.77873828E-02, 1.79272235E-02,
     *  1.80644165E-02, 1.81989557E-02, 1.83308316E-02, 1.84600317E-02,
     *  1.85865409E-02,
     *  1.75927472E-02, 1.77398850E-02, 1.78844103E-02, 1.80263270E-02,
     *  1.81656339E-02, 1.83023258E-02, 1.84363941E-02, 1.85678273E-02,
     *  1.86966115E-02,
     *  1.76920739E-02, 1.78413245E-02, 1.79879995E-02, 1.81321028E-02,
     *  1.82736340E-02, 1.84125886E-02, 1.85489587E-02, 1.86827337E-02,
     *  1.88139009E-02,
     *  1.77980843E-02, 1.79495638E-02, 1.80985039E-02, 1.82449092E-02,
     *  1.83887794E-02, 1.85301107E-02, 1.86688959E-02, 1.88051253E-02,
     *  1.89387870E-02,
     *  1.79111343E-02, 1.80649637E-02, 1.82162896E-02, 1.83651167E-02,
     *  1.85114453E-02, 1.86552718E-02, 1.87965898E-02, 1.89353902E-02,
     *  1.90716620E-02,
     *  1.80315913E-02, 1.81878971E-02, 1.83417346E-02, 1.84931087E-02,
     *  1.86420199E-02, 1.87884650E-02, 1.89324380E-02, 1.90739305E-02,
     *  1.92129322E-02,
     *  1.81598345E-02, 1.83187490E-02, 1.84752297E-02, 1.86292814E-02,
     *  1.87809047E-02, 1.89300969E-02, 1.90768523E-02, 1.92211628E-02,
     *  1.93630189E-02,
     *  1.82962549E-02, 1.84579168E-02, 1.86171783E-02, 1.87740442E-02,
     *  1.89285152E-02, 1.90805885E-02, 1.92302589E-02, 1.93775188E-02,
     *  1.95223589E-02,
     *  1.84412553E-02, 1.86058103E-02, 1.87679970E-02, 1.89278202E-02,
     *  1.90852804E-02, 1.92403752E-02, 1.93930994E-02, 1.95434457E-02,
     *  1.96914052E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K=109,117) /
     *  1.85952509E-02, 1.87628519E-02, 1.89281155E-02, 1.90910461E-02,
     *  1.92516443E-02, 1.94099076E-02, 1.95658308E-02, 1.97194069E-02,
     *  1.98706274E-02,
     *  1.87586692E-02, 1.89294774E-02, 1.90979774E-02, 1.92641733E-02,
     *  1.94280656E-02, 1.95896517E-02, 1.97489265E-02, 1.99058831E-02,
     *  2.00605130E-02,
     *  1.89319500E-02, 1.91061354E-02, 1.92780401E-02, 1.94476679E-02,
     *  1.96150188E-02, 1.97800902E-02, 1.99428770E-02, 2.01033724E-02,
     *  2.02615680E-02,
     *  1.91155464E-02, 1.92932889E-02, 1.94687761E-02, 1.96420113E-02,
     *  1.98129945E-02, 1.99817228E-02, 2.01481909E-02, 2.03123921E-02,
     *  2.04743180E-02,
     *  1.93099247E-02, 1.94914149E-02, 1.96706728E-02, 1.98477016E-02,
     *  2.00225007E-02, 2.01950672E-02, 2.03653956E-02, 2.05334791E-02,
     *  2.06993094E-02,
     *  1.95155655E-02, 1.97010055E-02, 1.98842339E-02, 2.00652535E-02,
     *  2.02440634E-02, 2.04206603E-02, 2.05950387E-02, 2.07671916E-02,
     *  2.09371108E-02,
     *  1.97329638E-02, 1.99225687E-02, 2.01099801E-02, 2.02952003E-02,
     *  2.04782280E-02, 2.06590596E-02, 2.08376895E-02, 2.10141105E-02,
     *  2.11883144E-02,
     *  1.99626303E-02, 2.01566295E-02, 2.03484503E-02, 2.05380944E-02,
     *  2.07255604E-02, 2.09108443E-02, 2.10939403E-02, 2.12748411E-02,
     *  2.14535383E-02,
     *  2.02050927E-02, 2.04037311E-02, 2.06002029E-02, 2.07945095E-02,
     *  2.09866490E-02, 2.11766174E-02, 2.13644084E-02, 2.15500148E-02,
     *  2.17334281E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K=118,126) /
     *  2.04608965E-02, 2.06644361E-02, 2.08658175E-02, 2.10650417E-02,
     *  2.12621065E-02, 2.14570075E-02, 2.16497385E-02, 2.18402920E-02,
     *  2.20286595E-02,
     *  2.07306070E-02, 2.09393288E-02, 2.11458970E-02, 2.13503121E-02,
     *  2.15525718E-02, 2.17526715E-02, 2.19506049E-02, 2.21463643E-02,
     *  2.23399412E-02,
     *  2.10148114E-02, 2.12290170E-02, 2.14410694E-02, 2.16509689E-02,
     *  2.18587130E-02, 2.20642969E-02, 2.22677143E-02, 2.24689574E-02,
     *  2.26680178E-02,
     *  2.13141206E-02, 2.15341343E-02, 2.17519908E-02, 2.19676901E-02,
     *  2.21812298E-02, 2.23926050E-02, 2.26018092E-02, 2.28088347E-02,
     *  2.30136733E-02,
     *  2.16291720E-02, 2.18553431E-02, 2.20793481E-02, 2.23011871E-02,
     *  2.25208575E-02, 2.27383544E-02, 2.29536714E-02, 2.31668012E-02,
     *  2.33777352E-02,
     *  2.19606325E-02, 2.21933377E-02, 2.24238626E-02, 2.26522075E-02,
     *  2.28783698E-02, 2.31023448E-02, 2.33241263E-02, 2.35437071E-02,
     *  2.37610790E-02,
     *  2.23092017E-02, 2.25488475E-02, 2.27862932E-02, 2.30215393E-02,
     *  2.32545835E-02, 2.34854213E-02, 2.37140469E-02, 2.39404531E-02,
     *  2.41646323E-02,
     *  2.26756153E-02, 2.29226410E-02, 2.31674408E-02, 2.34100153E-02,
     *  2.36503627E-02, 2.38884789E-02, 2.41243586E-02, 2.43579951E-02,
     *  2.45893810E-02,
     *  2.30606490E-02, 2.33155298E-02, 2.35681521E-02, 2.38185171E-02,
     *  2.40666234E-02, 2.43124677E-02, 2.45560450E-02, 2.47973494E-02,
     *  2.50363740E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K=127,135) /
     *  2.34651229E-02, 2.37283731E-02, 2.39893249E-02, 2.42479804E-02,
     *  2.45043388E-02, 2.47583977E-02, 2.50101529E-02, 2.52595989E-02,
     *  2.55067299E-02,
     *  2.38899052E-02, 2.41620818E-02, 2.44319124E-02, 2.46993999E-02,
     *  2.49645448E-02, 2.52273453E-02, 2.54877981E-02, 2.57458990E-02,
     *  2.60016427E-02,
     *  2.43359172E-02, 2.46176240E-02, 2.48969285E-02, 2.51738350E-02,
     *  2.54483451E-02, 2.57204582E-02, 2.59901722E-02, 2.62574840E-02,
     *  2.65223895E-02,
     *  2.48041376E-02, 2.50960290E-02, 2.53854527E-02, 2.56724146E-02,
     *  2.59569176E-02, 2.62389625E-02, 2.65185487E-02, 2.67956743E-02,
     *  2.70703365E-02,
     *  2.52956070E-02, 2.55983932E-02, 2.58986362E-02, 2.61963437E-02,
     *  2.64915204E-02, 2.67841687E-02, 2.70742897E-02, 2.73618830E-02,
     *  2.76469474E-02,
     *  2.58114333E-02, 2.61258848E-02, 2.64377069E-02, 2.67469091E-02,
     *  2.70534982E-02, 2.73574787E-02, 2.76588535E-02, 2.79576240E-02,
     *  2.82537909E-02,
     *  2.63527961E-02, 2.66797496E-02, 2.70039754E-02, 2.73254857E-02,
     *  2.76442892E-02, 2.79603930E-02, 2.82738020E-02, 2.85845198E-02,
     *  2.88925492E-02,
     *  2.69209522E-02, 2.72613165E-02, 2.75988420E-02, 2.79335434E-02,
     *  2.82654325E-02, 2.85945185E-02, 2.89208092E-02, 2.92443105E-02,
     *  2.95650276E-02,
     *  2.75172419E-02, 2.78720045E-02, 2.82238030E-02, 2.85726553E-02,
     *  2.89185761E-02, 2.92615777E-02, 2.96016706E-02, 2.99388637E-02,
     *  3.02731647E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K=136,144) /
     *  2.81430953E-02, 2.85133297E-02, 2.88804594E-02, 2.92445057E-02,
     *  2.96054867E-02, 2.99634182E-02, 3.03183137E-02, 3.06701854E-02,
     *  3.10190442E-02,
     *  2.88000407E-02, 2.91869146E-02, 2.95705265E-02, 2.99509013E-02,
     *  3.03280610E-02, 3.07020252E-02, 3.10728111E-02, 3.14404343E-02,
     *  3.18049093E-02,
     *  2.94897147E-02, 2.98944993E-02, 3.02958458E-02, 3.06937836E-02,
     *  3.10883392E-02, 3.14795360E-02, 3.18673954E-02, 3.22519372E-02,
     *  3.26331795E-02,
     *  3.02138758E-02, 3.06379552E-02, 3.10584005E-02, 3.14752459E-02,
     *  3.18885223E-02, 3.22982581E-02, 3.27044793E-02, 3.31072098E-02,
     *  3.35064722E-02,
     *  3.09744205E-02, 3.14193039E-02, 3.18603349E-02, 3.22975531E-02,
     *  3.27309947E-02, 3.31606930E-02, 3.35866790E-02, 3.40089819E-02,
     *  3.44276288E-02,
     *  3.17734064E-02, 3.22407407E-02, 3.27039799E-02, 3.31631697E-02,
     *  3.36183517E-02, 3.40695652E-02, 3.45168465E-02, 3.49602303E-02,
     *  3.53997491E-02,
     *  3.26130812E-02, 3.31046658E-02, 3.35918861E-02, 3.40747938E-02,
     *  3.45534372E-02, 3.50278614E-02, 3.54981090E-02, 3.59642206E-02,
     *  3.64262346E-02,
     *  3.34959210E-02, 3.40137253E-02, 3.45268665E-02, 3.50354032E-02,
     *  3.55393903E-02, 3.60388798E-02, 3.65339209E-02, 3.70245607E-02,
     *  3.75108442E-02,
     *  3.44246803E-02, 3.49708639E-02, 3.55120530E-02, 3.60483134E-02,
     *  3.65797074E-02, 3.71062943E-02, 3.76281307E-02, 3.81452707E-02,
     *  3.86577663E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K=145,153) /
     *  3.54024565E-02, 3.59793933E-02, 3.65509679E-02, 3.71172539E-02,
     *  3.76783214E-02, 3.82342377E-02, 3.87850670E-02, 3.93308715E-02,
     *  3.98717109E-02,
     *  3.64327746E-02, 3.70430818E-02, 3.76476185E-02, 3.82464665E-02,
     *  3.88397046E-02, 3.94274082E-02, 4.00096503E-02, 4.05865013E-02,
     *  4.11580296E-02,
     *  3.75196960E-02, 3.81662693E-02, 3.88066182E-02, 3.94408334E-02,
     *  4.00690022E-02, 4.06912094E-02, 4.13075370E-02, 4.19180646E-02,
     *  4.25228697E-02,
     *  3.86679614E-02, 3.93540188E-02, 4.00333463E-02, 4.07060435E-02,
     *  4.13722072E-02, 4.20319318E-02, 4.26853090E-02, 4.33324284E-02,
     *  4.39733773E-02,
     *  3.98831790E-02, 4.06123155E-02, 4.13341574E-02, 4.20488137E-02,
     *  4.27563908E-02, 4.34569932E-02, 4.41507231E-02, 4.48376806E-02,
     *  4.55179638E-02,
     *  4.11720760E-02, 4.19483336E-02, 4.27166635E-02, 4.34771839E-02,
     *  4.42300112E-02, 4.49752603E-02, 4.57130446E-02, 4.64434756E-02,
     *  4.71666630E-02,
     *  4.25428414E-02, 4.33708000E-02, 4.41901169E-02, 4.50009195E-02,
     *  4.58033344E-02, 4.65974875E-02, 4.73835035E-02, 4.81615062E-02,
     *  4.89316177E-02,
     *  4.40056046E-02, 4.48905012E-02, 4.57659458E-02, 4.66320742E-02,
     *  4.74890230E-02, 4.83369290E-02, 4.91759292E-02, 5.00061602E-02,
     *  5.08277578E-02,
     *  4.55731214E-02, 4.65210126E-02, 4.74585234E-02, 4.83857968E-02,
     *  4.93029788E-02, 5.02102172E-02, 5.11076616E-02, 5.19954622E-02,
     *  5.28737696E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K=154,162) /
     *  4.72617938E-02, 4.82797802E-02, 4.92863094E-02, 5.02815298E-02,
     *  5.12655954E-02, 5.22386648E-02, 5.32009000E-02, 5.41524660E-02,
     *  5.50935295E-02,
     *  4.90932473E-02, 5.01897950E-02, 5.12736163E-02, 5.23448617E-02,
     *  5.34036912E-02, 5.44502728E-02, 5.54847813E-02, 5.65073972E-02,
     *  5.75183050E-02,
     *  5.10968953E-02, 5.22823137E-02, 5.34534773E-02, 5.46105327E-02,
     *  5.57536423E-02, 5.68829816E-02, 5.79987379E-02, 5.91011084E-02,
     *  6.01902976E-02,
     *  5.33143713E-02, 5.46015598E-02, 5.58725971E-02, 5.71276163E-02,
     *  5.83667754E-02, 5.95902546E-02, 6.07982530E-02, 6.19909859E-02,
     *  6.31686820E-02,
     *  5.58078176E-02, 5.72135081E-02, 5.86005924E-02, 5.99691729E-02,
     *  6.13193928E-02, 6.26514310E-02, 6.39654980E-02, 6.52618313E-02,
     *  6.65406912E-02,
     *  5.86771189E-02, 6.02241291E-02, 6.17491462E-02, 6.32522107E-02,
     *  6.47334318E-02, 6.61929795E-02, 6.76310780E-02, 6.90479974E-02,
     *  7.04440477E-02,
     *  6.21016248E-02, 6.38234795E-02, 6.55181613E-02, 6.71855870E-02,
     *  6.88258000E-02, 7.04389568E-02, 7.20253133E-02, 7.35852108E-02,
     *  7.51190625E-02,
     *  6.64690837E-02, 6.84214961E-02, 7.03371450E-02, 7.22156959E-02,
     *  7.40570992E-02, 7.58615570E-02, 7.76294878E-02, 7.93614908E-02,
     *  8.10583113E-02,
     *  7.30303043E-02, 7.53312763E-02, 7.75667223E-02, 7.97361999E-02,
     *  8.18403889E-02, 8.38808555E-02, 8.58598161E-02, 8.77799227E-02,
     *  8.96440821E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  1.71300352E-02, 1.72095671E-02, 1.72847693E-02, 1.73398628E-02,
     *  1.73922016E-02, 1.74417015E-02, 1.74882701E-02, 1.75335983E-02,
     *  1.75744248E-02,
     *  1.71325764E-02, 1.72121967E-02, 1.72874928E-02, 1.73426633E-02,
     *  1.73950831E-02, 1.74446686E-02, 1.74913278E-02, 1.75367429E-02,
     *  1.75776693E-02,
     *  1.71352908E-02, 1.72150054E-02, 1.72904017E-02, 1.73456542E-02,
     *  1.73981604E-02, 1.74478371E-02, 1.74945928E-02, 1.75401006E-02,
     *  1.75811336E-02,
     *  1.71381846E-02, 1.72179995E-02, 1.72935025E-02, 1.73488423E-02,
     *  1.74014405E-02, 1.74512142E-02, 1.74980726E-02, 1.75436790E-02,
     *  1.75848253E-02,
     *  1.71412640E-02, 1.72211855E-02, 1.72968018E-02, 1.73522343E-02,
     *  1.74049301E-02, 1.74548068E-02, 1.75017743E-02, 1.75474854E-02,
     *  1.75887519E-02,
     *  1.71445348E-02, 1.72245694E-02, 1.73003058E-02, 1.73558366E-02,
     *  1.74086359E-02, 1.74586219E-02, 1.75057048E-02, 1.75515269E-02,
     *  1.75929207E-02,
     *  1.71480031E-02, 1.72281573E-02, 1.73040209E-02, 1.73596557E-02,
     *  1.74125644E-02, 1.74626659E-02, 1.75098711E-02, 1.75558105E-02,
     *  1.75973389E-02,
     *  1.71516746E-02, 1.72319552E-02, 1.73079532E-02, 1.73636979E-02,
     *  1.74167222E-02, 1.74669457E-02, 1.75142798E-02, 1.75603431E-02,
     *  1.76020136E-02,
     *  1.71555550E-02, 1.72359691E-02, 1.73121087E-02, 1.73679692E-02,
     *  1.74211155E-02, 1.74714675E-02, 1.75189375E-02, 1.75651314E-02,
     *  1.76069516E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  1.71596501E-02, 1.72402046E-02, 1.73164934E-02, 1.73724759E-02,
     *  1.74257504E-02, 1.74762378E-02, 1.75238507E-02, 1.75701821E-02,
     *  1.76121596E-02,
     *  1.71639652E-02, 1.72446675E-02, 1.73211130E-02, 1.73772237E-02,
     *  1.74306331E-02, 1.74812625E-02, 1.75290257E-02, 1.75755014E-02,
     *  1.76176442E-02,
     *  1.71685058E-02, 1.72493632E-02, 1.73259733E-02, 1.73822185E-02,
     *  1.74357694E-02, 1.74865479E-02, 1.75344685E-02, 1.75810957E-02,
     *  1.76234117E-02,
     *  1.71732772E-02, 1.72542971E-02, 1.73310798E-02, 1.73874659E-02,
     *  1.74411650E-02, 1.74920997E-02, 1.75401852E-02, 1.75869710E-02,
     *  1.76294683E-02,
     *  1.71782845E-02, 1.72594747E-02, 1.73364379E-02, 1.73929715E-02,
     *  1.74468256E-02, 1.74979236E-02, 1.75461815E-02, 1.75931333E-02,
     *  1.76358200E-02,
     *  1.71835329E-02, 1.72649009E-02, 1.73420529E-02, 1.73987406E-02,
     *  1.74527567E-02, 1.75040252E-02, 1.75524631E-02, 1.75995882E-02,
     *  1.76424726E-02,
     *  1.71890272E-02, 1.72705810E-02, 1.73479300E-02, 1.74047785E-02,
     *  1.74589635E-02, 1.75104099E-02, 1.75590356E-02, 1.76063413E-02,
     *  1.76494317E-02,
     *  1.71947723E-02, 1.72765199E-02, 1.73540741E-02, 1.74110903E-02,
     *  1.74654513E-02, 1.75170830E-02, 1.75659041E-02, 1.76133980E-02,
     *  1.76567029E-02,
     *  1.72007729E-02, 1.72827222E-02, 1.73604903E-02, 1.74176809E-02,
     *  1.74722251E-02, 1.75240495E-02, 1.75730739E-02, 1.76207636E-02,
     *  1.76642913E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  1.72070337E-02, 1.72891929E-02, 1.73671832E-02, 1.74245551E-02,
     *  1.74792897E-02, 1.75313144E-02, 1.75805498E-02, 1.76284430E-02,
     *  1.76722020E-02,
     *  1.72135590E-02, 1.72959362E-02, 1.73741575E-02, 1.74317177E-02,
     *  1.74866499E-02, 1.75388824E-02, 1.75883368E-02, 1.76364411E-02,
     *  1.76804399E-02,
     *  1.72203533E-02, 1.73029568E-02, 1.73814176E-02, 1.74391731E-02,
     *  1.74943102E-02, 1.75467581E-02, 1.75964395E-02, 1.76447626E-02,
     *  1.76890098E-02,
     *  1.72274208E-02, 1.73102589E-02, 1.73889680E-02, 1.74469258E-02,
     *  1.75022752E-02, 1.75549461E-02, 1.76048623E-02, 1.76534119E-02,
     *  1.76979160E-02,
     *  1.72347656E-02, 1.73178467E-02, 1.73968128E-02, 1.74549800E-02,
     *  1.75105489E-02, 1.75634505E-02, 1.76136095E-02, 1.76623935E-02,
     *  1.77071630E-02,
     *  1.72423917E-02, 1.73257241E-02, 1.74049561E-02, 1.74633398E-02,
     *  1.75191356E-02, 1.75722755E-02, 1.76226853E-02, 1.76717113E-02,
     *  1.77167548E-02,
     *  1.72503029E-02, 1.73338952E-02, 1.74134018E-02, 1.74720091E-02,
     *  1.75280392E-02, 1.75814250E-02, 1.76320936E-02, 1.76813695E-02,
     *  1.77266954E-02,
     *  1.72585032E-02, 1.73423637E-02, 1.74221538E-02, 1.74809918E-02,
     *  1.75372635E-02, 1.75909030E-02, 1.76418382E-02, 1.76913717E-02,
     *  1.77369885E-02,
     *  1.72669960E-02, 1.73511333E-02, 1.74312157E-02, 1.74902915E-02,
     *  1.75468123E-02, 1.76007130E-02, 1.76519227E-02, 1.77017217E-02,
     *  1.77476378E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  1.72757850E-02, 1.73602075E-02, 1.74405911E-02, 1.74999119E-02,
     *  1.75566890E-02, 1.76108585E-02, 1.76623507E-02, 1.77124228E-02,
     *  1.77586466E-02,
     *  1.72848735E-02, 1.73695898E-02, 1.74502834E-02, 1.75098562E-02,
     *  1.75668971E-02, 1.76213430E-02, 1.76731254E-02, 1.77234784E-02,
     *  1.77700182E-02,
     *  1.72942650E-02, 1.73792834E-02, 1.74602960E-02, 1.75201278E-02,
     *  1.75774397E-02, 1.76321695E-02, 1.76842501E-02, 1.77348916E-02,
     *  1.77817557E-02,
     *  1.73017374E-02, 1.73869954E-02, 1.74682606E-02, 1.75282977E-02,
     *  1.75858241E-02, 1.76407787E-02, 1.76930950E-02, 1.77439650E-02,
     *  1.77910853E-02,
     *  1.73093943E-02, 1.73948970E-02, 1.74764200E-02, 1.75366665E-02,
     *  1.75944118E-02, 1.76495956E-02, 1.77021524E-02, 1.77532553E-02,
     *  1.78006368E-02,
     *  1.73172371E-02, 1.74029895E-02, 1.74847757E-02, 1.75452358E-02,
     *  1.76032043E-02, 1.76586217E-02, 1.77114234E-02, 1.77627638E-02,
     *  1.78104114E-02,
     *  1.73252672E-02, 1.74112743E-02, 1.74933289E-02, 1.75540067E-02,
     *  1.76122028E-02, 1.76678582E-02, 1.77209095E-02, 1.77724919E-02,
     *  1.78204102E-02,
     *  1.73334859E-02, 1.74197528E-02, 1.75020809E-02, 1.75629807E-02,
     *  1.76214085E-02, 1.76773064E-02, 1.77306117E-02, 1.77824405E-02,
     *  1.78306344E-02,
     *  1.73418946E-02, 1.74284262E-02, 1.75110331E-02, 1.75721590E-02,
     *  1.76308228E-02, 1.76869675E-02, 1.77405312E-02, 1.77926110E-02,
     *  1.78410850E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  1.73504944E-02, 1.74372958E-02, 1.75201867E-02, 1.75815427E-02,
     *  1.76404467E-02, 1.76968425E-02, 1.77506692E-02, 1.78030043E-02,
     *  1.78517630E-02,
     *  1.73592867E-02, 1.74463629E-02, 1.75295428E-02, 1.75911331E-02,
     *  1.76502815E-02, 1.77069327E-02, 1.77610267E-02, 1.78136215E-02,
     *  1.78626696E-02,
     *  1.73682727E-02, 1.74556286E-02, 1.75391027E-02, 1.76009313E-02,
     *  1.76603283E-02, 1.77172391E-02, 1.77716047E-02, 1.78244636E-02,
     *  1.78738056E-02,
     *  1.73774535E-02, 1.74650940E-02, 1.75488674E-02, 1.76109384E-02,
     *  1.76705881E-02, 1.77277627E-02, 1.77824043E-02, 1.78355316E-02,
     *  1.78851719E-02,
     *  1.73868303E-02, 1.74747605E-02, 1.75588382E-02, 1.76211555E-02,
     *  1.76810619E-02, 1.77385046E-02, 1.77934265E-02, 1.78468263E-02,
     *  1.78967694E-02,
     *  1.73964043E-02, 1.74846289E-02, 1.75690160E-02, 1.76315837E-02,
     *  1.76917509E-02, 1.77494658E-02, 1.78046721E-02, 1.78583488E-02,
     *  1.79085991E-02,
     *  1.74061766E-02, 1.74947006E-02, 1.75794020E-02, 1.76422239E-02,
     *  1.77026560E-02, 1.77606471E-02, 1.78161420E-02, 1.78700999E-02,
     *  1.79206616E-02,
     *  1.74161483E-02, 1.75049764E-02, 1.75899972E-02, 1.76530773E-02,
     *  1.77137782E-02, 1.77720497E-02, 1.78278373E-02, 1.78820804E-02,
     *  1.79329577E-02,
     *  1.74263205E-02, 1.75154576E-02, 1.76008026E-02, 1.76641447E-02,
     *  1.77251185E-02, 1.77836742E-02, 1.78397586E-02, 1.78942912E-02,
     *  1.79454884E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  1.74366942E-02, 1.75261451E-02, 1.76118192E-02, 1.76754273E-02,
     *  1.77366777E-02, 1.77955218E-02, 1.78519070E-02, 1.79067330E-02,
     *  1.79582542E-02,
     *  1.74472706E-02, 1.75370401E-02, 1.76230480E-02, 1.76869259E-02,
     *  1.77484569E-02, 1.78075931E-02, 1.78642831E-02, 1.79194068E-02,
     *  1.79712559E-02,
     *  1.74580507E-02, 1.75481434E-02, 1.76344901E-02, 1.76986415E-02,
     *  1.77604569E-02, 1.78198892E-02, 1.78768880E-02, 1.79323131E-02,
     *  1.79844943E-02,
     *  1.74690356E-02, 1.75594561E-02, 1.76461464E-02, 1.77105750E-02,
     *  1.77726786E-02, 1.78324109E-02, 1.78897222E-02, 1.79454529E-02,
     *  1.79979701E-02,
     *  1.74802262E-02, 1.75709793E-02, 1.76580179E-02, 1.77227275E-02,
     *  1.77851230E-02, 1.78451590E-02, 1.79027868E-02, 1.79588268E-02,
     *  1.80116839E-02,
     *  1.74916237E-02, 1.75827140E-02, 1.76701055E-02, 1.77350998E-02,
     *  1.77977910E-02, 1.78581345E-02, 1.79160824E-02, 1.79724357E-02,
     *  1.80256365E-02,
     *  1.75032291E-02, 1.75946612E-02, 1.76824103E-02, 1.77476929E-02,
     *  1.78106834E-02, 1.78713381E-02, 1.79296099E-02, 1.79862804E-02,
     *  1.80398287E-02,
     *  1.75150435E-02, 1.76068219E-02, 1.76949333E-02, 1.77605077E-02,
     *  1.78238012E-02, 1.78847707E-02, 1.79433702E-02, 1.80003615E-02,
     *  1.80542610E-02,
     *  1.75270680E-02, 1.76191972E-02, 1.77076754E-02, 1.77735453E-02,
     *  1.78371454E-02, 1.78984333E-02, 1.79573640E-02, 1.80146800E-02,
     *  1.80689344E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  1.75393036E-02, 1.76317882E-02, 1.77206376E-02, 1.77868066E-02,
     *  1.78507168E-02, 1.79123268E-02, 1.79715922E-02, 1.80292366E-02,
     *  1.80838494E-02,
     *  1.75517514E-02, 1.76445958E-02, 1.77338212E-02, 1.78002926E-02,
     *  1.78645165E-02, 1.79264520E-02, 1.79860558E-02, 1.80440323E-02,
     *  1.80990070E-02,
     *  1.75644128E-02, 1.76576213E-02, 1.77472270E-02, 1.78140044E-02,
     *  1.78785454E-02, 1.79408100E-02, 1.80007556E-02, 1.80590677E-02,
     *  1.81144080E-02,
     *  1.75772887E-02, 1.76708659E-02, 1.77608562E-02, 1.78279431E-02,
     *  1.78928047E-02, 1.79554018E-02, 1.80156926E-02, 1.80743440E-02,
     *  1.81300532E-02,
     *  1.75903804E-02, 1.76843306E-02, 1.77747101E-02, 1.78421098E-02,
     *  1.79072953E-02, 1.79702283E-02, 1.80308678E-02, 1.80898620E-02,
     *  1.81459435E-02,
     *  1.76036892E-02, 1.76980167E-02, 1.77887897E-02, 1.78565056E-02,
     *  1.79220185E-02, 1.79852908E-02, 1.80462823E-02, 1.81056228E-02,
     *  1.81620799E-02,
     *  1.76206325E-02, 1.77154377E-02, 1.78067086E-02, 1.78748246E-02,
     *  1.79407514E-02, 1.80044524E-02, 1.80658885E-02, 1.81256669E-02,
     *  1.81825982E-02,
     *  1.76379198E-02, 1.77332094E-02, 1.78249849E-02, 1.78935060E-02,
     *  1.79598519E-02, 1.80239869E-02, 1.80858727E-02, 1.81460943E-02,
     *  1.82035048E-02,
     *  1.76555540E-02, 1.77513345E-02, 1.78436213E-02, 1.79125527E-02,
     *  1.79793228E-02, 1.80438968E-02, 1.81062374E-02, 1.81669075E-02,
     *  1.82248022E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  1.76735381E-02, 1.77698162E-02, 1.78626209E-02, 1.79319677E-02,
     *  1.79991671E-02, 1.80641850E-02, 1.81269854E-02, 1.81881092E-02,
     *  1.82464930E-02,
     *  1.76918755E-02, 1.77886578E-02, 1.78819869E-02, 1.79517541E-02,
     *  1.80193877E-02, 1.80848547E-02, 1.81481197E-02, 1.82097026E-02,
     *  1.82685802E-02,
     *  1.77105697E-02, 1.78078627E-02, 1.79017228E-02, 1.79719155E-02,
     *  1.80399883E-02, 1.81059092E-02, 1.81696437E-02, 1.82316907E-02,
     *  1.82910670E-02,
     *  1.77296247E-02, 1.78274350E-02, 1.79218325E-02, 1.79924556E-02,
     *  1.80609727E-02, 1.81273523E-02, 1.81915612E-02, 1.82540775E-02,
     *  1.83139571E-02,
     *  1.77490448E-02, 1.78473789E-02, 1.79423203E-02, 1.80133788E-02,
     *  1.80823450E-02, 1.81491883E-02, 1.82138763E-02, 1.82768670E-02,
     *  1.83372547E-02,
     *  1.77688347E-02, 1.78676990E-02, 1.79631908E-02, 1.80346897E-02,
     *  1.81041099E-02, 1.81714217E-02, 1.82365936E-02, 1.83000638E-02,
     *  1.83609641E-02,
     *  1.77889995E-02, 1.78884006E-02, 1.79844493E-02, 1.80563935E-02,
     *  1.81262726E-02, 1.81940577E-02, 1.82597182E-02, 1.83236730E-02,
     *  1.83850907E-02,
     *  1.78095449E-02, 1.79094893E-02, 1.80061014E-02, 1.80784959E-02,
     *  1.81488389E-02, 1.82171022E-02, 1.82832561E-02, 1.83477006E-02,
     *  1.84096401E-02,
     *  1.78304773E-02, 1.79309717E-02, 1.80281537E-02, 1.81010035E-02,
     *  1.81718153E-02, 1.82405616E-02, 1.83072136E-02, 1.83721529E-02,
     *  1.84346190E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  1.78518040E-02, 1.79528549E-02, 1.80506134E-02, 1.81239236E-02,
     *  1.81952091E-02, 1.82644434E-02, 1.83315983E-02, 1.83970375E-02,
     *  1.84600348E-02,
     *  1.78735329E-02, 1.79751472E-02, 1.80734888E-02, 1.81472644E-02,
     *  1.82190287E-02, 1.82887559E-02, 1.83564186E-02, 1.84223630E-02,
     *  1.84858961E-02,
     *  1.78956731E-02, 1.79978576E-02, 1.80967892E-02, 1.81710354E-02,
     *  1.82432836E-02, 1.83135087E-02, 1.83816841E-02, 1.84481389E-02,
     *  1.85122127E-02,
     *  1.79182350E-02, 1.80209967E-02, 1.81205251E-02, 1.81952472E-02,
     *  1.82679845E-02, 1.83387126E-02, 1.84074056E-02, 1.84743763E-02,
     *  1.85389956E-02,
     *  1.79412304E-02, 1.80445763E-02, 1.81447087E-02, 1.82199120E-02,
     *  1.82931438E-02, 1.83643801E-02, 1.84335960E-02, 1.85010879E-02,
     *  1.85662578E-02,
     *  1.79646736E-02, 1.80686111E-02, 1.81693548E-02, 1.82450450E-02,
     *  1.83187767E-02, 1.83905267E-02, 1.84602707E-02, 1.85282896E-02,
     *  1.85940151E-02,
     *  1.79960378E-02, 1.81007607E-02, 1.82023152E-02, 1.82786510E-02,
     *  1.83530451E-02, 1.84254755E-02, 1.84959187E-02, 1.85646358E-02,
     *  1.86310962E-02,
     *  1.80282790E-02, 1.81338022E-02, 1.82361822E-02, 1.83131748E-02,
     *  1.83882427E-02, 1.84613645E-02, 1.85325177E-02, 1.86019446E-02,
     *  1.86691508E-02,
     *  1.80615946E-02, 1.81679372E-02, 1.82711621E-02, 1.83488264E-02,
     *  1.84245829E-02, 1.84984110E-02, 1.85702891E-02, 1.86404412E-02,
     *  1.87084079E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 82, 90) /
     *  1.80654279E-02, 1.81718642E-02, 1.82751858E-02, 1.83529270E-02,
     *  1.84287622E-02, 1.85026711E-02, 1.85746321E-02, 1.86448671E-02,
     *  1.87129206E-02,
     *  1.80737438E-02, 1.81803834E-02, 1.82839143E-02, 1.83618219E-02,
     *  1.84378277E-02, 1.85119113E-02, 1.85840516E-02, 1.86544662E-02,
     *  1.87227077E-02,
     *  1.80821329E-02, 1.81889769E-02, 1.82927186E-02, 1.83707936E-02,
     *  1.84469709E-02, 1.85212304E-02, 1.85935511E-02, 1.86641462E-02,
     *  1.87325768E-02,
     *  1.80905956E-02, 1.81976455E-02, 1.83015992E-02, 1.83798427E-02,
     *  1.84561926E-02, 1.85306290E-02, 1.86031310E-02, 1.86739078E-02,
     *  1.87425285E-02,
     *  1.80991324E-02, 1.82063895E-02, 1.83105566E-02, 1.83889696E-02,
     *  1.84654931E-02, 1.85401075E-02, 1.86127920E-02, 1.86837516E-02,
     *  1.87525633E-02,
     *  1.81077440E-02, 1.82152096E-02, 1.83195915E-02, 1.83981751E-02,
     *  1.84748732E-02, 1.85496665E-02, 1.86225346E-02, 1.86936779E-02,
     *  1.87626819E-02,
     *  1.81164309E-02, 1.82241064E-02, 1.83287043E-02, 1.84074595E-02,
     *  1.84843334E-02, 1.85593067E-02, 1.86323593E-02, 1.87036876E-02,
     *  1.87728847E-02,
     *  1.81251936E-02, 1.82330803E-02, 1.83378957E-02, 1.84168235E-02,
     *  1.84938742E-02, 1.85690286E-02, 1.86422667E-02, 1.87137810E-02,
     *  1.87831724E-02,
     *  1.81340326E-02, 1.82421319E-02, 1.83471662E-02, 1.84262677E-02,
     *  1.85034962E-02, 1.85788327E-02, 1.86522575E-02, 1.87239589E-02,
     *  1.87935456E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 91, 99) /
     *  1.81429486E-02, 1.82512619E-02, 1.83565163E-02, 1.84357926E-02,
     *  1.85132000E-02, 1.85887197E-02, 1.86623321E-02, 1.87342217E-02,
     *  1.88040048E-02,
     *  1.81519421E-02, 1.82604707E-02, 1.83659466E-02, 1.84453988E-02,
     *  1.85229861E-02, 1.85986901E-02, 1.86724912E-02, 1.87445701E-02,
     *  1.88145506E-02,
     *  1.81610136E-02, 1.82697589E-02, 1.83754578E-02, 1.84550868E-02,
     *  1.85328552E-02, 1.86087444E-02, 1.86827354E-02, 1.87550046E-02,
     *  1.88251836E-02,
     *  1.81701638E-02, 1.82791271E-02, 1.83850503E-02, 1.84648573E-02,
     *  1.85428077E-02, 1.86188833E-02, 1.86930651E-02, 1.87655259E-02,
     *  1.88359044E-02,
     *  1.82458691E-02, 1.83566179E-02, 1.84643762E-02, 1.85456382E-02,
     *  1.86250761E-02, 1.87026733E-02, 1.87784123E-02, 1.88524366E-02,
     *  1.89244414E-02,
     *  1.83268857E-02, 1.84395099E-02, 1.85491932E-02, 1.86319794E-02,
     *  1.87129739E-02, 1.87921615E-02, 1.88695262E-02, 1.89451850E-02,
     *  1.90188841E-02,
     *  1.84135184E-02, 1.85281103E-02, 1.86398107E-02, 1.87241919E-02,
     *  1.88068137E-02, 1.88876618E-02, 1.89667217E-02, 1.90440872E-02,
     *  1.91195496E-02,
     *  1.85060839E-02, 1.86227384E-02, 1.87365501E-02, 1.88225990E-02,
     *  1.89069200E-02, 1.89895002E-02, 1.90703262E-02, 1.91494716E-02,
     *  1.92267674E-02,
     *  1.86049114E-02, 1.87237257E-02, 1.88397454E-02, 1.89275362E-02,
     *  1.90136301E-02, 1.90980154E-02, 1.91806797E-02, 1.92616794E-02,
     *  1.93408796E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K=100,108) /
     *  1.87103422E-02, 1.88314165E-02, 1.89497435E-02, 1.90393521E-02,
     *  1.91272943E-02, 1.92135592E-02, 1.92981355E-02, 1.93810652E-02,
     *  1.94622422E-02,
     *  1.88227310E-02, 1.89461682E-02, 1.90669043E-02, 1.91584088E-02,
     *  1.92482764E-02, 1.93364972E-02, 1.94230610E-02, 1.95079975E-02,
     *  1.95912250E-02,
     *  1.89424456E-02, 1.90683516E-02, 1.91916016E-02, 1.92850821E-02,
     *  1.93769544E-02, 1.94672093E-02, 1.95558375E-02, 1.96428594E-02,
     *  1.97282126E-02,
     *  1.90698674E-02, 1.91983516E-02, 1.93242235E-02, 1.94197624E-02,
     *  1.95137207E-02, 1.96060901E-02, 1.96968621E-02, 1.97860494E-02,
     *  1.98736054E-02,
     *  1.92053925E-02, 1.93365677E-02, 1.94651728E-02, 1.95628551E-02,
     *  1.96589834E-02, 1.97535501E-02, 1.98465472E-02, 1.99379821E-02,
     *  2.00278201E-02,
     *  1.93494311E-02, 1.94834143E-02, 1.96148678E-02, 1.97147814E-02,
     *  1.98131664E-02, 1.99100158E-02, 2.00053223E-02, 2.00990890E-02,
     *  2.01912905E-02,
     *  1.95024092E-02, 1.96393217E-02, 1.97737431E-02, 1.98759790E-02,
     *  1.99767105E-02, 2.00759310E-02, 2.01736340E-02, 2.02698196E-02,
     *  2.03644690E-02,
     *  1.96647686E-02, 1.98047364E-02, 1.99422499E-02, 2.00469027E-02,
     *  2.01500740E-02, 2.02517577E-02, 2.03519476E-02, 2.04506419E-02,
     *  2.05478269E-02,
     *  1.98369678E-02, 1.99801224E-02, 2.01208575E-02, 2.02280258E-02,
     *  2.03337341E-02, 2.04379767E-02, 2.05407478E-02, 2.06420443E-02,
     *  2.07418560E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K=109,117) /
     *  2.00194824E-02, 2.01659615E-02, 2.03100534E-02, 2.04198403E-02,
     *  2.05281872E-02, 2.06350888E-02, 2.07405397E-02, 2.08445359E-02,
     *  2.09470696E-02,
     *  2.02128069E-02, 2.03627545E-02, 2.05103451E-02, 2.06228586E-02,
     *  2.07339507E-02, 2.08436163E-02, 2.09518502E-02, 2.10586483E-02,
     *  2.11640041E-02,
     *  2.04174547E-02, 2.05710224E-02, 2.07222608E-02, 2.08376144E-02,
     *  2.09515637E-02, 2.10641037E-02, 2.11752295E-02, 2.12849368E-02,
     *  2.13932200E-02,
     *  2.06339597E-02, 2.07913073E-02, 2.09463506E-02, 2.10646643E-02,
     *  2.11815889E-02, 2.12971197E-02, 2.14112522E-02, 2.15239818E-02,
     *  2.16353038E-02,
     *  2.08628776E-02, 2.10241739E-02, 2.11831884E-02, 2.13045887E-02,
     *  2.14246136E-02, 2.15432586E-02, 2.16605192E-02, 2.17763911E-02,
     *  2.18908698E-02,
     *  2.11047871E-02, 2.12702112E-02, 2.14333732E-02, 2.15579943E-02,
     *  2.16812522E-02, 2.18031422E-02, 2.19236599E-02, 2.20428013E-02,
     *  2.21605621E-02,
     *  2.13602921E-02, 2.15300341E-02, 2.16975308E-02, 2.18255157E-02,
     *  2.19521474E-02, 2.20774216E-02, 2.22013339E-02, 2.23238803E-02,
     *  2.24450568E-02,
     *  2.16300230E-02, 2.18042856E-02, 2.19763165E-02, 2.21078173E-02,
     *  2.22379733E-02, 2.23667801E-02, 2.24942336E-02, 2.26203297E-02,
     *  2.27450646E-02,
     *  2.19146392E-02, 2.20936387E-02, 2.22704170E-02, 2.24055964E-02,
     *  2.25394374E-02, 2.26719356E-02, 2.28030870E-02, 2.29328877E-02,
     *  2.30613339E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K=118,126) /
     *  2.22148319E-02, 2.23987998E-02, 2.25805536E-02, 2.27195857E-02,
     *  2.28572837E-02, 2.29936435E-02, 2.31286609E-02, 2.32623322E-02,
     *  2.33946537E-02,
     *  2.25313266E-02, 2.27205110E-02, 2.29074850E-02, 2.30505565E-02,
     *  2.31922963E-02, 2.33327002E-02, 2.34717642E-02, 2.36094846E-02,
     *  2.37458577E-02,
     *  2.28648864E-02, 2.30595538E-02, 2.32520108E-02, 2.33993226E-02,
     *  2.35453028E-02, 2.36899472E-02, 2.38332519E-02, 2.39752134E-02,
     *  2.41158280E-02,
     *  2.32163158E-02, 2.34167531E-02, 2.36149759E-02, 2.37667441E-02,
     *  2.39171783E-02, 2.40662747E-02, 2.42140295E-02, 2.43604390E-02,
     *  2.45054999E-02,
     *  2.35864648E-02, 2.37929809E-02, 2.39972744E-02, 2.41537318E-02,
     *  2.43088507E-02, 2.44626272E-02, 2.46150577E-02, 2.47661387E-02,
     *  2.49158668E-02,
     *  2.39762333E-02, 2.41891615E-02, 2.43998546E-02, 2.45612526E-02,
     *  2.47213049E-02, 2.48800079E-02, 2.50373579E-02, 2.51933516E-02,
     *  2.53479858E-02,
     *  2.43865762E-02, 2.46062764E-02, 2.48237243E-02, 2.49903345E-02,
     *  2.51555892E-02, 2.53194847E-02, 2.54820178E-02, 2.56431851E-02,
     *  2.58029838E-02,
     *  2.48185086E-02, 2.50453698E-02, 2.52699567E-02, 2.54420728E-02,
     *  2.56128206E-02, 2.57821966E-02, 2.59501979E-02, 2.61168212E-02,
     *  2.62820639E-02,
     *  2.52731117E-02, 2.55075549E-02, 2.57396964E-02, 2.59176362E-02,
     *  2.60941918E-02, 2.62693601E-02, 2.64431382E-02, 2.66155233E-02,
     *  2.67865128E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K=127,135) /
     *  2.57515392E-02, 2.59940202E-02, 2.62341662E-02, 2.64182738E-02,
     *  2.66009780E-02, 2.67822761E-02, 2.69621655E-02, 2.71406435E-02,
     *  2.73177081E-02,
     *  2.62550238E-02, 2.65060362E-02, 2.67546742E-02, 2.69453224E-02,
     *  2.71345446E-02, 2.73223383E-02, 2.75087012E-02, 2.76936312E-02,
     *  2.78771264E-02,
     *  2.67848840E-02, 2.70449629E-02, 2.73026212E-02, 2.75002142E-02,
     *  2.76963545E-02, 2.78910403E-02, 2.80842697E-02, 2.82760408E-02,
     *  2.84663523E-02,
     *  2.73425321E-02, 2.76122574E-02, 2.78795089E-02, 2.80844847E-02,
     *  2.82879773E-02, 2.84899851E-02, 2.86905069E-02, 2.88895412E-02,
     *  2.90870871E-02,
     *  2.79294811E-02, 2.82094821E-02, 2.84869480E-02, 2.86997819E-02,
     *  2.89110975E-02, 2.91208937E-02, 2.93291698E-02, 2.95359251E-02,
     *  2.97411592E-02,
     *  2.85473541E-02, 2.88383132E-02, 2.91266676E-02, 2.93478752E-02,
     *  2.95675243E-02, 2.97856148E-02, 3.00021465E-02, 3.02171195E-02,
     *  3.04305337E-02,
     *  2.91978922E-02, 2.95005501E-02, 2.98005244E-02, 3.00306651E-02,
     *  3.02592020E-02, 3.04861358E-02, 3.07114670E-02, 3.09351964E-02,
     *  3.11573249E-02,
     *  2.98829648E-02, 3.01981258E-02, 3.05105140E-02, 3.07501950E-02,
     *  3.09882211E-02, 3.12245939E-02, 3.14593149E-02, 3.16923856E-02,
     *  3.19238078E-02,
     *  3.06045807E-02, 3.09331178E-02, 3.12587820E-02, 3.15086626E-02,
     *  3.17568310E-02, 3.20032896E-02, 3.22480410E-02, 3.24910878E-02,
     *  3.27324327E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K=136,144) /
     *  3.13648999E-02, 3.17077618E-02, 3.20476384E-02, 3.23084346E-02,
     *  3.25674543E-02, 3.28247011E-02, 3.30801787E-02, 3.33338908E-02,
     *  3.35858410E-02,
     *  3.21662492E-02, 3.25244665E-02, 3.28795730E-02, 3.31520628E-02,
     *  3.34227041E-02, 3.36915020E-02, 3.39584614E-02, 3.42235872E-02,
     *  3.44868845E-02,
     *  3.30111394E-02, 3.33858328E-02, 3.37572753E-02, 3.40423043E-02,
     *  3.43254045E-02, 3.46065825E-02, 3.48858447E-02, 3.51631975E-02,
     *  3.54386471E-02,
     *  3.39022877E-02, 3.42946766E-02, 3.46836581E-02, 3.49821458E-02,
     *  3.52786154E-02, 3.55730749E-02, 3.58655325E-02, 3.61559961E-02,
     *  3.64444735E-02,
     *  3.48426457E-02, 3.52540573E-02, 3.56618874E-02, 3.59748348E-02,
     *  3.62856642E-02, 3.65943859E-02, 3.69010098E-02, 3.72055455E-02,
     *  3.75080026E-02,
     *  3.58354340E-02, 3.62673148E-02, 3.66954203E-02, 3.70239173E-02,
     *  3.73501856E-02, 3.76742372E-02, 3.79960842E-02, 3.83157383E-02,
     *  3.86332111E-02,
     *  3.68841878E-02, 3.73381158E-02, 3.77880525E-02, 3.81332879E-02,
     *  3.84761710E-02, 3.88167164E-02, 3.91549384E-02, 3.94908508E-02,
     *  3.98244675E-02,
     *  3.79928145E-02, 3.84705133E-02, 3.89439807E-02, 3.93072521E-02,
     *  3.96680339E-02, 4.00263431E-02, 4.03821966E-02, 4.07356107E-02,
     *  4.10866018E-02,
     *  3.91656677E-02, 3.96690235E-02, 4.01678803E-02, 4.05506070E-02,
     *  4.09306909E-02, 4.13081520E-02, 4.16830100E-02, 4.20552840E-02,
     *  4.24249931E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K=145,153) /
     *  4.04076431E-02, 4.09387238E-02, 4.14650075E-02, 4.18687444E-02,
     *  4.22696677E-02, 4.26678007E-02, 4.30631661E-02, 4.34557863E-02,
     *  4.38456831E-02,
     *  4.17243011E-02, 4.22853803E-02, 4.28413293E-02, 4.32677840E-02,
     *  4.36912345E-02, 4.41117074E-02, 4.45292290E-02, 4.49438252E-02,
     *  4.53555211E-02,
     *  4.31220275E-02, 4.37156112E-02, 4.43036922E-02, 4.47547457E-02,
     *  4.52025813E-02, 4.56472298E-02, 4.60887213E-02, 4.65270853E-02,
     *  4.69623510E-02,
     *  4.46082409E-02, 4.52371024E-02, 4.58600428E-02, 4.63377738E-02,
     *  4.68120469E-02, 4.72828974E-02, 4.77503598E-02, 4.82144679E-02,
     *  4.86752548E-02,
     *  4.61916687E-02, 4.68588895E-02, 4.75197180E-02, 4.80264327E-02,
     *  4.85294192E-02, 4.90287175E-02, 4.95243670E-02, 5.00164062E-02,
     *  5.05048731E-02,
     *  4.78827145E-02, 4.85917363E-02, 4.92938323E-02, 4.98321022E-02,
     *  5.03663374E-02, 5.08965834E-02, 5.14228851E-02, 5.19452863E-02,
     *  5.24638303E-02,
     *  4.96939590E-02, 5.04486491E-02, 5.11958052E-02, 5.17685131E-02,
     *  5.23368368E-02, 5.29008280E-02, 5.34605375E-02, 5.40160156E-02,
     *  5.45673113E-02,
     *  5.16408571E-02, 5.24455916E-02, 5.32420934E-02, 5.38524924E-02,
     *  5.44581053E-02, 5.50589909E-02, 5.56552070E-02, 5.62468108E-02,
     *  5.68338584E-02,
     *  5.37427345E-02, 5.46025066E-02, 5.54532349E-02, 5.61050238E-02,
     *  5.67515598E-02, 5.73929096E-02, 5.80291395E-02, 5.86603145E-02,
     *  5.92864990E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K=154,162) /
     *  5.60242585E-02, 5.69448212E-02, 5.78553859E-02, 5.85528065E-02,
     *  5.92444249E-02, 5.99303174E-02, 6.06105597E-02, 6.12852265E-02,
     *  6.19543920E-02,
     *  5.85176925E-02, 5.95057493E-02, 6.04826664E-02, 6.12306317E-02,
     *  6.19721375E-02, 6.27072717E-02, 6.34361217E-02, 6.41587740E-02,
     *  6.48753146E-02,
     *  6.12665165E-02, 6.23299807E-02, 6.33809089E-02, 6.41851708E-02,
     *  6.49821699E-02, 6.57720087E-02, 6.65547894E-02, 6.73306136E-02,
     *  6.80995824E-02,
     *  6.43315813E-02, 6.54799320E-02, 6.66139892E-02, 6.74813569E-02,
     *  6.83404527E-02, 6.91913986E-02, 7.00343165E-02, 7.08693284E-02,
     *  7.16965556E-02,
     *  6.78023571E-02, 6.90471234E-02, 7.02752965E-02, 7.12139055E-02,
     *  7.21429278E-02, 7.30625135E-02, 7.39728133E-02, 7.48739785E-02,
     *  7.57661600E-02,
     *  7.18195714E-02, 7.31749376E-02, 7.45105367E-02, 7.55301028E-02,
     *  7.65382825E-02, 7.75352715E-02, 7.85212671E-02, 7.94964678E-02,
     *  8.04610724E-02,
     *  7.66273412E-02, 7.81105670E-02, 7.95692970E-02, 8.06809546E-02,
     *  8.17785898E-02, 8.28624855E-02, 8.39329274E-02, 8.49902022E-02,
     *  8.60345964E-02,
     *  8.27208093E-02, 8.43499300E-02, 8.59466789E-02, 8.71599615E-02,
     *  8.83549995E-02, 8.95322871E-02, 9.06923174E-02, 9.18355799E-02,
     *  9.29625571E-02,
     *  9.14553135E-02, 9.32166418E-02, 9.49310222E-02, 9.62264208E-02,
     *  9.74966921E-02, 9.87430280E-02, 9.99665592E-02, 0.10116835    ,
     *  0.10234942    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  1.76120838E-02, 1.76464593E-02, 1.76774240E-02, 1.77048368E-02,
     *  1.77285414E-02, 1.77483625E-02, 1.77641031E-02, 1.77755386E-02,
     *  1.77824110E-02,
     *  1.76154346E-02, 1.76499235E-02, 1.76810094E-02, 1.77085525E-02,
     *  1.77323973E-02, 1.77523704E-02, 1.77682761E-02, 1.77798921E-02,
     *  1.77869632E-02,
     *  1.76190122E-02, 1.76536218E-02, 1.76848369E-02, 1.77125186E-02,
     *  1.77365128E-02, 1.77566474E-02, 1.77727288E-02, 1.77845368E-02,
     *  1.77918190E-02,
     *  1.76228243E-02, 1.76575623E-02, 1.76889147E-02, 1.77167436E-02,
     *  1.77408964E-02, 1.77612026E-02, 1.77774704E-02, 1.77894821E-02,
     *  1.77969882E-02,
     *  1.76268786E-02, 1.76617528E-02, 1.76932507E-02, 1.77212359E-02,
     *  1.77455568E-02, 1.77660447E-02, 1.77825099E-02, 1.77947372E-02,
     *  1.78024802E-02,
     *  1.76311827E-02, 1.76662011E-02, 1.76978531E-02, 1.77260034E-02,
     *  1.77505022E-02, 1.77711823E-02, 1.77878562E-02, 1.78003112E-02,
     *  1.78083042E-02,
     *  1.76357440E-02, 1.76709147E-02, 1.77027294E-02, 1.77310542E-02,
     *  1.77557407E-02, 1.77766237E-02, 1.77935176E-02, 1.78062127E-02,
     *  1.78144691E-02,
     *  1.76405695E-02, 1.76759009E-02, 1.77078873E-02, 1.77363960E-02,
     *  1.77612803E-02, 1.77823768E-02, 1.77995024E-02, 1.78124501E-02,
     *  1.78209835E-02,
     *  1.76456664E-02, 1.76811670E-02, 1.77133340E-02, 1.77420362E-02,
     *  1.77671285E-02, 1.77884495E-02, 1.78058185E-02, 1.78190315E-02,
     *  1.78278556E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  1.76510415E-02, 1.76867198E-02, 1.77190766E-02, 1.77479821E-02,
     *  1.77732928E-02, 1.77948494E-02, 1.78124737E-02, 1.78259647E-02,
     *  1.78350933E-02,
     *  1.76567014E-02, 1.76925663E-02, 1.77251222E-02, 1.77542407E-02,
     *  1.77797802E-02, 1.78015837E-02, 1.78194753E-02, 1.78332571E-02,
     *  1.78427042E-02,
     *  1.76626526E-02, 1.76987130E-02, 1.77314773E-02, 1.77608188E-02,
     *  1.77865979E-02, 1.78086594E-02, 1.78268303E-02, 1.78409160E-02,
     *  1.78506954E-02,
     *  1.76689015E-02, 1.77051662E-02, 1.77381484E-02, 1.77677231E-02,
     *  1.77937523E-02, 1.78160833E-02, 1.78345457E-02, 1.78489483E-02,
     *  1.78590738E-02,
     *  1.76754540E-02, 1.77119322E-02, 1.77451419E-02, 1.77749598E-02,
     *  1.78012499E-02, 1.78238618E-02, 1.78426280E-02, 1.78573603E-02,
     *  1.78678460E-02,
     *  1.76823161E-02, 1.77190169E-02, 1.77524638E-02, 1.77825351E-02,
     *  1.78090969E-02, 1.78320012E-02, 1.78510832E-02, 1.78661584E-02,
     *  1.78770181E-02,
     *  1.76894935E-02, 1.77264261E-02, 1.77601199E-02, 1.77904549E-02,
     *  1.78172992E-02, 1.78405073E-02, 1.78599174E-02, 1.78753484E-02,
     *  1.78865959E-02,
     *  1.76969917E-02, 1.77341654E-02, 1.77681158E-02, 1.77987247E-02,
     *  1.78258624E-02, 1.78493858E-02, 1.78691361E-02, 1.78849358E-02,
     *  1.78965850E-02,
     *  1.77048160E-02, 1.77422401E-02, 1.77764568E-02, 1.78073500E-02,
     *  1.78347919E-02, 1.78586421E-02, 1.78787447E-02, 1.78949260E-02,
     *  1.79069903E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  1.77129716E-02, 1.77506553E-02, 1.77851482E-02, 1.78163358E-02,
     *  1.78440928E-02, 1.78682812E-02, 1.78887482E-02, 1.79053237E-02,
     *  1.79178166E-02,
     *  1.77214632E-02, 1.77594159E-02, 1.77941947E-02, 1.78256871E-02,
     *  1.78537700E-02, 1.78783079E-02, 1.78991512E-02, 1.79161336E-02,
     *  1.79290684E-02,
     *  1.77302956E-02, 1.77685266E-02, 1.78036011E-02, 1.78354086E-02,
     *  1.78638280E-02, 1.78887267E-02, 1.79099583E-02, 1.79273599E-02,
     *  1.79407498E-02,
     *  1.77394734E-02, 1.77779920E-02, 1.78133719E-02, 1.78455045E-02,
     *  1.78742712E-02, 1.78995420E-02, 1.79211734E-02, 1.79390067E-02,
     *  1.79528644E-02,
     *  1.77490008E-02, 1.77878162E-02, 1.78235113E-02, 1.78559792E-02,
     *  1.78851037E-02, 1.79107575E-02, 1.79328005E-02, 1.79510775E-02,
     *  1.79654158E-02,
     *  1.77588818E-02, 1.77980034E-02, 1.78340232E-02, 1.78668365E-02,
     *  1.78963294E-02, 1.79223772E-02, 1.79448430E-02, 1.79635756E-02,
     *  1.79784069E-02,
     *  1.77691205E-02, 1.78085574E-02, 1.78449115E-02, 1.78780802E-02,
     *  1.79079517E-02, 1.79344043E-02, 1.79573043E-02, 1.79765043E-02,
     *  1.79918406E-02,
     *  1.77797206E-02, 1.78194819E-02, 1.78561798E-02, 1.78897136E-02,
     *  1.79199741E-02, 1.79468422E-02, 1.79701874E-02, 1.79898661E-02,
     *  1.80057193E-02,
     *  1.77906854E-02, 1.78307803E-02, 1.78678314E-02, 1.79017401E-02,
     *  1.79323997E-02, 1.79596937E-02, 1.79834950E-02, 1.80036637E-02,
     *  1.80200454E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  1.78020185E-02, 1.78424559E-02, 1.78798694E-02, 1.79141627E-02,
     *  1.79452313E-02, 1.79729616E-02, 1.79972295E-02, 1.80178992E-02,
     *  1.80348206E-02,
     *  1.78137230E-02, 1.78545117E-02, 1.78922969E-02, 1.79269843E-02,
     *  1.79584717E-02, 1.79866483E-02, 1.80113934E-02, 1.80325746E-02,
     *  1.80500466E-02,
     *  1.78258019E-02, 1.78669507E-02, 1.79051167E-02, 1.79402074E-02,
     *  1.79721233E-02, 1.80007562E-02, 1.80259885E-02, 1.80476918E-02,
     *  1.80657250E-02,
     *  1.78354013E-02, 1.78768347E-02, 1.79153012E-02, 1.79507102E-02,
     *  1.79829639E-02, 1.80119563E-02, 1.80375722E-02, 1.80596861E-02,
     *  1.80781604E-02,
     *  1.78452276E-02, 1.78869505E-02, 1.79257229E-02, 1.79614556E-02,
     *  1.79940527E-02, 1.80234103E-02, 1.80494157E-02, 1.80719461E-02,
     *  1.80908674E-02,
     *  1.78552819E-02, 1.78972995E-02, 1.79363829E-02, 1.79724447E-02,
     *  1.80053907E-02, 1.80351191E-02, 1.80615196E-02, 1.80844724E-02,
     *  1.81038464E-02,
     *  1.78655653E-02, 1.79078826E-02, 1.79472822E-02, 1.79836784E-02,
     *  1.80169786E-02, 1.80470832E-02, 1.80738845E-02, 1.80972652E-02,
     *  1.81170977E-02,
     *  1.78760789E-02, 1.79187009E-02, 1.79584218E-02, 1.79951574E-02,
     *  1.80288172E-02, 1.80593035E-02, 1.80865109E-02, 1.81103251E-02,
     *  1.81306216E-02,
     *  1.78868237E-02, 1.79297553E-02, 1.79698025E-02, 1.80068828E-02,
     *  1.80409073E-02, 1.80717805E-02, 1.80993994E-02, 1.81236524E-02,
     *  1.81444181E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  1.78978008E-02, 1.79410467E-02, 1.79814252E-02, 1.80188551E-02,
     *  1.80532494E-02, 1.80845148E-02, 1.81125504E-02, 1.81372473E-02,
     *  1.81584875E-02,
     *  1.79090110E-02, 1.79525761E-02, 1.79932906E-02, 1.80310751E-02,
     *  1.80658443E-02, 1.80975068E-02, 1.81259641E-02, 1.81511101E-02,
     *  1.81728297E-02,
     *  1.79204552E-02, 1.79643442E-02, 1.80053996E-02, 1.80435435E-02,
     *  1.80786924E-02, 1.81107570E-02, 1.81396411E-02, 1.81652410E-02,
     *  1.81874449E-02,
     *  1.79321343E-02, 1.79763518E-02, 1.80177527E-02, 1.80562608E-02,
     *  1.80917943E-02, 1.81242658E-02, 1.81535814E-02, 1.81796401E-02,
     *  1.82023329E-02,
     *  1.79440492E-02, 1.79885997E-02, 1.80303508E-02, 1.80692277E-02,
     *  1.81051505E-02, 1.81380336E-02, 1.81677854E-02, 1.81943074E-02,
     *  1.82174937E-02,
     *  1.79562005E-02, 1.80010885E-02, 1.80431944E-02, 1.80824447E-02,
     *  1.81187613E-02, 1.81520606E-02, 1.81822532E-02, 1.82092431E-02,
     *  1.82329272E-02,
     *  1.79685891E-02, 1.80138190E-02, 1.80562841E-02, 1.80959123E-02,
     *  1.81326273E-02, 1.81663473E-02, 1.81969850E-02, 1.82244471E-02,
     *  1.82486332E-02,
     *  1.79812156E-02, 1.80267919E-02, 1.80696205E-02, 1.81096310E-02,
     *  1.81467487E-02, 1.81808938E-02, 1.82119810E-02, 1.82399195E-02,
     *  1.82646116E-02,
     *  1.79940808E-02, 1.80400077E-02, 1.80832041E-02, 1.81236013E-02,
     *  1.81611260E-02, 1.81957003E-02, 1.82272413E-02, 1.82556602E-02,
     *  1.82808623E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  1.80071854E-02, 1.80534670E-02, 1.80970355E-02, 1.81378235E-02,
     *  1.81757594E-02, 1.82107672E-02, 1.82427659E-02, 1.82716692E-02,
     *  1.82973850E-02,
     *  1.80205300E-02, 1.80671705E-02, 1.81111151E-02, 1.81522981E-02,
     *  1.81906493E-02, 1.82260946E-02, 1.82585550E-02, 1.82879465E-02,
     *  1.83141795E-02,
     *  1.80341153E-02, 1.80811187E-02, 1.81254436E-02, 1.81670255E-02,
     *  1.82057960E-02, 1.82416827E-02, 1.82746086E-02, 1.83044920E-02,
     *  1.83312457E-02,
     *  1.80479420E-02, 1.80953122E-02, 1.81400213E-02, 1.81820061E-02,
     *  1.82211998E-02, 1.82575318E-02, 1.82909268E-02, 1.83213056E-02,
     *  1.83485834E-02,
     *  1.80620106E-02, 1.81097516E-02, 1.81548488E-02, 1.81972404E-02,
     *  1.82368611E-02, 1.82736419E-02, 1.83075098E-02, 1.83383873E-02,
     *  1.83661923E-02,
     *  1.80763218E-02, 1.81244375E-02, 1.81699265E-02, 1.82127286E-02,
     *  1.82527800E-02, 1.82900133E-02, 1.83243575E-02, 1.83557371E-02,
     *  1.83840724E-02,
     *  1.80908763E-02, 1.81393704E-02, 1.81852550E-02, 1.82284713E-02,
     *  1.82689570E-02, 1.83066463E-02, 1.83414700E-02, 1.83733549E-02,
     *  1.84022234E-02,
     *  1.81056747E-02, 1.81545509E-02, 1.82008348E-02, 1.82444689E-02,
     *  1.82853923E-02, 1.83235411E-02, 1.83588477E-02, 1.83912408E-02,
     *  1.84206453E-02,
     *  1.81207178E-02, 1.81699796E-02, 1.82166664E-02, 1.82607217E-02,
     *  1.83020864E-02, 1.83406979E-02, 1.83764904E-02, 1.84093948E-02,
     *  1.84393380E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  1.81360062E-02, 1.81856572E-02, 1.82327503E-02, 1.82772304E-02,
     *  1.83190396E-02, 1.83581170E-02, 1.83943986E-02, 1.84278170E-02,
     *  1.84583014E-02,
     *  1.81515406E-02, 1.82015844E-02, 1.82490872E-02, 1.82939954E-02,
     *  1.83362523E-02, 1.83757988E-02, 1.84125723E-02, 1.84465075E-02,
     *  1.84775356E-02,
     *  1.81673218E-02, 1.82177617E-02, 1.82656777E-02, 1.83110172E-02,
     *  1.83537251E-02, 1.83937436E-02, 1.84310120E-02, 1.84654666E-02,
     *  1.84970407E-02,
     *  1.81833507E-02, 1.82341901E-02, 1.82825224E-02, 1.83282965E-02,
     *  1.83714584E-02, 1.84119519E-02, 1.84497178E-02, 1.84846944E-02,
     *  1.85168167E-02,
     *  1.81996281E-02, 1.82508702E-02, 1.82996221E-02, 1.83458339E-02,
     *  1.83894529E-02, 1.84304242E-02, 1.84686904E-02, 1.85041912E-02,
     *  1.85368640E-02,
     *  1.82161548E-02, 1.82678029E-02, 1.83169777E-02, 1.83636301E-02,
     *  1.84077091E-02, 1.84491610E-02, 1.84879300E-02, 1.85239576E-02,
     *  1.85571828E-02,
     *  1.82371655E-02, 1.82893256E-02, 1.83390331E-02, 1.83862407E-02,
     *  1.84308986E-02, 1.84729551E-02, 1.85123561E-02, 1.85490452E-02,
     *  1.85829638E-02,
     *  1.82585695E-02, 1.83112464E-02, 1.83614915E-02, 1.84092587E-02,
     *  1.84544999E-02, 1.84971651E-02, 1.85372019E-02, 1.85745559E-02,
     *  1.86091707E-02,
     *  1.82803692E-02, 1.83335677E-02, 1.83843549E-02, 1.84326861E-02,
     *  1.84785149E-02, 1.85217926E-02, 1.85624689E-02, 1.86004911E-02,
     *  1.86358049E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  1.83025671E-02, 1.83562918E-02, 1.84076257E-02, 1.84565254E-02,
     *  1.85029458E-02, 1.85468399E-02, 1.85881591E-02, 1.86268526E-02,
     *  1.86628680E-02,
     *  1.83251661E-02, 1.83794216E-02, 1.84313066E-02, 1.84807789E-02,
     *  1.85277950E-02, 1.85723093E-02, 1.86142747E-02, 1.86536425E-02,
     *  1.86903621E-02,
     *  1.83481694E-02, 1.84029603E-02, 1.84554007E-02, 1.85054498E-02,
     *  1.85530654E-02, 1.85982035E-02, 1.86408185E-02, 1.86808635E-02,
     *  1.87182898E-02,
     *  1.83715805E-02, 1.84269113E-02, 1.84799114E-02, 1.85305414E-02,
     *  1.85787603E-02, 1.86245258E-02, 1.86677937E-02, 1.87085187E-02,
     *  1.87466539E-02,
     *  1.83954036E-02, 1.84512786E-02, 1.85048426E-02, 1.85560575E-02,
     *  1.86048837E-02, 1.86512799E-02, 1.86952038E-02, 1.87366115E-02,
     *  1.87754580E-02,
     *  1.84196432E-02, 1.84760667E-02, 1.85301989E-02, 1.85820027E-02,
     *  1.86314397E-02, 1.86784702E-02, 1.87230531E-02, 1.87651463E-02,
     *  1.88047063E-02,
     *  1.84443044E-02, 1.85012807E-02, 1.85559852E-02, 1.86083818E-02,
     *  1.86584334E-02, 1.87061015E-02, 1.87513466E-02, 1.87941279E-02,
     *  1.88344036E-02,
     *  1.84693929E-02, 1.85269265E-02, 1.85822073E-02, 1.86352007E-02,
     *  1.86858705E-02, 1.87341796E-02, 1.87800899E-02, 1.88235620E-02,
     *  1.88645556E-02,
     *  1.84949153E-02, 1.85530105E-02, 1.86088719E-02, 1.86624659E-02,
     *  1.87137576E-02, 1.87627111E-02, 1.88092896E-02, 1.88534551E-02,
     *  1.88951689E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  1.85208792E-02, 1.85795402E-02, 1.86359864E-02, 1.86901850E-02,
     *  1.87421023E-02, 1.87917037E-02, 1.88389534E-02, 1.88838151E-02,
     *  1.89262512E-02,
     *  1.85472931E-02, 1.86065245E-02, 1.86635596E-02, 1.87183667E-02,
     *  1.87709134E-02, 1.88211660E-02, 1.88690902E-02, 1.89146507E-02,
     *  1.89578115E-02,
     *  1.85741670E-02, 1.86339731E-02, 1.86916014E-02, 1.87470212E-02,
     *  1.88002010E-02, 1.88511084E-02, 1.88997102E-02, 1.89459724E-02,
     *  1.89898602E-02,
     *  1.86015119E-02, 1.86618973E-02, 1.87201232E-02, 1.87761598E-02,
     *  1.88299767E-02, 1.88815425E-02, 1.89308252E-02, 1.89777920E-02,
     *  1.90224095E-02,
     *  1.86293409E-02, 1.86903103E-02, 1.87491383E-02, 1.88057960E-02,
     *  1.88602540E-02, 1.89124820E-02, 1.89624491E-02, 1.90101236E-02,
     *  1.90554733E-02,
     *  1.86576701E-02, 1.87192285E-02, 1.87786632E-02, 1.88359465E-02,
     *  1.88910498E-02, 1.89439440E-02, 1.89945991E-02, 1.90429846E-02,
     *  1.90890697E-02,
     *  1.86955072E-02, 1.87578434E-02, 1.88180792E-02, 1.88761878E-02,
     *  1.89321420E-02, 1.89859138E-02, 1.90374748E-02, 1.90867958E-02,
     *  1.91338473E-02,
     *  1.87343281E-02, 1.87974527E-02, 1.88584995E-02, 1.89174432E-02,
     *  1.89742577E-02, 1.90289162E-02, 1.90813916E-02, 1.91316560E-02,
     *  1.91796814E-02,
     *  1.87743664E-02, 1.88382938E-02, 1.89001662E-02, 1.89599592E-02,
     *  1.90176479E-02, 1.90732068E-02, 1.91266100E-02, 1.91778309E-02,
     *  1.92268429E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 82, 90) /
     *  1.87789683E-02, 1.88429873E-02, 1.89049539E-02, 1.89648438E-02,
     *  1.90226322E-02, 1.90782937E-02, 1.91318025E-02, 1.91831323E-02,
     *  1.92322566E-02,
     *  1.87889484E-02, 1.88531657E-02, 1.89153360E-02, 1.89754354E-02,
     *  1.90334394E-02, 1.90893228E-02, 1.91430601E-02, 1.91946254E-02,
     *  1.92439923E-02,
     *  1.87990116E-02, 1.88634281E-02, 1.89258033E-02, 1.89861133E-02,
     *  1.90443338E-02, 1.91004401E-02, 1.91544069E-02, 1.92062085E-02,
     *  1.92558191E-02,
     *  1.88091584E-02, 1.88737753E-02, 1.89363562E-02, 1.89968778E-02,
     *  1.90553159E-02, 1.91116460E-02, 1.91658433E-02, 1.92178823E-02,
     *  1.92677375E-02,
     *  1.88193893E-02, 1.88842076E-02, 1.89469954E-02, 1.90077295E-02,
     *  1.90663862E-02, 1.91229413E-02, 1.91773700E-02, 1.92296473E-02,
     *  1.92797480E-02,
     *  1.88297051E-02, 1.88947257E-02, 1.89577214E-02, 1.90186692E-02,
     *  1.90775455E-02, 1.91343264E-02, 1.91889875E-02, 1.92415041E-02,
     *  1.92918513E-02,
     *  1.88401061E-02, 1.89053303E-02, 1.89685348E-02, 1.90296972E-02,
     *  1.90887941E-02, 1.91458019E-02, 1.92006964E-02, 1.92534533E-02,
     *  1.93040478E-02,
     *  1.88505931E-02, 1.89160217E-02, 1.89794362E-02, 1.90408143E-02,
     *  1.91001328E-02, 1.91573684E-02, 1.92124974E-02, 1.92654954E-02,
     *  1.93163383E-02,
     *  1.88611666E-02, 1.89268007E-02, 1.89904262E-02, 1.90520209E-02,
     *  1.91115621E-02, 1.91690266E-02, 1.92243909E-02, 1.92776311E-02,
     *  1.93287232E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 91, 99) /
     *  1.88718271E-02, 1.89376678E-02, 1.90015053E-02, 1.90633177E-02,
     *  1.91230825E-02, 1.91807768E-02, 1.92363775E-02, 1.92898609E-02,
     *  1.93412032E-02,
     *  1.88825754E-02, 1.89486236E-02, 1.90126742E-02, 1.90747053E-02,
     *  1.91346947E-02, 1.91926199E-02, 1.92484579E-02, 1.93021854E-02,
     *  1.93537788E-02,
     *  1.88934118E-02, 1.89596687E-02, 1.90239333E-02, 1.90861842E-02,
     *  1.91463993E-02, 1.92045563E-02, 1.92606326E-02, 1.93146051E-02,
     *  1.93664507E-02,
     *  1.89043371E-02, 1.89708037E-02, 1.90352834E-02, 1.90977550E-02,
     *  1.91581968E-02, 1.92165867E-02, 1.92729023E-02, 1.93271208E-02,
     *  1.93792193E-02,
     *  1.89945396E-02, 1.90627127E-02, 1.91289417E-02, 1.91932072E-02,
     *  1.92554893E-02, 1.93157681E-02, 1.93740232E-02, 1.94302340E-02,
     *  1.94843798E-02,
     *  1.90907154E-02, 1.91606619E-02, 1.92287063E-02, 1.92948309E-02,
     *  1.93590177E-02, 1.94212485E-02, 1.94815050E-02, 1.95397685E-02,
     *  1.95960204E-02,
     *  1.91931823E-02, 1.92649698E-02, 1.93348962E-02, 1.94029456E-02,
     *  1.94691016E-02, 1.95333478E-02, 1.95956675E-02, 1.96560441E-02,
     *  1.97144607E-02,
     *  1.93022707E-02, 1.93759674E-02, 1.94478431E-02, 1.95178834E-02,
     *  1.95860735E-02, 1.96523985E-02, 1.97168435E-02, 1.97793934E-02,
     *  1.98400331E-02,
     *  1.94183237E-02, 1.94939988E-02, 1.95678918E-02, 1.96399897E-02,
     *  1.97102792E-02, 1.97787469E-02, 1.98453793E-02, 1.99101630E-02,
     *  1.99730844E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K=100,108) /
     *  1.95416983E-02, 1.96194218E-02, 1.96954010E-02, 1.97696240E-02,
     *  1.98420789E-02, 1.99127536E-02, 1.99816361E-02, 2.00487143E-02,
     *  2.01139762E-02,
     *  1.96727656E-02, 1.97526089E-02, 1.98307441E-02, 1.99071606E-02,
     *  1.99818476E-02, 2.00547945E-02, 2.01259903E-02, 2.01954244E-02,
     *  2.02630861E-02,
     *  1.98119118E-02, 1.98939474E-02, 1.99743098E-02, 2.00529894E-02,
     *  2.01299766E-02, 2.02052616E-02, 2.02788350E-02, 2.03506872E-02,
     *  2.04208088E-02,
     *  1.99595389E-02, 2.00438411E-02, 2.01265034E-02, 2.02075171E-02,
     *  2.02868737E-02, 2.03645644E-02, 2.04405808E-02, 2.05149145E-02,
     *  2.05875569E-02,
     *  2.01160655E-02, 2.02027105E-02, 2.02877472E-02, 2.03711680E-02,
     *  2.04529649E-02, 2.05331304E-02, 2.06116569E-02, 2.06885368E-02,
     *  2.07637629E-02,
     *  2.02819280E-02, 2.03709942E-02, 2.04584822E-02, 2.05443849E-02,
     *  2.06286953E-02, 2.07114066E-02, 2.07925122E-02, 2.08720053E-02,
     *  2.09498796E-02,
     *  2.04575813E-02, 2.05491499E-02, 2.06391684E-02, 2.07276305E-02,
     *  2.08145300E-02, 2.08998608E-02, 2.09836169E-02, 2.10657924E-02,
     *  2.11463817E-02,
     *  2.06434999E-02, 2.07376551E-02, 2.08302866E-02, 2.09213887E-02,
     *  2.10109558E-02, 2.10989824E-02, 2.11854634E-02, 2.12703934E-02,
     *  2.13537675E-02,
     *  2.08401792E-02, 2.09370087E-02, 2.10323391E-02, 2.11261652E-02,
     *  2.12184819E-02, 2.13092844E-02, 2.13985680E-02, 2.14863280E-02,
     *  2.15725602E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K=109,117) /
     *  2.10481368E-02, 2.11477325E-02, 2.12458517E-02, 2.13424898E-02,
     *  2.14376421E-02, 2.15313043E-02, 2.16234722E-02, 2.17141417E-02,
     *  2.18033091E-02,
     *  2.12679135E-02, 2.13703717E-02, 2.14713744E-02, 2.15709170E-02,
     *  2.16689956E-02, 2.17656060E-02, 2.18607445E-02, 2.19544076E-02,
     *  2.20465918E-02,
     *  2.15000751E-02, 2.16054976E-02, 2.17094834E-02, 2.18120285E-02,
     *  2.19131290E-02, 2.20127813E-02, 2.21109820E-02, 2.22077279E-02,
     *  2.23030161E-02,
     *  2.17452141E-02, 2.18537085E-02, 2.19607831E-02, 2.20664343E-02,
     *  2.21706583E-02, 2.22734520E-02, 2.23748123E-02, 2.24747362E-02,
     *  2.25732212E-02,
     *  2.20039514E-02, 2.21156318E-02, 2.22259075E-02, 2.23347750E-02,
     *  2.24422308E-02, 2.25482721E-02, 2.26528959E-02, 2.27560997E-02,
     *  2.28578810E-02,
     *  2.22769384E-02, 2.23919265E-02, 2.25055228E-02, 2.26177241E-02,
     *  2.27285274E-02, 2.28379296E-02, 2.29459283E-02, 2.30525211E-02,
     *  2.31577058E-02,
     *  2.25648595E-02, 2.26832849E-02, 2.28003297E-02, 2.29159907E-02,
     *  2.30302649E-02, 2.31431498E-02, 2.32546429E-02, 2.33647421E-02,
     *  2.34734454E-02,
     *  2.28684345E-02, 2.29904361E-02, 2.31110661E-02, 2.32303215E-02,
     *  2.33481996E-02, 2.34646978E-02, 2.35798139E-02, 2.36935459E-02,
     *  2.38058920E-02,
     *  2.31884219E-02, 2.33141485E-02, 2.34385106E-02, 2.35615053E-02,
     *  2.36831299E-02, 2.38033820E-02, 2.39222596E-02, 2.40397608E-02,
     *  2.41558840E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K=118,126) /
     *  2.35256219E-02, 2.36552334E-02, 2.37834855E-02, 2.39103752E-02,
     *  2.40359000E-02, 2.41600577E-02, 2.42828464E-02, 2.44042641E-02,
     *  2.45243096E-02,
     *  2.38808802E-02, 2.40145489E-02, 2.41468609E-02, 2.42778136E-02,
     *  2.44074045E-02, 2.45356314E-02, 2.46624926E-02, 2.47879863E-02,
     *  2.49121113E-02,
     *  2.42550926E-02, 2.43930039E-02, 2.45295593E-02, 2.46647561E-02,
     *  2.47985921E-02, 2.49310652E-02, 2.50621737E-02, 2.51919160E-02,
     *  2.53202908E-02,
     *  2.46492090E-02, 2.47915632E-02, 2.49325600E-02, 2.50721968E-02,
     *  2.52104715E-02, 2.53473821E-02, 2.54829270E-02, 2.56171048E-02,
     *  2.57499142E-02,
     *  2.50642390E-02, 2.52112526E-02, 2.53569048E-02, 2.55011934E-02,
     *  2.56441162E-02, 2.57856715E-02, 2.59258578E-02, 2.60646736E-02,
     *  2.62021181E-02,
     *  2.55012576E-02, 2.56531644E-02, 2.58037036E-02, 2.59528731E-02,
     *  2.61006710E-02, 2.62470954E-02, 2.63921451E-02, 2.65358189E-02,
     *  2.66781158E-02,
     *  2.59614110E-02, 2.61184642E-02, 2.62741412E-02, 2.64284398E-02,
     *  2.65813583E-02, 2.67328953E-02, 2.68830493E-02, 2.70318194E-02,
     *  2.71792048E-02,
     *  2.64459234E-02, 2.66083973E-02, 2.67694836E-02, 2.69291803E-02,
     *  2.70874859E-02, 2.72443991E-02, 2.73999186E-02, 2.75540438E-02,
     *  2.77067740E-02,
     *  2.69561045E-02, 2.71242963E-02, 2.72910861E-02, 2.74564725E-02,
     *  2.76204540E-02, 2.77830295E-02, 2.79441980E-02, 2.81039591E-02,
     *  2.82623122E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K=127,135) /
     *  2.74933571E-02, 2.76675887E-02, 2.78404012E-02, 2.80117934E-02,
     *  2.81817640E-02, 2.83503122E-02, 2.85174373E-02, 2.86831389E-02,
     *  2.88474169E-02,
     *  2.80591851E-02, 2.82398057E-02, 2.84189869E-02, 2.85967277E-02,
     *  2.87730272E-02, 2.89478848E-02, 2.91213003E-02, 2.92932733E-02,
     *  2.94638041E-02,
     *  2.86552027E-02, 2.88425910E-02, 2.90285161E-02, 2.92129775E-02,
     *  2.93959745E-02, 2.95775070E-02, 2.97575749E-02, 2.99361784E-02,
     *  3.01133179E-02,
     *  2.92831438E-02, 2.94777104E-02, 2.96707866E-02, 2.98623720E-02,
     *  3.00524665E-02, 3.02410702E-02, 3.04281836E-02, 3.06138072E-02,
     *  3.07979417E-02,
     *  2.99448715E-02, 3.01470621E-02, 3.03477309E-02, 3.05468780E-02,
     *  3.07445039E-02, 3.09406091E-02, 3.11351945E-02, 3.13282610E-02,
     *  3.15198099E-02,
     *  3.06423896E-02, 3.08526874E-02, 3.10614279E-02, 3.12686117E-02,
     *  3.14742398E-02, 3.16783133E-02, 3.18808334E-02, 3.20818018E-02,
     *  3.22812200E-02,
     *  3.13778534E-02, 3.15967830E-02, 3.18141150E-02, 3.20298508E-02,
     *  3.22439919E-02, 3.24565401E-02, 3.26674972E-02, 3.28768654E-02,
     *  3.30846467E-02,
     *  3.21535832E-02, 3.23817137E-02, 3.26082013E-02, 3.28330482E-02,
     *  3.30562567E-02, 3.32778291E-02, 3.34977680E-02, 3.37160762E-02,
     *  3.39327565E-02,
     *  3.29720782E-02, 3.32100272E-02, 3.34462827E-02, 3.36808474E-02,
     *  3.39137247E-02, 3.41449176E-02, 3.43744296E-02, 3.46022640E-02,
     *  3.48284245E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K=136,144) /
     *  3.38360333E-02, 3.40844713E-02, 3.43311589E-02, 3.45761001E-02,
     *  3.48192989E-02, 3.50607595E-02, 3.53004859E-02, 3.55384826E-02,
     *  3.57747540E-02,
     *  3.47483580E-02, 3.50080129E-02, 3.52658540E-02, 3.55218865E-02,
     *  3.57761154E-02, 3.60285457E-02, 3.62791829E-02, 3.65280320E-02,
     *  3.67750985E-02,
     *  3.57122000E-02, 3.59838622E-02, 3.62536401E-02, 3.65215400E-02,
     *  3.67875681E-02, 3.70517307E-02, 3.73140341E-02, 3.75744848E-02,
     *  3.78330890E-02,
     *  3.67309726E-02, 3.70155012E-02, 3.72980668E-02, 3.75786771E-02,
     *  3.78573398E-02, 3.81340624E-02, 3.84088525E-02, 3.86817178E-02,
     *  3.89526658E-02,
     *  3.78083908E-02, 3.81067192E-02, 3.84029973E-02, 3.86972343E-02,
     *  3.89894391E-02, 3.92796211E-02, 3.95677890E-02, 3.98539520E-02,
     *  4.01381190E-02,
     *  3.89485139E-02, 3.92616580E-02, 3.95726544E-02, 3.98815142E-02,
     *  4.01882480E-02, 4.04928667E-02, 4.07953809E-02, 4.10958012E-02,
     *  4.13941379E-02,
     *  4.01558020E-02, 4.04848675E-02, 4.08116771E-02, 4.11362438E-02,
     *  4.14585802E-02, 4.17786991E-02, 4.20966127E-02, 4.24123334E-02,
     *  4.27258734E-02,
     *  4.14351856E-02, 4.17813777E-02, 4.21251935E-02, 4.24666482E-02,
     *  4.28057565E-02, 4.31425332E-02, 4.34769927E-02, 4.38091492E-02,
     *  4.41390168E-02,
     *  4.27921556E-02, 4.31567898E-02, 4.35189135E-02, 4.38785443E-02,
     *  4.42356995E-02, 4.45903961E-02, 4.49426507E-02, 4.52924799E-02,
     *  4.56398999E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K=145,153) /
     *  4.42328781E-02, 4.46173924E-02, 4.49992464E-02, 4.53784607E-02,
     *  4.57550551E-02, 4.61290493E-02, 4.65004625E-02, 4.68693137E-02,
     *  4.72356214E-02,
     *  4.57643416E-02, 4.61703109E-02, 4.65734528E-02, 4.69737907E-02,
     *  4.73713476E-02, 4.77661460E-02, 4.81582081E-02, 4.85475556E-02,
     *  4.89342099E-02,
     *  4.73945467E-02, 4.78237003E-02, 4.82498391E-02, 4.86729901E-02,
     *  4.90931796E-02, 4.95104334E-02, 4.99247768E-02, 5.03362347E-02,
     *  5.07448317E-02,
     *  4.91327533E-02, 4.95869951E-02, 5.00380117E-02, 5.04858337E-02,
     *  5.09304913E-02, 5.13720141E-02, 5.18104311E-02, 5.22457707E-02,
     *  5.26780607E-02,
     *  5.09898049E-02, 5.14712380E-02, 5.19492082E-02, 5.24237508E-02,
     *  5.28949001E-02, 5.33626899E-02, 5.38271534E-02, 5.42883231E-02,
     *  5.47462307E-02,
     *  5.29785595E-02, 5.34895156E-02, 5.39967395E-02, 5.45002713E-02,
     *  5.50001504E-02, 5.54964153E-02, 5.59891040E-02, 5.64782535E-02,
     *  5.69639003E-02,
     *  5.51144732E-02, 5.56575488E-02, 5.61965848E-02, 5.67316270E-02,
     *  5.72627206E-02, 5.77899096E-02, 5.83132373E-02, 5.88327462E-02,
     *  5.93484779E-02,
     *  5.74164051E-02, 5.79945053E-02, 5.85682125E-02, 5.91375792E-02,
     *  5.97026570E-02, 6.02634964E-02, 6.08201472E-02, 6.13726581E-02,
     *  6.19210767E-02,
     *  5.99077563E-02, 6.05241489E-02, 6.11357382E-02, 6.17425844E-02,
     *  6.23447471E-02, 6.29422844E-02, 6.35352536E-02, 6.41237106E-02,
     *  6.47077107E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K=154,162) /
     *  6.26181291E-02, 6.32765098E-02, 6.39296051E-02, 6.45774849E-02,
     *  6.52202179E-02, 6.58578715E-02, 6.64905122E-02, 6.71182049E-02,
     *  6.77410137E-02,
     *  6.55858284E-02, 6.62903992E-02, 6.69891099E-02, 6.76820420E-02,
     *  6.83692759E-02, 6.90508905E-02, 6.97269637E-02, 7.03975716E-02,
     *  7.10627891E-02,
     *  6.88617959E-02, 6.96173532E-02, 7.03663524E-02, 7.11088900E-02,
     *  7.18450614E-02, 7.25749604E-02, 7.32986795E-02, 7.40163092E-02,
     *  7.47279387E-02,
     *  7.25161189E-02, 7.33281379E-02, 7.41327312E-02, 7.49300158E-02,
     *  7.57201073E-02, 7.65031197E-02, 7.72791649E-02, 7.80483532E-02,
     *  7.88107929E-02,
     *  7.66495083E-02, 7.75241730E-02, 7.83903023E-02, 7.92480426E-02,
     *  8.00975388E-02, 8.09389336E-02, 8.17723673E-02, 8.25979780E-02,
     *  8.34159012E-02,
     *  8.14152788E-02, 8.23592839E-02, 8.32932830E-02, 8.42174691E-02,
     *  8.51320325E-02, 8.60371607E-02, 8.69330381E-02, 8.78198453E-02,
     *  8.86977595E-02,
     *  8.70663950E-02, 8.80858805E-02, 8.90933318E-02, 9.00890237E-02,
     *  9.10732262E-02, 9.20462037E-02, 9.30082152E-02, 9.39595133E-02,
     *  9.49003445E-02,
     *  9.40737234E-02, 9.51695426E-02, 9.62504671E-02, 9.73169370E-02,
     *  9.83693791E-02, 9.94082064E-02, 0.10043382    , 0.10144660    ,
     *  0.10244692    ,
     *  0.10351071    , 0.10465310    , 0.10577744    , 0.10688451    ,
     *  0.10797504    , 0.10904972    , 0.11010920    , 0.11115408    ,
     *  0.11218492    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  1.77844197E-02, 1.77812092E-02, 1.77723515E-02, 1.77573194E-02,
     *  1.77354479E-02, 1.77058706E-02, 1.76674170E-02, 1.76184308E-02,
     *  1.75564295E-02,
     *  1.77891922E-02, 1.77862280E-02, 1.77776483E-02, 1.77629345E-02,
     *  1.77414326E-02, 1.77122931E-02, 1.76743710E-02, 1.76260518E-02,
     *  1.75649258E-02,
     *  1.77942819E-02, 1.77915790E-02, 1.77832944E-02, 1.77689177E-02,
     *  1.77478069E-02, 1.77191300E-02, 1.76817684E-02, 1.76341507E-02,
     *  1.75739421E-02,
     *  1.77996989E-02, 1.77972728E-02, 1.77893003E-02, 1.77752799E-02,
     *  1.77545820E-02, 1.77263925E-02, 1.76896205E-02, 1.76427385E-02,
     *  1.75834884E-02,
     *  1.78054530E-02, 1.78033193E-02, 1.77956762E-02, 1.77820315E-02,
     *  1.77617684E-02, 1.77340914E-02, 1.76979378E-02, 1.76518255E-02,
     *  1.75935740E-02,
     *  1.78115535E-02, 1.78097280E-02, 1.78024320E-02, 1.77891825E-02,
     *  1.77693761E-02, 1.77422366E-02, 1.77067301E-02, 1.76614208E-02,
     *  1.76042069E-02,
     *  1.78180095E-02, 1.78165083E-02, 1.78095769E-02, 1.77967423E-02,
     *  1.77774147E-02, 1.77508375E-02, 1.77160065E-02, 1.76715328E-02,
     *  1.76153941E-02,
     *  1.78248298E-02, 1.78236689E-02, 1.78171200E-02, 1.78047200E-02,
     *  1.77858931E-02, 1.77599029E-02, 1.77257753E-02, 1.76821689E-02,
     *  1.76271414E-02,
     *  1.78320226E-02, 1.78312184E-02, 1.78250697E-02, 1.78131239E-02,
     *  1.77948196E-02, 1.77694407E-02, 1.77360439E-02, 1.76933357E-02,
     *  1.76394538E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  1.78395960E-02, 1.78391647E-02, 1.78334340E-02, 1.78219621E-02,
     *  1.78042019E-02, 1.77794584E-02, 1.77468192E-02, 1.77050389E-02,
     *  1.76523352E-02,
     *  1.78475575E-02, 1.78475154E-02, 1.78422206E-02, 1.78312419E-02,
     *  1.78140472E-02, 1.77899628E-02, 1.77581071E-02, 1.77172834E-02,
     *  1.76657886E-02,
     *  1.78559144E-02, 1.78562778E-02, 1.78514364E-02, 1.78409702E-02,
     *  1.78243622E-02, 1.78009598E-02, 1.77699131E-02, 1.77300732E-02,
     *  1.76798159E-02,
     *  1.78646736E-02, 1.78654586E-02, 1.78610882E-02, 1.78511536E-02,
     *  1.78351529E-02, 1.78124551E-02, 1.77822416E-02, 1.77434116E-02,
     *  1.76944184E-02,
     *  1.78738414E-02, 1.78750642E-02, 1.78711822E-02, 1.78617978E-02,
     *  1.78464248E-02, 1.78244534E-02, 1.77950966E-02, 1.77573011E-02,
     *  1.77095964E-02,
     *  1.78834240E-02, 1.78851005E-02, 1.78817240E-02, 1.78729084E-02,
     *  1.78581827E-02, 1.78369590E-02, 1.78084812E-02, 1.77717433E-02,
     *  1.77253496E-02,
     *  1.78934271E-02, 1.78955730E-02, 1.78927189E-02, 1.78844900E-02,
     *  1.78704311E-02, 1.78499755E-02, 1.78223982E-02, 1.77867395E-02,
     *  1.77416769E-02,
     *  1.79038560E-02, 1.79064869E-02, 1.79041718E-02, 1.78965473E-02,
     *  1.78831737E-02, 1.78635058E-02, 1.78368493E-02, 1.78022900E-02,
     *  1.77585766E-02,
     *  1.79147156E-02, 1.79178468E-02, 1.79160869E-02, 1.79090840E-02,
     *  1.78964139E-02, 1.78775526E-02, 1.78518360E-02, 1.78183945E-02,
     *  1.77760463E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  1.79260105E-02, 1.79296571E-02, 1.79284682E-02, 1.79221037E-02,
     *  1.79101545E-02, 1.78921177E-02, 1.78673590E-02, 1.78350525E-02,
     *  1.77940833E-02,
     *  1.79377448E-02, 1.79419216E-02, 1.79413193E-02, 1.79356093E-02,
     *  1.79243977E-02, 1.79072026E-02, 1.78834186E-02, 1.78522625E-02,
     *  1.78126841E-02,
     *  1.79499225E-02, 1.79546438E-02, 1.79546432E-02, 1.79496033E-02,
     *  1.79391454E-02, 1.79228081E-02, 1.79000145E-02, 1.78700228E-02,
     *  1.78318451E-02,
     *  1.79625469E-02, 1.79678269E-02, 1.79684425E-02, 1.79640878E-02,
     *  1.79543991E-02, 1.79389348E-02, 1.79171461E-02, 1.78883312E-02,
     *  1.78515621E-02,
     *  1.79756212E-02, 1.79814735E-02, 1.79827195E-02, 1.79790646E-02,
     *  1.79701596E-02, 1.79555827E-02, 1.79348122E-02, 1.79071850E-02,
     *  1.78718306E-02,
     *  1.79891482E-02, 1.79955861E-02, 1.79974763E-02, 1.79945350E-02,
     *  1.79864275E-02, 1.79727514E-02, 1.79530113E-02, 1.79265814E-02,
     *  1.78926461E-02,
     *  1.80031303E-02, 1.80101668E-02, 1.80127142E-02, 1.80104998E-02,
     *  1.80032031E-02, 1.79904402E-02, 1.79717414E-02, 1.79465169E-02,
     *  1.79140034E-02,
     *  1.80175696E-02, 1.80252172E-02, 1.80284346E-02, 1.80269598E-02,
     *  1.80204861E-02, 1.80086479E-02, 1.79910004E-02, 1.79669881E-02,
     *  1.79358975E-02,
     *  1.80324681E-02, 1.80407387E-02, 1.80446382E-02, 1.80439151E-02,
     *  1.80382760E-02, 1.80273733E-02, 1.80107857E-02, 1.79879911E-02,
     *  1.79583232E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  1.80478272E-02, 1.80567325E-02, 1.80613258E-02, 1.80613657E-02,
     *  1.80565721E-02, 1.80466144E-02, 1.80310946E-02, 1.80095219E-02,
     *  1.79812751E-02,
     *  1.80636482E-02, 1.80731995E-02, 1.80784975E-02, 1.80793112E-02,
     *  1.80753732E-02, 1.80663695E-02, 1.80519241E-02, 1.80315765E-02,
     *  1.80047477E-02,
     *  1.80799322E-02, 1.80901400E-02, 1.80961535E-02, 1.80977511E-02,
     *  1.80946779E-02, 1.80866362E-02, 1.80732709E-02, 1.80541504E-02,
     *  1.80287357E-02,
     *  1.80928431E-02, 1.81035657E-02, 1.81101393E-02, 1.81123497E-02,
     *  1.81099514E-02, 1.81026584E-02, 1.80901318E-02, 1.80719610E-02,
     *  1.80476363E-02,
     *  1.81060316E-02, 1.81172750E-02, 1.81244143E-02, 1.81272429E-02,
     *  1.81255243E-02, 1.81189841E-02, 1.81072986E-02, 1.80900775E-02,
     *  1.80668393E-02,
     *  1.81194979E-02, 1.81312677E-02, 1.81389784E-02, 1.81424303E-02,
     *  1.81413958E-02, 1.81356119E-02, 1.81247695E-02, 1.81084979E-02,
     *  1.80863423E-02,
     *  1.81332421E-02, 1.81455438E-02, 1.81538310E-02, 1.81579111E-02,
     *  1.81575649E-02, 1.81525405E-02, 1.81425429E-02, 1.81272201E-02,
     *  1.81061428E-02,
     *  1.81472642E-02, 1.81601031E-02, 1.81689719E-02, 1.81736847E-02,
     *  1.81740308E-02, 1.81697688E-02, 1.81606172E-02, 1.81462421E-02,
     *  1.81262383E-02,
     *  1.81615643E-02, 1.81749454E-02, 1.81844006E-02, 1.81897504E-02,
     *  1.81907924E-02, 1.81872951E-02, 1.81789905E-02, 1.81655617E-02,
     *  1.81466265E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  1.81761422E-02, 1.81900704E-02, 1.82001166E-02, 1.82061074E-02,
     *  1.82078485E-02, 1.82051183E-02, 1.81976613E-02, 1.81851770E-02,
     *  1.81673050E-02,
     *  1.81909979E-02, 1.82054779E-02, 1.82161192E-02, 1.82227549E-02,
     *  1.82251981E-02, 1.82232369E-02, 1.82166278E-02, 1.82050859E-02,
     *  1.81882716E-02,
     *  1.82061312E-02, 1.82211674E-02, 1.82324079E-02, 1.82396920E-02,
     *  1.82428401E-02, 1.82416495E-02, 1.82358882E-02, 1.82252863E-02,
     *  1.82095240E-02,
     *  1.82215418E-02, 1.82371384E-02, 1.82489821E-02, 1.82569179E-02,
     *  1.82607734E-02, 1.82603546E-02, 1.82554409E-02, 1.82457764E-02,
     *  1.82310600E-02,
     *  1.82372296E-02, 1.82533907E-02, 1.82658411E-02, 1.82744316E-02,
     *  1.82789967E-02, 1.82793509E-02, 1.82752841E-02, 1.82665543E-02,
     *  1.82528776E-02,
     *  1.82531942E-02, 1.82699236E-02, 1.82829843E-02, 1.82922323E-02,
     *  1.82975090E-02, 1.82986370E-02, 1.82954163E-02, 1.82876179E-02,
     *  1.82749746E-02,
     *  1.82694353E-02, 1.82867368E-02, 1.83004108E-02, 1.83103190E-02,
     *  1.83163090E-02, 1.83182114E-02, 1.83158358E-02, 1.83089655E-02,
     *  1.82973491E-02,
     *  1.82859527E-02, 1.83038296E-02, 1.83181201E-02, 1.83286908E-02,
     *  1.83353956E-02, 1.83380727E-02, 1.83365410E-02, 1.83305953E-02,
     *  1.83199993E-02,
     *  1.83027459E-02, 1.83212016E-02, 1.83361113E-02, 1.83473468E-02,
     *  1.83547678E-02, 1.83582197E-02, 1.83575304E-02, 1.83525057E-02,
     *  1.83429232E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  1.83198146E-02, 1.83388523E-02, 1.83543839E-02, 1.83662861E-02,
     *  1.83744243E-02, 1.83786510E-02, 1.83788024E-02, 1.83746949E-02,
     *  1.83661193E-02,
     *  1.83371585E-02, 1.83567810E-02, 1.83729370E-02, 1.83855077E-02,
     *  1.83943642E-02, 1.83993653E-02, 1.84003556E-02, 1.83971613E-02,
     *  1.83895858E-02,
     *  1.83547773E-02, 1.83749874E-02, 1.83917700E-02, 1.84050109E-02,
     *  1.84145862E-02, 1.84203615E-02, 1.84221887E-02, 1.84199035E-02,
     *  1.84133212E-02,
     *  1.83726705E-02, 1.83934709E-02, 1.84108823E-02, 1.84247947E-02,
     *  1.84350895E-02, 1.84416382E-02, 1.84443002E-02, 1.84429201E-02,
     *  1.84373241E-02,
     *  1.83908378E-02, 1.84122310E-02, 1.84302731E-02, 1.84448583E-02,
     *  1.84558730E-02, 1.84631945E-02, 1.84666890E-02, 1.84662096E-02,
     *  1.84615931E-02,
     *  1.84092791E-02, 1.84312673E-02, 1.84499419E-02, 1.84652011E-02,
     *  1.84769359E-02, 1.84850292E-02, 1.84893538E-02, 1.84897709E-02,
     *  1.84861270E-02,
     *  1.84279938E-02, 1.84505794E-02, 1.84698881E-02, 1.84858222E-02,
     *  1.84982773E-02, 1.85071413E-02, 1.85122936E-02, 1.85136028E-02,
     *  1.85109246E-02,
     *  1.84469819E-02, 1.84701668E-02, 1.84901112E-02, 1.85067211E-02,
     *  1.85198963E-02, 1.85295300E-02, 1.85355074E-02, 1.85377043E-02,
     *  1.85359850E-02,
     *  1.84662432E-02, 1.84900293E-02, 1.85106107E-02, 1.85278971E-02,
     *  1.85417923E-02, 1.85521944E-02, 1.85589942E-02, 1.85620743E-02,
     *  1.85613072E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  1.84857774E-02, 1.85101665E-02, 1.85313863E-02, 1.85493496E-02,
     *  1.85639646E-02, 1.85751337E-02, 1.85827532E-02, 1.85867121E-02,
     *  1.85868904E-02,
     *  1.85055845E-02, 1.85305783E-02, 1.85524375E-02, 1.85710783E-02,
     *  1.85864126E-02, 1.85983474E-02, 1.86067838E-02, 1.86116170E-02,
     *  1.86127341E-02,
     *  1.85256644E-02, 1.85512645E-02, 1.85737641E-02, 1.85930828E-02,
     *  1.86091360E-02, 1.86218348E-02, 1.86310853E-02, 1.86367883E-02,
     *  1.86388376E-02,
     *  1.85460172E-02, 1.85722250E-02, 1.85953660E-02, 1.86153628E-02,
     *  1.86321343E-02, 1.86455956E-02, 1.86556573E-02, 1.86622256E-02,
     *  1.86652006E-02,
     *  1.85666431E-02, 1.85934599E-02, 1.86172431E-02, 1.86379181E-02,
     *  1.86554073E-02, 1.86696294E-02, 1.86804995E-02, 1.86879286E-02,
     *  1.86918230E-02,
     *  1.85875421E-02, 1.86149693E-02, 1.86393954E-02, 1.86607488E-02,
     *  1.86789548E-02, 1.86939361E-02, 1.87056116E-02, 1.87138972E-02,
     *  1.87187046E-02,
     *  1.86140506E-02, 1.86422423E-02, 1.86674730E-02, 1.86896743E-02,
     *  1.87087754E-02, 1.87247031E-02, 1.87373813E-02, 1.87467313E-02,
     *  1.87526713E-02,
     *  1.86409875E-02, 1.86699454E-02, 1.86959815E-02, 1.87190306E-02,
     *  1.87390254E-02, 1.87558968E-02, 1.87695731E-02, 1.87799807E-02,
     *  1.87870438E-02,
     *  1.86683538E-02, 1.86980795E-02, 1.87249217E-02, 1.87488183E-02,
     *  1.87697055E-02, 1.87875177E-02, 1.88021875E-02, 1.88136462E-02,
     *  1.88218232E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  1.86961511E-02, 1.87266460E-02, 1.87542950E-02, 1.87790389E-02,
     *  1.88008169E-02, 1.88195670E-02, 1.88352259E-02, 1.88477291E-02,
     *  1.88570110E-02,
     *  1.87243815E-02, 1.87556469E-02, 1.87841031E-02, 1.88096938E-02,
     *  1.88323612E-02, 1.88520465E-02, 1.88686899E-02, 1.88822312E-02,
     *  1.88926093E-02,
     *  1.87530472E-02, 1.87850843E-02, 1.88143483E-02, 1.88407854E-02,
     *  1.88643405E-02, 1.88849581E-02, 1.89025818E-02, 1.89171550E-02,
     *  1.89286208E-02,
     *  1.87821512E-02, 1.88149612E-02, 1.88450334E-02, 1.88723163E-02,
     *  1.88967577E-02, 1.89183048E-02, 1.89369044E-02, 1.89525034E-02,
     *  1.89650490E-02,
     *  1.88116970E-02, 1.88452810E-02, 1.88761617E-02, 1.89042899E-02,
     *  1.89296160E-02, 1.89520899E-02, 1.89716613E-02, 1.89882804E-02,
     *  1.90018977E-02,
     *  1.88416886E-02, 1.88760477E-02, 1.89077372E-02, 1.89367104E-02,
     *  1.89629197E-02, 1.89863176E-02, 1.90068568E-02, 1.90244903E-02,
     *  1.90391719E-02,
     *  1.88721309E-02, 1.89072661E-02, 1.89397649E-02, 1.89695824E-02,
     *  1.89966735E-02, 1.90209931E-02, 1.90424962E-02, 1.90611386E-02,
     *  1.90768774E-02,
     *  1.89030296E-02, 1.89389420E-02, 1.89722504E-02, 1.90029119E-02,
     *  1.90308834E-02, 1.90561221E-02, 1.90785854E-02, 1.90982317E-02,
     *  1.91150207E-02,
     *  1.89343912E-02, 1.89710820E-02, 1.90052004E-02, 1.90367055E-02,
     *  1.90655562E-02, 1.90917118E-02, 1.91151318E-02, 1.91357771E-02,
     *  1.91536098E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  1.89662236E-02, 1.90036939E-02, 1.90386229E-02, 1.90709714E-02,
     *  1.91007001E-02, 1.91277704E-02, 1.91521439E-02, 1.91737836E-02,
     *  1.91926540E-02,
     *  1.89985359E-02, 1.90367869E-02, 1.90725271E-02, 1.91057188E-02,
     *  1.91363247E-02, 1.91643078E-02, 1.91896318E-02, 1.92122616E-02,
     *  1.92321638E-02,
     *  1.90313385E-02, 1.90703717E-02, 1.91069238E-02, 1.91409588E-02,
     *  1.91724410E-02, 1.92013353E-02, 1.92276070E-02, 1.92512231E-02,
     *  1.92721519E-02,
     *  1.90646437E-02, 1.91044605E-02, 1.91418254E-02, 1.91767040E-02,
     *  1.92090621E-02, 1.92388660E-02, 1.92660831E-02, 1.92906818E-02,
     *  1.93126324E-02,
     *  1.90984658E-02, 1.91390679E-02, 1.91772468E-02, 1.92129694E-02,
     *  1.92462031E-02, 1.92769156E-02, 1.93050760E-02, 1.93306542E-02,
     *  1.93536222E-02,
     *  1.91328228E-02, 1.91742123E-02, 1.92132066E-02, 1.92497740E-02,
     *  1.92838833E-02, 1.93155038E-02, 1.93446058E-02, 1.93711609E-02,
     *  1.93951425E-02,
     *  1.91785995E-02, 1.92210223E-02, 1.92610858E-02, 1.92987599E-02,
     *  1.93340152E-02, 1.93668228E-02, 1.93971547E-02, 1.94249844E-02,
     *  1.94502870E-02,
     *  1.92254395E-02, 1.92689018E-02, 1.93100396E-02, 1.93488248E-02,
     *  1.93852294E-02, 1.94192261E-02, 1.94507887E-02, 1.94798922E-02,
     *  1.95065135E-02,
     *  1.92736190E-02, 1.93181322E-02, 1.93603554E-02, 1.94002618E-02,
     *  1.94378251E-02, 1.94730194E-02, 1.95058201E-02, 1.95362038E-02,
     *  1.95641486E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 82, 90) /
     *  1.92791485E-02, 1.93237812E-02, 1.93661277E-02, 1.94061614E-02,
     *  1.94438562E-02, 1.94791864E-02, 1.95121274E-02, 1.95426561E-02,
     *  1.95707508E-02,
     *  1.92911345E-02, 1.93360254E-02, 1.93786383E-02, 1.94189472E-02,
     *  1.94569259E-02, 1.94925495E-02, 1.95257937E-02, 1.95566354E-02,
     *  1.95850535E-02,
     *  1.93032125E-02, 1.93483624E-02, 1.93912427E-02, 1.94318274E-02,
     *  1.94700910E-02, 1.95060087E-02, 1.95395566E-02, 1.95707121E-02,
     *  1.95994542E-02,
     *  1.93153829E-02, 1.93607928E-02, 1.94039413E-02, 1.94448027E-02,
     *  1.94833520E-02, 1.95195645E-02, 1.95534168E-02, 1.95848867E-02,
     *  1.96139533E-02,
     *  1.93276465E-02, 1.93733172E-02, 1.94167347E-02, 1.94578737E-02,
     *  1.94967094E-02, 1.95332175E-02, 1.95673749E-02, 1.95991597E-02,
     *  1.96285515E-02,
     *  1.93400037E-02, 1.93859362E-02, 1.94296236E-02, 1.94710409E-02,
     *  1.95101637E-02, 1.95469682E-02, 1.95814314E-02, 1.96135318E-02,
     *  1.96432493E-02,
     *  1.93524551E-02, 1.93986502E-02, 1.94426084E-02, 1.94843049E-02,
     *  1.95237157E-02, 1.95608172E-02, 1.95955869E-02, 1.96280035E-02,
     *  1.96580473E-02,
     *  1.93650013E-02, 1.94114600E-02, 1.94556897E-02, 1.94976663E-02,
     *  1.95373658E-02, 1.95747651E-02, 1.96098420E-02, 1.96425754E-02,
     *  1.96729460E-02,
     *  1.93776430E-02, 1.94243660E-02, 1.94688682E-02, 1.95111255E-02,
     *  1.95511146E-02, 1.95888124E-02, 1.96241971E-02, 1.96572480E-02,
     *  1.96879459E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 91, 99) /
     *  1.93903805E-02, 1.94373689E-02, 1.94821444E-02, 1.95246833E-02,
     *  1.95649626E-02, 1.96029597E-02, 1.96386530E-02, 1.96720220E-02,
     *  1.97030478E-02,
     *  1.94032147E-02, 1.94504692E-02, 1.94955188E-02, 1.95383402E-02,
     *  1.95789106E-02, 1.96172076E-02, 1.96532101E-02, 1.96868978E-02,
     *  1.97182521E-02,
     *  1.94161459E-02, 1.94636675E-02, 1.95089921E-02, 1.95520968E-02,
     *  1.95929590E-02, 1.96315567E-02, 1.96678691E-02, 1.97018761E-02,
     *  1.97335594E-02,
     *  1.94291749E-02, 1.94769644E-02, 1.95225649E-02, 1.95659536E-02,
     *  1.96071084E-02, 1.96460076E-02, 1.96826305E-02, 1.97169574E-02,
     *  1.97489704E-02,
     *  1.95364398E-02, 1.95863932E-02, 1.96342194E-02, 1.96798981E-02,
     *  1.97234091E-02, 1.97647332E-02, 1.98038518E-02, 1.98407474E-02,
     *  1.98754037E-02,
     *  1.96502420E-02, 1.97024144E-02, 1.97525194E-02, 1.98005384E-02,
     *  1.98464537E-02, 1.98902479E-02, 1.99319043E-02, 1.99714072E-02,
     *  2.00087420E-02,
     *  1.97709005E-02, 1.98253467E-02, 1.98777828E-02, 1.99281923E-02,
     *  1.99765593E-02, 2.00228681E-02, 2.00671039E-02, 2.01092525E-02,
     *  2.01493008E-02,
     *  1.98987477E-02, 1.99555221E-02, 2.00103414E-02, 2.00631910E-02,
     *  2.01140567E-02, 2.01629245E-02, 2.02097809E-02, 2.02546134E-02,
     *  2.02974101E-02,
     *  2.00341303E-02, 2.00932870E-02, 2.01505416E-02, 2.02058808E-02,
     *  2.02592920E-02, 2.03107627E-02, 2.03602810E-02, 2.04078355E-02,
     *  2.04534155E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K=100,108) /
     *  2.01774100E-02, 2.02390035E-02, 2.02987452E-02, 2.03566235E-02,
     *  2.04126270E-02, 2.04667447E-02, 2.05189659E-02, 2.05692806E-02,
     *  2.06176792E-02,
     *  2.03289648E-02, 2.03930499E-02, 2.04553311E-02, 2.05157981E-02,
     *  2.05744410E-02, 2.06312500E-02, 2.06862157E-02, 2.07393290E-02,
     *  2.07905815E-02,
     *  2.04891902E-02, 2.05558223E-02, 2.06206959E-02, 2.06838020E-02,
     *  2.07451319E-02, 2.08046769E-02, 2.08624290E-02, 2.09183800E-02,
     *  2.09725224E-02,
     *  2.06585000E-02, 2.07277355E-02, 2.07952554E-02, 2.08610519E-02,
     *  2.09251173E-02, 2.09874441E-02, 2.10480253E-02, 2.11068538E-02,
     *  2.11639231E-02,
     *  2.08373279E-02, 2.09092246E-02, 2.09794461E-02, 2.10479855E-02,
     *  2.11148363E-02, 2.11799919E-02, 2.12434463E-02, 2.13051935E-02,
     *  2.13652277E-02,
     *  2.10261286E-02, 2.11007462E-02, 2.11737263E-02, 2.12450631E-02,
     *  2.13147508E-02, 2.13827840E-02, 2.14491575E-02, 2.15138660E-02,
     *  2.15769049E-02,
     *  2.12253793E-02, 2.13027797E-02, 2.13785779E-02, 2.14527687E-02,
     *  2.15253473E-02, 2.15963091E-02, 2.16656496E-02, 2.17333647E-02,
     *  2.17994502E-02,
     *  2.14355810E-02, 2.15158292E-02, 2.15945076E-02, 2.16716119E-02,
     *  2.17471381E-02, 2.18210824E-02, 2.18934409E-02, 2.19642104E-02,
     *  2.20333874E-02,
     *  2.16572603E-02, 2.17404244E-02, 2.18220487E-02, 2.19021295E-02,
     *  2.19806635E-02, 2.20576475E-02, 2.21330785E-02, 2.22069537E-02,
     *  2.22792704E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K=109,117) /
     *  2.18909706E-02, 2.19771229E-02, 2.20617627E-02, 2.21448870E-02,
     *  2.22264931E-02, 2.23065783E-02, 2.23851402E-02, 2.24621767E-02,
     *  2.25376857E-02,
     *  2.21372941E-02, 2.22265115E-02, 2.23142412E-02, 2.24004808E-02,
     *  2.24852279E-02, 2.25684805E-02, 2.26502368E-02, 2.27304950E-02,
     *  2.28092538E-02,
     *  2.23968437E-02, 2.24892083E-02, 2.25801077E-02, 2.26695396E-02,
     *  2.27575022E-02, 2.28439940E-02, 2.29290135E-02, 2.30125596E-02,
     *  2.30946312E-02,
     *  2.26702649E-02, 2.27658650E-02, 2.28600196E-02, 2.29527271E-02,
     *  2.30439859E-02, 2.31337948E-02, 2.32221528E-02, 2.33090592E-02,
     *  2.33945132E-02,
     *  2.29582379E-02, 2.30571684E-02, 2.31546709E-02, 2.32507439E-02,
     *  2.33453864E-02, 2.34385975E-02, 2.35303763E-02, 2.36207225E-02,
     *  2.37096359E-02,
     *  2.32614807E-02, 2.33638440E-02, 2.34647943E-02, 2.35643306E-02,
     *  2.36624520E-02, 2.37591578E-02, 2.38544476E-02, 2.39483212E-02,
     *  2.40407786E-02,
     *  2.35807511E-02, 2.36866579E-02, 2.37911646E-02, 2.38942702E-02,
     *  2.39959741E-02, 2.40962759E-02, 2.41951753E-02, 2.42926725E-02,
     *  2.43887677E-02,
     *  2.39168507E-02, 2.40264208E-02, 2.41346013E-02, 2.42413915E-02,
     *  2.43467909E-02, 2.44507992E-02, 2.45534165E-02, 2.46546429E-02,
     *  2.47544791E-02,
     *  2.42706277E-02, 2.43839910E-02, 2.44959730E-02, 2.46065732E-02,
     *  2.47157911E-02, 2.48236267E-02, 2.49300803E-02, 2.50351521E-02,
     *  2.51388428E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K=118,126) /
     *  2.46429814E-02, 2.47602788E-02, 2.48762009E-02, 2.49907474E-02,
     *  2.51039181E-02, 2.52157130E-02, 2.53261323E-02, 2.54351768E-02,
     *  2.55428471E-02,
     *  2.50348663E-02, 2.51562506E-02, 2.52762636E-02, 2.53949049E-02,
     *  2.55121746E-02, 2.56280727E-02, 2.57425997E-02, 2.58557563E-02,
     *  2.59675434E-02,
     *  2.54472972E-02, 2.55729344E-02, 2.56972021E-02, 2.58200999E-02,
     *  2.59416279E-02, 2.60617864E-02, 2.61805760E-02, 2.62979974E-02,
     *  2.64140517E-02,
     *  2.58813545E-02, 2.60114250E-02, 2.61401254E-02, 2.62674555E-02,
     *  2.63934156E-02, 2.65180060E-02, 2.66412274E-02, 2.67630806E-02,
     *  2.68835668E-02,
     *  2.63381904E-02, 2.64728901E-02, 2.66062169E-02, 2.67381708E-02,
     *  2.68687520E-02, 2.69979612E-02, 2.71257991E-02, 2.72522666E-02,
     *  2.73773649E-02,
     *  2.68190353E-02, 2.69585770E-02, 2.70967407E-02, 2.72335267E-02,
     *  2.73689352E-02, 2.75029669E-02, 2.76356226E-02, 2.77669036E-02,
     *  2.78968111E-02,
     *  2.73252051E-02, 2.74698201E-02, 2.76130497E-02, 2.77548942E-02,
     *  2.78953542E-02, 2.80344303E-02, 2.81721236E-02, 2.83084353E-02,
     *  2.84433669E-02,
     *  2.78581089E-02, 2.80080484E-02, 2.81565927E-02, 2.83037422E-02,
     *  2.84494977E-02, 2.85938599E-02, 2.87368300E-02, 2.88784093E-02,
     *  2.90185996E-02,
     *  2.84192572E-02, 2.85747943E-02, 2.87289238E-02, 2.88816463E-02,
     *  2.90329626E-02, 2.91828738E-02, 2.93313813E-02, 2.94784864E-02,
     *  2.96241909E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K=127,135) /
     *  2.90102714E-02, 2.91717026E-02, 2.93317112E-02, 2.94902980E-02,
     *  2.96474639E-02, 2.98032102E-02, 2.99575384E-02, 3.01104502E-02,
     *  3.02619475E-02,
     *  2.96328930E-02, 2.98005405E-02, 2.99667475E-02, 3.01315150E-02,
     *  3.02948442E-02, 3.04567367E-02, 3.06171941E-02, 3.07762184E-02,
     *  3.09338115E-02,
     *  3.02889940E-02, 3.04632076E-02, 3.06359599E-02, 3.08072521E-02,
     *  3.09770857E-02, 3.11454624E-02, 3.13123843E-02, 3.14778534E-02,
     *  3.16418721E-02,
     *  3.09805881E-02, 3.11617478E-02, 3.13414219E-02, 3.15196123E-02,
     *  3.16963206E-02, 3.18715490E-02, 3.20452997E-02, 3.22175751E-02,
     *  3.23883777E-02,
     *  3.17098425E-02, 3.18983603E-02, 3.20853654E-02, 3.22708595E-02,
     *  3.24548449E-02, 3.26373239E-02, 3.28182992E-02, 3.29977734E-02,
     *  3.31757496E-02,
     *  3.24790900E-02, 3.26754137E-02, 3.28701934E-02, 3.30634316E-02,
     *  3.32551308E-02, 3.34452937E-02, 3.36339233E-02, 3.38210228E-02,
     *  3.40065954E-02,
     *  3.32908438E-02, 3.34954590E-02, 3.36984951E-02, 3.38999551E-02,
     *  3.40998421E-02, 3.42981591E-02, 3.44949096E-02, 3.46900972E-02,
     *  3.48837255E-02,
     *  3.41478119E-02, 3.43612456E-02, 3.45730609E-02, 3.47832612E-02,
     *  3.49918501E-02, 3.51988315E-02, 3.54042092E-02, 3.56079871E-02,
     *  3.58101696E-02,
     *  3.50529147E-02, 3.52757386E-02, 3.54969000E-02, 3.57164032E-02,
     *  3.59342522E-02, 3.61504514E-02, 3.63650054E-02, 3.65779186E-02,
     *  3.67891959E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K=136,144) /
     *  3.60093044E-02, 3.62421387E-02, 3.64732615E-02, 3.67026775E-02,
     *  3.69303918E-02, 3.71564094E-02, 3.73807353E-02, 3.76033749E-02,
     *  3.78243334E-02,
     *  3.70203878E-02, 3.72639053E-02, 3.75056567E-02, 3.77456475E-02,
     *  3.79838835E-02, 3.82203705E-02, 3.84551145E-02, 3.86881212E-02,
     *  3.89193968E-02,
     *  3.80898533E-02, 3.83447841E-02, 3.85978879E-02, 3.88491715E-02,
     *  3.90986412E-02, 3.93463040E-02, 3.95921664E-02, 3.98362353E-02,
     *  4.00785174E-02,
     *  3.92217042E-02, 3.94888404E-02, 3.97540823E-02, 4.00174373E-02,
     *  4.02789131E-02, 4.05385175E-02, 4.07962582E-02, 4.10521427E-02,
     *  4.13061790E-02,
     *  4.04202989E-02, 4.07005005E-02, 4.09787327E-02, 4.12550044E-02,
     *  4.15293243E-02, 4.18017012E-02, 4.20721441E-02, 4.23406615E-02,
     *  4.26072623E-02,
     *  4.16904014E-02, 4.19846022E-02, 4.22767503E-02, 4.25668560E-02,
     *  4.28549294E-02, 4.31409805E-02, 4.34250195E-02, 4.37070562E-02,
     *  4.39871006E-02,
     *  4.30372446E-02, 4.33464590E-02, 4.36535284E-02, 4.39584645E-02,
     *  4.42612789E-02, 4.45619831E-02, 4.48605885E-02, 4.51571064E-02,
     *  4.54515480E-02,
     *  4.44666095E-02, 4.47919409E-02, 4.51150246E-02, 4.54358740E-02,
     *  4.57545024E-02, 4.60709228E-02, 4.63851483E-02, 4.66971917E-02,
     *  4.70070657E-02,
     *  4.59849266E-02, 4.63275758E-02, 4.66678631E-02, 4.70058038E-02,
     *  4.73414130E-02, 4.76747056E-02, 4.80056965E-02, 4.83344001E-02,
     *  4.86608308E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K=145,153) /
     *  4.75994042E-02, 4.79606799E-02, 4.83194664E-02, 4.86757811E-02,
     *  4.90296414E-02, 4.93810642E-02, 4.97300661E-02, 5.00766639E-02,
     *  5.04208736E-02,
     *  4.93181919E-02, 4.96995223E-02, 5.00782214E-02, 5.04543091E-02,
     *  5.08278050E-02, 5.11987285E-02, 5.15670985E-02, 5.19329338E-02,
     *  5.22962528E-02,
     *  5.11505916E-02, 5.15535380E-02, 5.19536940E-02, 5.23510825E-02,
     *  5.27457256E-02, 5.31376453E-02, 5.35268633E-02, 5.39134006E-02,
     *  5.42972781E-02,
     *  5.31073287E-02, 5.35336015E-02, 5.39569053E-02, 5.43772662E-02,
     *  5.47947094E-02, 5.52092600E-02, 5.56209423E-02, 5.60297805E-02,
     *  5.64357981E-02,
     *  5.52009076E-02, 5.56523844E-02, 5.61006911E-02, 5.65458573E-02,
     *  5.69879117E-02, 5.74268828E-02, 5.78627984E-02, 5.82956858E-02,
     *  5.87255717E-02,
     *  5.74460799E-02, 5.79248274E-02, 5.84001771E-02, 5.88721626E-02,
     *  5.93408168E-02, 5.98061719E-02, 6.02682598E-02, 6.07271113E-02,
     *  6.11827569E-02,
     *  5.98604732E-02, 6.03687721E-02, 6.08734139E-02, 6.13744368E-02,
     *  6.18718786E-02, 6.23657761E-02, 6.28561654E-02, 6.33430820E-02,
     *  6.38265605E-02,
     *  6.24654500E-02, 6.30058237E-02, 6.35422429E-02, 6.40747515E-02,
     *  6.46033928E-02, 6.51282090E-02, 6.56492414E-02, 6.61665307E-02,
     *  6.66801165E-02,
     *  6.52873077E-02, 6.58625546E-02, 6.64335031E-02, 6.70002040E-02,
     *  6.75627071E-02, 6.81210610E-02, 6.86753135E-02, 6.92255111E-02,
     *  6.97716996E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K=154,162) /
     *  6.83590010E-02, 6.89722284E-02, 6.95807559E-02, 7.01846426E-02,
     *  7.07839462E-02, 7.13787232E-02, 7.19690289E-02, 7.25549175E-02,
     *  7.31364420E-02,
     *  7.17226898E-02, 7.23773456E-02, 7.30268271E-02, 7.36712036E-02,
     *  7.43105426E-02, 7.49449105E-02, 7.55743722E-02, 7.61989911E-02,
     *  7.68188293E-02,
     *  7.54336554E-02, 7.61335450E-02, 7.68276916E-02, 7.75161774E-02,
     *  7.81990830E-02, 7.88764871E-02, 7.95484670E-02, 8.02150980E-02,
     *  8.08764540E-02,
     *  7.95665900E-02, 8.03158488E-02, 8.10586712E-02, 8.17951571E-02,
     *  8.25254042E-02, 8.32495081E-02, 8.39675622E-02, 8.46796579E-02,
     *  8.53858842E-02,
     *  8.42262697E-02, 8.50292137E-02, 8.58248605E-02, 8.66133348E-02,
     *  8.73947584E-02, 8.81692501E-02, 8.89369261E-02, 8.96978997E-02,
     *  9.04522813E-02,
     *  8.95669541E-02, 9.04275985E-02, 9.12798583E-02, 9.21238948E-02,
     *  9.29598655E-02, 9.37879237E-02, 9.46082187E-02, 9.54208958E-02,
     *  9.62260962E-02,
     *  9.58309486E-02, 9.67515591E-02, 9.76624026E-02, 9.85636991E-02,
     *  9.94556620E-02, 0.10033850    , 0.10121241    , 0.10207759    ,
     *  0.10293422    ,
     *  0.10343514    , 0.10441160    , 0.10537664    , 0.10633056    ,
     *  0.10727367    , 0.10820627    , 0.10912863    , 0.11004102    ,
     *  0.11094370    ,
     *  0.11320226    , 0.11420660    , 0.11519840    , 0.11617811    ,
     *  0.11714614    , 0.11810287    , 0.11904869    , 0.11998393    ,
     *  0.12090891    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  1.74774047E-02, 1.73742617E-02, 1.72348842E-02, 1.69894444E-02,
     *  1.67464444E-02, 1.65054444E-02, 1.62054444E-02, 1.59054444E-02,
     *  1.56044444E-02,
     *  1.74871251E-02, 1.73858520E-02, 1.72492521E-02, 1.70114444E-02,
     *  1.67724444E-02, 1.65324444E-02, 1.62304444E-02, 1.59284444E-02,
     *  1.56264444E-02,
     *  1.74974171E-02, 1.73980790E-02, 1.72644295E-02, 1.70364444E-02,
     *  1.68004444E-02, 1.65604444E-02, 1.62574444E-02, 1.59544444E-02,
     *  1.56504444E-02,
     *  1.75082893E-02, 1.74109463E-02, 1.72803915E-02, 1.70694444E-02,
     *  1.68364444E-02, 1.65944444E-02, 1.62874444E-02, 1.59814444E-02,
     *  1.56754444E-02,
     *  1.75197484E-02, 1.74244558E-02, 1.72971135E-02, 1.71304444E-02,
     *  1.68864444E-02, 1.66344444E-02, 1.63214444E-02, 1.60114444E-02,
     *  1.57034444E-02,
     *  1.75318000E-02, 1.74386078E-02, 1.73145712E-02, 1.72757303E-02,
     *  1.69484444E-02, 1.66754444E-02, 1.63554444E-02, 1.60414444E-02,
     *  1.57314444E-02,
     *  1.75444485E-02, 1.74534011E-02, 1.73327412E-02, 1.72173938E-02,
     *  1.69594444E-02, 1.67004444E-02, 1.63834444E-02, 1.60704444E-02,
     *  1.57604444E-02,
     *  1.75576969E-02, 1.74688332E-02, 1.73516009E-02, 1.72155300E-02,
     *  1.69714444E-02, 1.67214444E-02, 1.64094444E-02, 1.60974444E-02,
     *  1.57864444E-02,
     *  1.75715470E-02, 1.74849004E-02, 1.73711283E-02, 1.72289233E-02,
     *  1.69874444E-02, 1.67424444E-02, 1.64334444E-02, 1.61224444E-02,
     *  1.58114444E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  1.75859997E-02, 1.75015979E-02, 1.73913026E-02, 1.72487575E-02,
     *  1.70094444E-02, 1.67654444E-02, 1.64584444E-02, 1.61474444E-02,
     *  1.58364444E-02,
     *  1.76010548E-02, 1.75189201E-02, 1.74121039E-02, 1.72719434E-02,
     *  1.70354444E-02, 1.67944444E-02, 1.64864444E-02, 1.61754444E-02,
     *  1.58634444E-02,
     *  1.76167111E-02, 1.75368604E-02, 1.74335131E-02, 1.72971201E-02,
     *  1.70704444E-02, 1.68324444E-02, 1.65224444E-02, 1.62094444E-02,
     *  1.58944444E-02,
     *  1.76329665E-02, 1.75554116E-02, 1.74555123E-02, 1.73236004E-02,
     *  1.71224444E-02, 1.68844444E-02, 1.65694444E-02, 1.62494444E-02,
     *  1.59304444E-02,
     *  1.76498182E-02, 1.75745661E-02, 1.74780843E-02, 1.73510046E-02,
     *  1.72174444E-02, 1.69604444E-02, 1.66264444E-02, 1.62964444E-02,
     *  1.59714444E-02,
     *  1.76672627E-02, 1.75943157E-02, 1.75012132E-02, 1.73791085E-02,
     *  1.74448392E-02, 1.70544444E-02, 1.66834444E-02, 1.63434444E-02,
     *  1.60134444E-02,
     *  1.76852959E-02, 1.76146519E-02, 1.75248836E-02, 1.74077733E-02,
     *  1.72995402E-02, 1.70484444E-02, 1.67134444E-02, 1.63814444E-02,
     *  1.60534444E-02,
     *  1.77039129E-02, 1.76355659E-02, 1.75490813E-02, 1.74369100E-02,
     *  1.73056895E-02, 1.70614444E-02, 1.67404444E-02, 1.64154444E-02,
     *  1.60904444E-02,
     *  1.77231087E-02, 1.76570489E-02, 1.75737928E-02, 1.74664596E-02,
     *  1.73321262E-02, 1.70874444E-02, 1.67714444E-02, 1.64504444E-02,
     *  1.61264444E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  1.77428776E-02, 1.76790918E-02, 1.75990055E-02, 1.74963824E-02,
     *  1.73648552E-02, 1.71224444E-02, 1.68084444E-02, 1.64884444E-02,
     *  1.61634444E-02,
     *  1.77632136E-02, 1.77016856E-02, 1.76247076E-02, 1.75266510E-02,
     *  1.74000847E-02, 1.71694444E-02, 1.68564444E-02, 1.65324444E-02,
     *  1.62054444E-02,
     *  1.77841106E-02, 1.77248213E-02, 1.76508880E-02, 1.75572464E-02,
     *  1.74364241E-02, 1.72414444E-02, 1.69194444E-02, 1.65864444E-02,
     *  1.62524444E-02,
     *  1.78055621E-02, 1.77484901E-02, 1.76775364E-02, 1.75881554E-02,
     *  1.74732803E-02, 1.73916587E-02, 1.69994444E-02, 1.66464444E-02,
     *  1.63054444E-02,
     *  1.78275616E-02, 1.77726832E-02, 1.77046430E-02, 1.76193686E-02,
     *  1.75103799E-02, 1.73888903E-02, 1.70434444E-02, 1.67004444E-02,
     *  1.63604444E-02,
     *  1.78501023E-02, 1.77973920E-02, 1.77321988E-02, 1.76508795E-02,
     *  1.75475940E-02, 1.74215134E-02, 1.70894444E-02, 1.67534444E-02,
     *  1.64164444E-02,
     *  1.78731774E-02, 1.78226082E-02, 1.77601955E-02, 1.76826837E-02,
     *  1.75848635E-02, 1.74621018E-02, 1.71424444E-02, 1.68124444E-02,
     *  1.64764444E-02,
     *  1.78967802E-02, 1.78483237E-02, 1.77886253E-02, 1.77147782E-02,
     *  1.76221655E-02, 1.75050985E-02, 1.72074444E-02, 1.68824444E-02,
     *  1.65444444E-02,
     *  1.79209040E-02, 1.78745306E-02, 1.78174807E-02, 1.77471611E-02,
     *  1.76594960E-02, 1.75487865E-02, 1.73054444E-02, 1.69714444E-02,
     *  1.66234444E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  1.79455419E-02, 1.79012213E-02, 1.78467552E-02, 1.77798314E-02,
     *  1.76968610E-02, 1.75925392E-02, 1.75016107E-02, 1.70814444E-02,
     *  1.67124444E-02,
     *  1.79706875E-02, 1.79283885E-02, 1.78764425E-02, 1.78127886E-02,
     *  1.77342718E-02, 1.76361188E-02, 1.74967104E-02, 1.71494444E-02,
     *  1.67974444E-02,
     *  1.79963342E-02, 1.79560253E-02, 1.79065369E-02, 1.78460327E-02,
     *  1.77717421E-02, 1.76794451E-02, 1.75369088E-02, 1.72304444E-02,
     *  1.68944444E-02,
     *  1.80165072E-02, 1.79777155E-02, 1.79300856E-02, 1.78719386E-02,
     *  1.78007694E-02, 1.77127683E-02, 1.75741487E-02, 1.73254444E-02,
     *  1.69924444E-02,
     *  1.80369733E-02, 1.79996795E-02, 1.79538723E-02, 1.78980166E-02,
     *  1.78298481E-02, 1.77459401E-02, 1.76129292E-02, 1.75124444E-02,
     *  1.71324444E-02,
     *  1.80577295E-02, 1.80219145E-02, 1.79778948E-02, 1.79242672E-02,
     *  1.78589852E-02, 1.77789738E-02, 1.76521126E-02, 1.79919886E-02,
     *  1.73014444E-02,
     *  1.80787732E-02, 1.80444179E-02, 1.80021512E-02, 1.79506909E-02,
     *  1.78881873E-02, 1.78118852E-02, 1.76912320E-02, 1.75980879E-02,
     *  1.72584444E-02,
     *  1.81001017E-02, 1.80671869E-02, 1.80266397E-02, 1.79772883E-02,
     *  1.79174609E-02, 1.78446915E-02, 1.77300917E-02, 1.76032291E-02,
     *  1.72684444E-02,
     *  1.81217125E-02, 1.80902191E-02, 1.80513584E-02, 1.80040598E-02,
     *  1.79468122E-02, 1.78774095E-02, 1.77686168E-02, 1.76368676E-02,
     *  1.73064444E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  1.81436029E-02, 1.81135121E-02, 1.80763059E-02, 1.80310063E-02,
     *  1.79762473E-02, 1.79100561E-02, 1.78067892E-02, 1.76777125E-02,
     *  1.73714444E-02,
     *  1.81657706E-02, 1.81370636E-02, 1.81014807E-02, 1.80581283E-02,
     *  1.80057719E-02, 1.79426471E-02, 1.78446183E-02, 1.77207141E-02,
     *  1.74844444E-02,
     *  1.81882133E-02, 1.81608716E-02, 1.81268814E-02, 1.80854267E-02,
     *  1.80353914E-02, 1.79751978E-02, 1.78821266E-02, 1.77641992E-02,
     *  1.77418880E-02,
     *  1.82109286E-02, 1.81849339E-02, 1.81525069E-02, 1.81129022E-02,
     *  1.80651111E-02, 1.80077227E-02, 1.79193423E-02, 1.78075312E-02,
     *  1.77014917E-02,
     *  1.82339145E-02, 1.82092487E-02, 1.81783559E-02, 1.81405557E-02,
     *  1.80949361E-02, 1.80402351E-02, 1.79562956E-02, 1.78504615E-02,
     *  1.77304887E-02,
     *  1.82571689E-02, 1.82338142E-02, 1.82044276E-02, 1.81683880E-02,
     *  1.81248710E-02, 1.80727477E-02, 1.79930165E-02, 1.78929046E-02,
     *  1.77727725E-02,
     *  1.82806897E-02, 1.82586286E-02, 1.82307211E-02, 1.81964000E-02,
     *  1.81549205E-02, 1.81052726E-02, 1.80295342E-02, 1.79348474E-02,
     *  1.78187692E-02,
     *  1.83044753E-02, 1.82836905E-02, 1.82572355E-02, 1.82245928E-02,
     *  1.81850890E-02, 1.81378207E-02, 1.80658759E-02, 1.79763103E-02,
     *  1.78656874E-02,
     *  1.83285237E-02, 1.83089983E-02, 1.82839702E-02, 1.82529672E-02,
     *  1.82153808E-02, 1.81704026E-02, 1.81020675E-02, 1.80173280E-02,
     *  1.79125330E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  1.83528334E-02, 1.83345507E-02, 1.83109246E-02, 1.82815243E-02,
     *  1.82457999E-02, 1.82030282E-02, 1.81381329E-02, 1.80579412E-02,
     *  1.79589299E-02,
     *  1.83774028E-02, 1.83603466E-02, 1.83380983E-02, 1.83102652E-02,
     *  1.82763503E-02, 1.82357067E-02, 1.81740943E-02, 1.80981913E-02,
     *  1.80047470E-02,
     *  1.84022304E-02, 1.83863848E-02, 1.83654910E-02, 1.83391909E-02,
     *  1.83070357E-02, 1.82684468E-02, 1.82099723E-02, 1.81381189E-02,
     *  1.80499584E-02,
     *  1.84273149E-02, 1.84126642E-02, 1.83931023E-02, 1.83683027E-02,
     *  1.83378600E-02, 1.83012568E-02, 1.82457860E-02, 1.81777624E-02,
     *  1.80945852E-02,
     *  1.84526552E-02, 1.84391842E-02, 1.84209321E-02, 1.83976016E-02,
     *  1.83688267E-02, 1.83341446E-02, 1.82815532E-02, 1.82171577E-02,
     *  1.81386681E-02,
     *  1.84782500E-02, 1.84659438E-02, 1.84489805E-02, 1.84270891E-02,
     *  1.83999393E-02, 1.83671176E-02, 1.83172903E-02, 1.82563379E-02,
     *  1.81822559E-02,
     *  1.85040984E-02, 1.84929425E-02, 1.84772474E-02, 1.84567663E-02,
     *  1.84312013E-02, 1.84001829E-02, 1.83530127E-02, 1.82953339E-02,
     *  1.82253986E-02,
     *  1.85301996E-02, 1.85201798E-02, 1.85057331E-02, 1.84866347E-02,
     *  1.84626161E-02, 1.84333472E-02, 1.83887347E-02, 1.83341738E-02,
     *  1.82681452E-02,
     *  1.85565528E-02, 1.85476553E-02, 1.85344378E-02, 1.85166957E-02,
     *  1.84941869E-02, 1.84666171E-02, 1.84244697E-02, 1.83728837E-02,
     *  1.83105417E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  1.85831575E-02, 1.85753688E-02, 1.85633619E-02, 1.85469508E-02,
     *  1.85259173E-02, 1.84999988E-02, 1.84602303E-02, 1.84114878E-02,
     *  1.83526313E-02,
     *  1.86100131E-02, 1.86033201E-02, 1.85925060E-02, 1.85774016E-02,
     *  1.85578103E-02, 1.85334983E-02, 1.84960284E-02, 1.84500084E-02,
     *  1.83944537E-02,
     *  1.86371193E-02, 1.86315093E-02, 1.86218708E-02, 1.86080497E-02,
     *  1.85898694E-02, 1.85671215E-02, 1.85318752E-02, 1.84884659E-02,
     *  1.84360455E-02,
     *  1.86644759E-02, 1.86599366E-02, 1.86514569E-02, 1.86388970E-02,
     *  1.86220977E-02, 1.86008740E-02, 1.85677813E-02, 1.85268797E-02,
     *  1.84774404E-02,
     *  1.86920830E-02, 1.86886023E-02, 1.86812654E-02, 1.86699452E-02,
     *  1.86544987E-02, 1.86347615E-02, 1.86037568E-02, 1.85652676E-02,
     *  1.85186693E-02,
     *  1.87199407E-02, 1.87175070E-02, 1.87112973E-02, 1.87011963E-02,
     *  1.86870755E-02, 1.86687892E-02, 1.86398113E-02, 1.86036464E-02,
     *  1.85597609E-02,
     *  1.87551157E-02, 1.87539747E-02, 1.87491532E-02, 1.87405487E-02,
     *  1.87280492E-02, 1.87115294E-02, 1.86850046E-02, 1.86516310E-02,
     *  1.86109724E-02,
     *  1.87906836E-02, 1.87908185E-02, 1.87873628E-02, 1.87802258E-02,
     *  1.87693099E-02, 1.87545076E-02, 1.87303532E-02, 1.86996545E-02,
     *  1.86620578E-02,
     *  1.88266460E-02, 1.88280404E-02, 1.88259293E-02, 1.88202324E-02,
     *  1.88108646E-02, 1.87977341E-02, 1.87758738E-02, 1.87477440E-02,
     *  1.87130606E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  1.88630049E-02, 1.88656431E-02, 1.88648563E-02, 1.88605734E-02,
     *  1.88527204E-02, 1.88412191E-02, 1.88215823E-02, 1.87959247E-02,
     *  1.87640205E-02,
     *  1.88997627E-02, 1.89036297E-02, 1.89041479E-02, 1.89012544E-02,
     *  1.88948849E-02, 1.88849731E-02, 1.88674947E-02, 1.88442207E-02,
     *  1.88149745E-02,
     *  1.89369227E-02, 1.89420041E-02, 1.89438090E-02, 1.89422816E-02,
     *  1.89373662E-02, 1.89290068E-02, 1.89136264E-02, 1.88926549E-02,
     *  1.88659570E-02,
     *  1.89744886E-02, 1.89807707E-02, 1.89838448E-02, 1.89836615E-02,
     *  1.89801726E-02, 1.89733310E-02, 1.89599928E-02, 1.89412495E-02,
     *  1.89170005E-02,
     *  1.90124648E-02, 1.90199346E-02, 1.90242613E-02, 1.90254013E-02,
     *  1.90233131E-02, 1.90179570E-02, 1.90066093E-02, 1.89900261E-02,
     *  1.89681357E-02,
     *  1.90508568E-02, 1.90595017E-02, 1.90650654E-02, 1.90675092E-02,
     *  1.90667972E-02, 1.90628966E-02, 1.90534916E-02, 1.90390058E-02,
     *  1.90193920E-02,
     *  1.90896706E-02, 1.90994788E-02, 1.91062646E-02, 1.91099938E-02,
     *  1.91106353E-02, 1.91081620E-02, 1.91006554E-02, 1.90882098E-02,
     *  1.90707979E-02,
     *  1.91289135E-02, 1.91398738E-02, 1.91478677E-02, 1.91528648E-02,
     *  1.91548385E-02, 1.91537665E-02, 1.91481173E-02, 1.91376592E-02,
     *  1.91223811E-02,
     *  1.91685939E-02, 1.91806956E-02, 1.91898844E-02, 1.91961332E-02,
     *  1.91994192E-02, 1.91997241E-02, 1.91958945E-02, 1.91873753E-02,
     *  1.91741693E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  1.92087213E-02, 1.92219545E-02, 1.92323259E-02, 1.92398112E-02,
     *  1.92443908E-02, 1.92460501E-02, 1.92440049E-02, 1.92373804E-02,
     *  1.92261900E-02,
     *  1.92493070E-02, 1.92636625E-02, 1.92752048E-02, 1.92839123E-02,
     *  1.92897683E-02, 1.92927612E-02, 1.92924681E-02, 1.92876975E-02,
     *  1.92784714E-02,
     *  1.92903641E-02, 1.93058331E-02, 1.93185355E-02, 1.93284522E-02,
     *  1.93355685E-02, 1.93398755E-02, 1.93413049E-02, 1.93383509E-02,
     *  1.93310425E-02,
     *  1.93319074E-02, 1.93484818E-02, 1.93623345E-02, 1.93734480E-02,
     *  1.93818099E-02, 1.93874132E-02, 1.93905378E-02, 1.93893664E-02,
     *  1.93839332E-02,
     *  1.93739541E-02, 1.93916268E-02, 1.94066205E-02, 1.94189197E-02,
     *  1.94285135E-02, 1.94353968E-02, 1.94401916E-02, 1.94407718E-02,
     *  1.94371756E-02,
     *  1.94165263E-02, 1.94352905E-02, 1.94514171E-02, 1.94648918E-02,
     *  1.94757053E-02, 1.94838537E-02, 1.94902961E-02, 1.94925999E-02,
     *  1.94908059E-02,
     *  1.94730399E-02, 1.94932232E-02, 1.95108205E-02, 1.95258191E-02,
     *  1.95382112E-02, 1.95479944E-02, 1.95565612E-02, 1.95610815E-02,
     *  1.95615984E-02,
     *  1.95306314E-02, 1.95522276E-02, 1.95712869E-02, 1.95877981E-02,
     *  1.96017546E-02, 1.96131550E-02, 1.96238188E-02, 1.96305212E-02,
     *  1.96333061E-02,
     *  1.95896348E-02, 1.96126456E-02, 1.96331668E-02, 1.96511883E-02,
     *  1.96667045E-02, 1.96797145E-02, 1.96924614E-02, 1.97013262E-02,
     *  1.97063526E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 82, 90) /
     *  1.95963919E-02, 1.96195625E-02, 1.96402489E-02, 1.96584410E-02,
     *  1.96741331E-02, 1.96873246E-02, 1.97003061E-02, 1.97094141E-02,
     *  1.97146922E-02,
     *  1.96110287E-02, 1.96345445E-02, 1.96555872E-02, 1.96741470E-02,
     *  1.96902184E-02, 1.97038010E-02, 1.97172879E-02, 1.97269197E-02,
     *  1.97327399E-02,
     *  1.96257640E-02, 1.96496252E-02, 1.96710245E-02, 1.96899523E-02,
     *  1.97064031E-02, 1.97203767E-02, 1.97343688E-02, 1.97445240E-02,
     *  1.97508853E-02,
     *  1.96405983E-02, 1.96648053E-02, 1.96865616E-02, 1.97058575E-02,
     *  1.97226878E-02, 1.97370524E-02, 1.97515495E-02, 1.97622274E-02,
     *  1.97691291E-02,
     *  1.96555320E-02, 1.96800854E-02, 1.97021989E-02, 1.97218631E-02,
     *  1.97390731E-02, 1.97538287E-02, 1.97688304E-02, 1.97800306E-02,
     *  1.97874719E-02,
     *  1.96705659E-02, 1.96954660E-02, 1.97179370E-02, 1.97379698E-02,
     *  1.97555595E-02, 1.97707061E-02, 1.97862122E-02, 1.97979343E-02,
     *  1.98059143E-02,
     *  1.96857004E-02, 1.97109476E-02, 1.97337764E-02, 1.97541781E-02,
     *  1.97721477E-02, 1.97876851E-02, 1.98036956E-02, 1.98159390E-02,
     *  1.98244571E-02,
     *  1.97009361E-02, 1.97265308E-02, 1.97497179E-02, 1.97704886E-02,
     *  1.97888381E-02, 1.98047665E-02, 1.98212811E-02, 1.98340454E-02,
     *  1.98431010E-02,
     *  1.97162736E-02, 1.97422163E-02, 1.97657619E-02, 1.97869018E-02,
     *  1.98056314E-02, 1.98219508E-02, 1.98389693E-02, 1.98522542E-02,
     *  1.98618465E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 91, 99) /
     *  1.97317135E-02, 1.97580045E-02, 1.97819089E-02, 1.98034183E-02,
     *  1.98225282E-02, 1.98392386E-02, 1.98567608E-02, 1.98705660E-02,
     *  1.98806944E-02,
     *  1.97472563E-02, 1.97738961E-02, 1.97981597E-02, 1.98200388E-02,
     *  1.98395291E-02, 1.98566305E-02, 1.98746563E-02, 1.98889814E-02,
     *  1.98996454E-02,
     *  1.97629027E-02, 1.97898916E-02, 1.98145147E-02, 1.98367638E-02,
     *  1.98566346E-02, 1.98741270E-02, 1.98926564E-02, 1.99075010E-02,
     *  1.99187000E-02,
     *  1.97786531E-02, 1.98059916E-02, 1.98309746E-02, 1.98535939E-02,
     *  1.98738454E-02, 1.98917289E-02, 1.99107617E-02, 1.99261256E-02,
     *  1.99378590E-02,
     *  1.99078063E-02, 1.99379425E-02, 1.99658021E-02, 1.99913777E-02,
     *  2.00146654E-02, 2.00356648E-02, 2.00587029E-02, 2.00781917E-02,
     *  2.00941643E-02,
     *  2.00438956E-02, 2.00768565E-02, 2.01076153E-02, 2.01361652E-02,
     *  2.01625019E-02, 2.01866247E-02, 2.02136696E-02, 2.02372754E-02,
     *  2.02574694E-02,
     *  2.01872367E-02, 2.02230500E-02, 2.02567317E-02, 2.02882752E-02,
     *  2.03176762E-02, 2.03449333E-02, 2.03759923E-02, 2.04037152E-02,
     *  2.04281235E-02,
     *  2.03381600E-02, 2.03768536E-02, 2.04134827E-02, 2.04480407E-02,
     *  2.04805232E-02, 2.05109279E-02, 2.05460128E-02, 2.05778593E-02,
     *  2.06064832E-02,
     *  2.04970111E-02, 2.05386136E-02, 2.05782152E-02, 2.06158096E-02,
     *  2.06513922E-02, 2.06849601E-02, 2.07240860E-02, 2.07600671E-02,
     *  2.07929141E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K=100,108) /
     *  2.06641526E-02, 2.07086928E-02, 2.07512927E-02, 2.07919463E-02,
     *  2.08306487E-02, 2.08673968E-02, 2.09105814E-02, 2.09507113E-02,
     *  2.09877930E-02,
     *  2.08399651E-02, 2.08874725E-02, 2.09330971E-02, 2.09768333E-02,
     *  2.10186763E-02, 2.10586226E-02, 2.11058852E-02, 2.11501801E-02,
     *  2.11915107E-02,
     *  2.10248492E-02, 2.10753538E-02, 2.11240302E-02, 2.11708731E-02,
     *  2.12158781E-02, 2.12590416E-02, 2.13104026E-02, 2.13588801E-02,
     *  2.14044751E-02,
     *  2.12192269E-02, 2.12727595E-02, 2.13245155E-02, 2.13744902E-02,
     *  2.14226794E-02, 2.14690797E-02, 2.15245604E-02, 2.15772388E-02,
     *  2.16271142E-02,
     *  2.14235436E-02, 2.14801361E-02, 2.15350008E-02, 2.15881332E-02,
     *  2.16395298E-02, 2.16891874E-02, 2.17488102E-02, 2.18057083E-02,
     *  2.18598803E-02,
     *  2.16382696E-02, 2.16979557E-02, 2.17559595E-02, 2.18122773E-02,
     *  2.18669058E-02, 2.19198425E-02, 2.19836306E-02, 2.20447682E-02,
     *  2.21032536E-02,
     *  2.18639025E-02, 2.19267180E-02, 2.19878935E-02, 2.20474260E-02,
     *  2.21053130E-02, 2.21615521E-02, 2.22295309E-02, 2.22949293E-02,
     *  2.23577454E-02,
     *  2.21009689E-02, 2.21669523E-02, 2.22313348E-02, 2.22941143E-02,
     *  2.23552886E-02, 2.24148560E-02, 2.24870536E-02, 2.25567361E-02,
     *  2.26239024E-02,
     *  2.23500265E-02, 2.24192196E-02, 2.24868480E-02, 2.25529098E-02,
     *  2.26174038E-02, 2.26803286E-02, 2.27567766E-02, 2.28307703E-02,
     *  2.29023091E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K=109,117) /
     *  2.26116656E-02, 2.26841148E-02, 2.27550319E-02, 2.28244159E-02,
     *  2.28922659E-02, 2.29585812E-02, 2.30393166E-02, 2.31176531E-02,
     *  2.31935911E-02,
     *  2.28865118E-02, 2.29622683E-02, 2.30365222E-02, 2.31092731E-02,
     *  2.31805206E-02, 2.32502646E-02, 2.33353303E-02, 2.34180475E-02,
     *  2.34984172E-02,
     *  2.31752276E-02, 2.32543484E-02, 2.33319930E-02, 2.34081616E-02,
     *  2.34828541E-02, 2.35560709E-02, 2.36455175E-02, 2.37326606E-02,
     *  2.38175021E-02,
     *  2.34785147E-02, 2.35610634E-02, 2.36421595E-02, 2.37218032E-02,
     *  2.37999951E-02, 2.38767358E-02, 2.39706226E-02, 2.40622457E-02,
     *  2.41516078E-02,
     *  2.37971163E-02, 2.38831642E-02, 2.39677798E-02, 2.40509638E-02,
     *  2.41327171E-02, 2.42130408E-02, 2.43114370E-02, 2.44076042E-02,
     *  2.45015459E-02,
     *  2.41318203E-02, 2.42214465E-02, 2.43096582E-02, 2.43964561E-02,
     *  2.44818415E-02, 2.45658158E-02, 2.46688015E-02, 2.47695883E-02,
     *  2.48681800E-02,
     *  2.44834614E-02, 2.45767545E-02, 2.46686477E-02, 2.47591424E-02,
     *  2.48482400E-02, 2.49359419E-02, 2.50436096E-02, 2.51491036E-02,
     *  2.52524282E-02,
     *  2.48529257E-02, 2.49499836E-02, 2.50456540E-02, 2.51399383E-02,
     *  2.52328381E-02, 2.53243552E-02, 2.54368102E-02, 2.55471123E-02,
     *  2.56552662E-02,
     *  2.52411534E-02, 2.53420849E-02, 2.54416387E-02, 2.55398163E-02,
     *  2.56366195E-02, 2.57320502E-02, 2.58494119E-02, 2.59646372E-02,
     *  2.60777314E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K=118,126) /
     *  2.56491443E-02, 2.57540697E-02, 2.58576246E-02, 2.59598108E-02,
     *  2.60606302E-02, 2.61600848E-02, 2.62824876E-02, 2.64027666E-02,
     *  2.65209272E-02,
     *  2.60779621E-02, 2.61870138E-02, 2.62947000E-02, 2.64010227E-02,
     *  2.65059838E-02, 2.66095854E-02, 2.67371796E-02, 2.68626588E-02,
     *  2.69860285E-02,
     *  2.65287400E-02, 2.66420640E-02, 2.67540252E-02, 2.68646256E-02,
     *  2.69738672E-02, 2.70817526E-02, 2.72147057E-02, 2.73455487E-02,
     *  2.74742876E-02,
     *  2.70026873E-02, 2.71204437E-02, 2.72368379E-02, 2.73518717E-02,
     *  2.74655475E-02, 2.75778676E-02, 2.77163653E-02, 2.78527545E-02,
     *  2.79870410E-02,
     *  2.75010956E-02, 2.76234603E-02, 2.77444609E-02, 2.78640994E-02,
     *  2.79823783E-02, 2.80992999E-02, 2.82435476E-02, 2.83856846E-02,
     *  2.85257170E-02,
     *  2.80253466E-02, 2.81525120E-02, 2.82783092E-02, 2.84027404E-02,
     *  2.85258081E-02, 2.86475148E-02, 2.87977386E-02, 2.89458461E-02,
     *  2.90918436E-02,
     *  2.85769200E-02, 2.87090965E-02, 2.88398986E-02, 2.89693284E-02,
     *  2.90973886E-02, 2.92240817E-02, 2.93805303E-02, 2.95348535E-02,
     *  2.96870577E-02,
     *  2.91574025E-02, 2.92948200E-02, 2.94308545E-02, 2.95655082E-02,
     *  2.96987839E-02, 2.98306842E-02, 2.99936302E-02, 3.01544382E-02,
     *  3.03131149E-02,
     *  2.97684968E-02, 2.99114063E-02, 3.00529216E-02, 3.01930454E-02,
     *  3.03317803E-02, 3.04691293E-02, 3.06388714E-02, 3.08064592E-02,
     *  3.09718997E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K=127,135) /
     *  3.04120324E-02, 3.05607072E-02, 3.07079745E-02, 3.08538369E-02,
     *  3.09982972E-02, 3.11413587E-02, 3.13182232E-02, 3.14929136E-02,
     *  3.16654370E-02,
     *  3.10899759E-02, 3.12447140E-02, 3.13980285E-02, 3.15499222E-02,
     *  3.17003984E-02, 3.18494600E-02, 3.20338032E-02, 3.22159486E-02,
     *  3.23959036E-02,
     *  3.18044429E-02, 3.19655684E-02, 3.21252518E-02, 3.22834958E-02,
     *  3.24403040E-02, 3.25956795E-02, 3.27878899E-02, 3.29778748E-02,
     *  3.31656420E-02,
     *  3.25577105E-02, 3.27255762E-02, 3.28919782E-02, 3.30569196E-02,
     *  3.32204040E-02, 3.33824350E-02, 3.35829356E-02, 3.37811789E-02,
     *  3.39771730E-02,
     *  3.33522306E-02, 3.35272199E-02, 3.37007208E-02, 3.38727370E-02,
     *  3.40432721E-02, 3.42123300E-02, 3.44215813E-02, 3.46285390E-02,
     *  3.48332117E-02,
     *  3.41906445E-02, 3.43731738E-02, 3.45541870E-02, 3.47336879E-02,
     *  3.49116806E-02, 3.50881694E-02, 3.53066719E-02, 3.55228398E-02,
     *  3.57366823E-02,
     *  3.50757984E-02, 3.52663199E-02, 3.54552940E-02, 3.56427251E-02,
     *  3.58286175E-02, 3.60129757E-02, 3.62412732E-02, 3.64671902E-02,
     *  3.66907363E-02,
     *  3.60107608E-02, 3.62097653E-02, 3.64071875E-02, 3.66030321E-02,
     *  3.67973039E-02, 3.69900079E-02, 3.72286908E-02, 3.74649417E-02,
     *  3.76987711E-02,
     *  3.69988420E-02, 3.72068619E-02, 3.74132606E-02, 3.76180432E-02,
     *  3.78212151E-02, 3.80227815E-02, 3.82724903E-02, 3.85197100E-02,
     *  3.87644517E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K=136,144) /
     *  3.80436162E-02, 3.82612290E-02, 3.84771772E-02, 3.86914667E-02,
     *  3.89041031E-02, 3.91150924E-02, 3.93765218E-02, 3.96353986E-02,
     *  3.98917348E-02,
     *  3.91489474E-02, 3.93767792E-02, 3.96028983E-02, 3.98273112E-02,
     *  4.00500242E-02, 4.02710438E-02, 4.05449468E-02, 4.08162270E-02,
     *  4.10848972E-02,
     *  4.03190198E-02, 4.05577493E-02, 4.07947128E-02, 4.10299175E-02,
     *  4.12633704E-02, 4.14950786E-02, 4.17822714E-02, 4.20667634E-02,
     *  4.23485687E-02,
     *  4.15583746E-02, 4.18087375E-02, 4.20572755E-02, 4.23039963E-02,
     *  4.25489079E-02, 4.27920180E-02, 4.30933845E-02, 4.33919641E-02,
     *  4.36877724E-02,
     *  4.28719552E-02, 4.31347491E-02, 4.33956526E-02, 4.36546745E-02,
     *  4.39118234E-02, 4.41671083E-02, 4.44836062E-02, 4.47972221E-02,
     *  4.51079729E-02,
     *  4.42651626E-02, 4.45412520E-02, 4.48153786E-02, 4.50875522E-02,
     *  4.53577825E-02, 4.56260793E-02, 4.59587459E-02, 4.62884253E-02,
     *  4.66151361E-02,
     *  4.57439245E-02, 4.60342471E-02, 4.63225266E-02, 4.66087740E-02,
     *  4.68930003E-02, 4.71752161E-02, 4.75251752E-02, 4.78720306E-02,
     *  4.82158031E-02,
     *  4.73147829E-02, 4.76203558E-02, 4.79237967E-02, 4.82251179E-02,
     *  4.85243316E-02, 4.88214498E-02, 4.91899188E-02, 4.95551555E-02,
     *  4.99171826E-02,
     *  4.89850028E-02, 4.93069303E-02, 4.96266271E-02, 4.99441069E-02,
     *  5.02593834E-02, 5.05724700E-02, 5.09607690E-02, 5.13456927E-02,
     *  5.17272667E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K=145,153) /
     *  5.07627114E-02, 5.11021931E-02, 5.14393344E-02, 5.17741506E-02,
     *  5.21066570E-02, 5.24368687E-02, 5.28464289E-02, 5.32524555E-02,
     *  5.36549767E-02,
     *  5.26570735E-02, 5.30154139E-02, 5.33712916E-02, 5.37247238E-02,
     *  5.40757278E-02, 5.44243204E-02, 5.48566953E-02, 5.52853604E-02,
     *  5.57103470E-02,
     *  5.46785164E-02, 5.50571356E-02, 5.54331554E-02, 5.58065956E-02,
     *  5.61774751E-02, 5.65458131E-02, 5.70026899E-02, 5.74556603E-02,
     *  5.79047594E-02,
     *  5.68390183E-02, 5.72394640E-02, 5.76371575E-02, 5.80321208E-02,
     *  5.84243755E-02, 5.88139430E-02, 5.92971553E-02, 5.97762417E-02,
     *  6.02512414E-02,
     *  5.91524824E-02, 5.95764437E-02, 5.99974810E-02, 6.04156191E-02,
     *  6.08308825E-02, 6.12432951E-02, 6.17548378E-02, 6.22620082E-02,
     *  6.27648505E-02,
     *  6.16352266E-02, 6.20845495E-02, 6.25307544E-02, 6.29738694E-02,
     *  6.34139222E-02, 6.38509399E-02, 6.43929846E-02, 6.49303794E-02,
     *  6.54631742E-02,
     *  6.43066350E-02, 6.47833388E-02, 6.52567045E-02, 6.57267641E-02,
     *  6.61935491E-02, 6.66570902E-02, 6.72320009E-02, 6.78019479E-02,
     *  6.83669876E-02,
     *  6.71900377E-02, 6.76963325E-02, 6.81990381E-02, 6.86981912E-02,
     *  6.91938275E-02, 6.96859821E-02, 7.02963316E-02, 7.09013605E-02,
     *  7.15011326E-02,
     *  7.03139239E-02, 7.08522275E-02, 7.13866536E-02, 7.19172440E-02,
     *  7.24440398E-02, 7.29670814E-02, 7.36156638E-02, 7.42585170E-02,
     *  7.48957140E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K=154,162) /
     *  7.37136543E-02, 7.42866051E-02, 7.48553441E-02, 7.54199199E-02,
     *  7.59803800E-02, 7.65367710E-02, 7.72266067E-02, 7.79102422E-02,
     *  7.85877620E-02,
     *  7.74339476E-02, 7.80444054E-02, 7.86502607E-02, 7.92515703E-02,
     *  7.98483899E-02, 8.04407736E-02, 8.11750962E-02, 8.19026718E-02,
     *  8.26235987E-02,
     *  8.15326069E-02, 8.21836272E-02, 8.28295838E-02, 8.34705439E-02,
     *  8.41065732E-02, 8.47377359E-02, 8.55199410E-02, 8.62947592E-02,
     *  8.70623064E-02,
     *  8.60863283E-02, 8.67810752E-02, 8.74702080E-02, 8.81538075E-02,
     *  8.88319529E-02, 8.95047212E-02, 9.03382346E-02, 9.11636067E-02,
     *  9.19809760E-02,
     *  9.12001788E-02, 9.19416971E-02, 9.26769385E-02, 9.34060028E-02,
     *  9.41289870E-02, 9.48459857E-02, 9.57339570E-02, 9.66128943E-02,
     *  9.74829664E-02,
     *  9.70239574E-02, 9.78146128E-02, 9.85981923E-02, 9.93748217E-02,
     *  0.10014462    , 0.10090772    , 0.10185232    , 0.10278685    ,
     *  0.10371150    ,
     *  0.10378249    , 0.10462257    , 0.10545463    , 0.10627884    ,
     *  0.10709536    , 0.10790433    , 0.10890516    , 0.10989472    ,
     *  0.11087328    ,
     *  0.11183692    , 0.11272091    , 0.11359589    , 0.11446210    ,
     *  0.11531972    , 0.11616897    , 0.11721904    , 0.11825669    ,
     *  0.11928223    ,
     *  0.12182396    , 0.12272935    , 0.12362536    , 0.12451226    ,
     *  0.12539029    , 0.12625969    , 0.12733462    , 0.12839682    ,
     *  0.12944667    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  1.53044444E-02, 1.50034444E-02, 1.47024444E-02, 1.44024444E-02,
     *  1.41014444E-02, 1.38004444E-02, 1.34994444E-02, 1.31984444E-02,
     *  1.28974444E-02,
     *  1.53244444E-02, 1.50224444E-02, 1.47214444E-02, 1.44194444E-02,
     *  1.41174444E-02, 1.38154444E-02, 1.35134444E-02, 1.32114444E-02,
     *  1.29094444E-02,
     *  1.53464444E-02, 1.50434444E-02, 1.47404444E-02, 1.44374444E-02,
     *  1.41344444E-02, 1.38314444E-02, 1.35284444E-02, 1.32254444E-02,
     *  1.29224444E-02,
     *  1.53704444E-02, 1.50654444E-02, 1.47614444E-02, 1.44574444E-02,
     *  1.41524444E-02, 1.38484444E-02, 1.35444444E-02, 1.32404444E-02,
     *  1.29364444E-02,
     *  1.53964444E-02, 1.50904444E-02, 1.47844444E-02, 1.44784444E-02,
     *  1.41734444E-02, 1.38674444E-02, 1.35624444E-02, 1.32564444E-02,
     *  1.29514444E-02,
     *  1.54234444E-02, 1.51154444E-02, 1.48084444E-02, 1.45014444E-02,
     *  1.41944444E-02, 1.38874444E-02, 1.35804444E-02, 1.32744444E-02,
     *  1.29674444E-02,
     *  1.54504444E-02, 1.51414444E-02, 1.48334444E-02, 1.45244444E-02,
     *  1.42164444E-02, 1.39084444E-02, 1.36004444E-02, 1.32914444E-02,
     *  1.29834444E-02,
     *  1.54764444E-02, 1.51664444E-02, 1.48564444E-02, 1.45474444E-02,
     *  1.42374444E-02, 1.39284444E-02, 1.36184444E-02, 1.33094444E-02,
     *  1.29994444E-02,
     *  1.55014444E-02, 1.51904444E-02, 1.48794444E-02, 1.45684444E-02,
     *  1.42574444E-02, 1.39474444E-02, 1.36364444E-02, 1.33254444E-02,
     *  1.30154444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  1.55244444E-02, 1.52124444E-02, 1.49004444E-02, 1.45894444E-02,
     *  1.42774444E-02, 1.39654444E-02, 1.36534444E-02, 1.33414444E-02,
     *  1.30294444E-02,
     *  1.55494444E-02, 1.52364444E-02, 1.49234444E-02, 1.46104444E-02,
     *  1.42974444E-02, 1.39844444E-02, 1.36714444E-02, 1.33584444E-02,
     *  1.30454444E-02,
     *  1.55784444E-02, 1.52634444E-02, 1.49484444E-02, 1.46334444E-02,
     *  1.43194444E-02, 1.40054444E-02, 1.36904444E-02, 1.33764444E-02,
     *  1.30624444E-02,
     *  1.56124444E-02, 1.52944444E-02, 1.49774444E-02, 1.46614444E-02,
     *  1.43454444E-02, 1.40294444E-02, 1.37134444E-02, 1.33974444E-02,
     *  1.30814444E-02,
     *  1.56494444E-02, 1.53294444E-02, 1.50114444E-02, 1.46924444E-02,
     *  1.43744444E-02, 1.40574444E-02, 1.37394444E-02, 1.34214444E-02,
     *  1.31034444E-02,
     *  1.56894444E-02, 1.53674444E-02, 1.50464444E-02, 1.47264444E-02,
     *  1.44064444E-02, 1.40864444E-02, 1.37674444E-02, 1.34474444E-02,
     *  1.31274444E-02,
     *  1.57284444E-02, 1.54054444E-02, 1.50824444E-02, 1.47604444E-02,
     *  1.44384444E-02, 1.41174444E-02, 1.37954444E-02, 1.34744444E-02,
     *  1.31524444E-02,
     *  1.57664444E-02, 1.54414444E-02, 1.51174444E-02, 1.47944444E-02,
     *  1.44704444E-02, 1.41464444E-02, 1.38234444E-02, 1.35004444E-02,
     *  1.31764444E-02,
     *  1.58014444E-02, 1.54764444E-02, 1.51514444E-02, 1.48254444E-02,
     *  1.45004444E-02, 1.41754444E-02, 1.38504444E-02, 1.35244444E-02,
     *  1.31994444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  1.58374444E-02, 1.55104444E-02, 1.51834444E-02, 1.48564444E-02,
     *  1.45294444E-02, 1.42034444E-02, 1.38764444E-02, 1.35494444E-02,
     *  1.32224444E-02,
     *  1.58764444E-02, 1.55474444E-02, 1.52184444E-02, 1.48894444E-02,
     *  1.45604444E-02, 1.42324444E-02, 1.39034444E-02, 1.35754444E-02,
     *  1.32464444E-02,
     *  1.59204444E-02, 1.55884444E-02, 1.52574444E-02, 1.49264444E-02,
     *  1.45954444E-02, 1.42644444E-02, 1.39344444E-02, 1.36034444E-02,
     *  1.32724444E-02,
     *  1.59694444E-02, 1.56344444E-02, 1.53014444E-02, 1.49674444E-02,
     *  1.46344444E-02, 1.43014444E-02, 1.39684444E-02, 1.36354444E-02,
     *  1.33024444E-02,
     *  1.60224444E-02, 1.56854444E-02, 1.53494444E-02, 1.50134444E-02,
     *  1.46774444E-02, 1.43424444E-02, 1.40064444E-02, 1.36714444E-02,
     *  1.33354444E-02,
     *  1.60774444E-02, 1.57394444E-02, 1.54004444E-02, 1.50624444E-02,
     *  1.47234444E-02, 1.43854444E-02, 1.40474444E-02, 1.37084444E-02,
     *  1.33704444E-02,
     *  1.61374444E-02, 1.57964444E-02, 1.54544444E-02, 1.51134444E-02,
     *  1.47724444E-02, 1.44304444E-02, 1.40894444E-02, 1.37484444E-02,
     *  1.34074444E-02,
     *  1.62024444E-02, 1.58574444E-02, 1.55134444E-02, 1.51684444E-02,
     *  1.48234444E-02, 1.44794444E-02, 1.41354444E-02, 1.37904444E-02,
     *  1.34464444E-02,
     *  1.62744444E-02, 1.59254444E-02, 1.55764444E-02, 1.52274444E-02,
     *  1.48794444E-02, 1.45314444E-02, 1.41844444E-02, 1.38364444E-02,
     *  1.34894444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  1.63544444E-02, 1.60004444E-02, 1.56464444E-02, 1.52944444E-02,
     *  1.49414444E-02, 1.45894444E-02, 1.42384444E-02, 1.38874444E-02,
     *  1.35354444E-02,
     *  1.64414444E-02, 1.60834444E-02, 1.57244444E-02, 1.53674444E-02,
     *  1.50104444E-02, 1.46534444E-02, 1.42974444E-02, 1.39424444E-02,
     *  1.35874444E-02,
     *  1.65384444E-02, 1.61754444E-02, 1.58104444E-02, 1.54464444E-02,
     *  1.50844444E-02, 1.47234444E-02, 1.43624444E-02, 1.40024444E-02,
     *  1.36424444E-02,
     *  1.66264444E-02, 1.62534444E-02, 1.58814444E-02, 1.55124444E-02,
     *  1.51454444E-02, 1.47794444E-02, 1.44154444E-02, 1.40514444E-02,
     *  1.36874444E-02,
     *  1.67294444E-02, 1.63374444E-02, 1.59554444E-02, 1.55794444E-02,
     *  1.52084444E-02, 1.48384444E-02, 1.44704444E-02, 1.41024444E-02,
     *  1.37344444E-02,
     *  1.68274444E-02, 1.64154444E-02, 1.60264444E-02, 1.56464444E-02,
     *  1.52704444E-02, 1.48974444E-02, 1.45254444E-02, 1.41534444E-02,
     *  1.37824444E-02,
     *  1.68654444E-02, 1.64744444E-02, 1.60894444E-02, 1.57094444E-02,
     *  1.53314444E-02, 1.49544444E-02, 1.45794444E-02, 1.42044444E-02,
     *  1.38294444E-02,
     *  1.69034444E-02, 1.65274444E-02, 1.61474444E-02, 1.57674444E-02,
     *  1.53884444E-02, 1.50094444E-02, 1.46304444E-02, 1.42524444E-02,
     *  1.38744444E-02,
     *  1.69524444E-02, 1.65824444E-02, 1.62044444E-02, 1.58234444E-02,
     *  1.54424444E-02, 1.50604444E-02, 1.46784444E-02, 1.42974444E-02,
     *  1.39164444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  1.70204444E-02, 1.66464444E-02, 1.62654444E-02, 1.58804444E-02,
     *  1.54954444E-02, 1.51114444E-02, 1.47264444E-02, 1.43424444E-02,
     *  1.39584444E-02,
     *  1.71154444E-02, 1.67244444E-02, 1.63334444E-02, 1.59424444E-02,
     *  1.55534444E-02, 1.51644444E-02, 1.47774444E-02, 1.43894444E-02,
     *  1.40024444E-02,
     *  1.72394444E-02, 1.68124444E-02, 1.64084444E-02, 1.60114444E-02,
     *  1.56184444E-02, 1.52254444E-02, 1.48334444E-02, 1.44424444E-02,
     *  1.40514444E-02,
     *  1.72944444E-02, 1.68884444E-02, 1.64864444E-02, 1.60874444E-02,
     *  1.56894444E-02, 1.52934444E-02, 1.48974444E-02, 1.45014444E-02,
     *  1.41064444E-02,
     *  1.73554444E-02, 1.69664444E-02, 1.65694444E-02, 1.61684444E-02,
     *  1.57674444E-02, 1.53664444E-02, 1.49664444E-02, 1.45654444E-02,
     *  1.41654444E-02,
     *  1.74354444E-02, 1.70574444E-02, 1.66594444E-02, 1.62554444E-02,
     *  1.58504444E-02, 1.54444444E-02, 1.50384444E-02, 1.46334444E-02,
     *  1.42284444E-02,
     *  1.75614444E-02, 1.71724444E-02, 1.67624444E-02, 1.63494444E-02,
     *  1.59374444E-02, 1.55254444E-02, 1.51144444E-02, 1.47044444E-02,
     *  1.42944444E-02,
     *  1.78243209E-02, 1.73154444E-02, 1.68734444E-02, 1.64494444E-02,
     *  1.60294444E-02, 1.56114444E-02, 1.51954444E-02, 1.47794444E-02,
     *  1.43634444E-02,
     *  1.78129770E-02, 1.73974444E-02, 1.69754444E-02, 1.65514444E-02,
     *  1.61274444E-02, 1.57044444E-02, 1.52814444E-02, 1.48594444E-02,
     *  1.44374444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  1.78488610E-02, 1.74934444E-02, 1.70884444E-02, 1.66634444E-02,
     *  1.62334444E-02, 1.58024444E-02, 1.53734444E-02, 1.49454444E-02,
     *  1.45174444E-02,
     *  1.78951618E-02, 1.76444444E-02, 1.72274444E-02, 1.67864444E-02,
     *  1.63464444E-02, 1.59074444E-02, 1.54714444E-02, 1.50354444E-02,
     *  1.46014444E-02,
     *  1.79443692E-02, 1.79711314E-02, 1.73964444E-02, 1.69174444E-02,
     *  1.64634444E-02, 1.60174444E-02, 1.55734444E-02, 1.51314444E-02,
     *  1.46894444E-02,
     *  1.79941654E-02, 1.79148617E-02, 1.74774444E-02, 1.70304444E-02,
     *  1.65804444E-02, 1.61304444E-02, 1.56804444E-02, 1.52314444E-02,
     *  1.47824444E-02,
     *  1.80437116E-02, 1.79454007E-02, 1.75754444E-02, 1.71524444E-02,
     *  1.67064444E-02, 1.62524444E-02, 1.57954444E-02, 1.53374444E-02,
     *  1.48804444E-02,
     *  1.80926960E-02, 1.79919718E-02, 1.77314444E-02, 1.73074444E-02,
     *  1.68504444E-02, 1.63854444E-02, 1.59184444E-02, 1.54514444E-02,
     *  1.49844444E-02,
     *  1.81410197E-02, 1.80429654E-02, 1.80593352E-02, 1.75034444E-02,
     *  1.70134444E-02, 1.65314444E-02, 1.60514444E-02, 1.55724444E-02,
     *  1.50954444E-02,
     *  1.81886755E-02, 1.80950483E-02, 1.80235806E-02, 1.76444444E-02,
     *  1.71794444E-02, 1.66874444E-02, 1.61924444E-02, 1.57004444E-02,
     *  1.52124444E-02,
     *  1.82356965E-02, 1.81470455E-02, 1.80579690E-02, 1.78794444E-02,
     *  1.73824444E-02, 1.68564444E-02, 1.63404444E-02, 1.58344444E-02,
     *  1.53344444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  1.82821325E-02, 1.81985165E-02, 1.81068699E-02, 1.84461870E-02,
     *  1.76264444E-02, 1.70254444E-02, 1.64864444E-02, 1.59684444E-02,
     *  1.54584444E-02,
     *  1.83280390E-02, 1.82493101E-02, 1.81598998E-02, 1.81323896E-02,
     *  1.76584444E-02, 1.71394444E-02, 1.66174444E-02, 1.60984444E-02,
     *  1.55824444E-02,
     *  1.83734717E-02, 1.82993981E-02, 1.82139404E-02, 1.81420459E-02,
     *  1.77384444E-02, 1.72584444E-02, 1.67484444E-02, 1.62294444E-02,
     *  1.57074444E-02,
     *  1.84184841E-02, 1.83488069E-02, 1.82678670E-02, 1.81857487E-02,
     *  1.78974444E-02, 1.74144444E-02, 1.68944444E-02, 1.63664444E-02,
     *  1.58364444E-02,
     *  1.84631266E-02, 1.83975858E-02, 1.83212529E-02, 1.82383385E-02,
     *  1.82594413E-02, 1.76154444E-02, 1.70564444E-02, 1.65134444E-02,
     *  1.59734444E-02,
     *  1.85074457E-02, 1.84457928E-02, 1.83739513E-02, 1.82935470E-02,
     *  1.82396618E-02, 1.77424444E-02, 1.72134444E-02, 1.66724444E-02,
     *  1.61244444E-02,
     *  1.85624553E-02, 1.85053382E-02, 1.84388239E-02, 1.83631685E-02,
     *  1.82898922E-02, 1.79514444E-02, 1.74434444E-02, 1.68974444E-02,
     *  1.63374444E-02,
     *  1.86171035E-02, 1.85641954E-02, 1.85026448E-02, 1.84321986E-02,
     *  1.83570969E-02, 1.83442561E-02, 1.77314444E-02, 1.71564444E-02,
     *  1.65774444E-02,
     *  1.86714593E-02, 1.86224687E-02, 1.85655209E-02, 1.85002081E-02,
     *  1.84280722E-02, 1.83688548E-02, 1.80004444E-02, 1.74404444E-02,
     *  1.68454444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  1.87255853E-02, 1.86802532E-02, 1.86275719E-02, 1.85671274E-02,
     *  1.84993858E-02, 1.84316426E-02, 1.84774214E-02, 1.77814444E-02,
     *  1.71464444E-02,
     *  1.87795385E-02, 1.87376348E-02, 1.86889154E-02, 1.86330191E-02,
     *  1.85699848E-02, 1.85027525E-02, 1.84601103E-02, 1.80794444E-02,
     *  1.74664444E-02,
     *  1.88333707E-02, 1.87946915E-02, 1.87496612E-02, 1.86979919E-02,
     *  1.86395718E-02, 1.85756098E-02, 1.85163643E-02, 1.86318199E-02,
     *  1.78474444E-02,
     *  1.88871299E-02, 1.88514939E-02, 1.88099107E-02, 1.87621670E-02,
     *  1.87081217E-02, 1.86482575E-02, 1.85867738E-02, 1.85599712E-02,
     *  1.81634444E-02,
     *  1.89408603E-02, 1.89081064E-02, 1.88697556E-02, 1.88256638E-02,
     *  1.87757118E-02, 1.87200794E-02, 1.86606150E-02, 1.86096868E-02,
     *  1.87737066E-02,
     *  1.89946036E-02, 1.89645882E-02, 1.89292798E-02, 1.88885950E-02,
     *  1.88424554E-02, 1.87909264E-02, 1.87348621E-02, 1.86792901E-02,
     *  1.86630004E-02,
     *  1.90483988E-02, 1.90209938E-02, 1.89885597E-02, 1.89510643E-02,
     *  1.89084746E-02, 1.88608262E-02, 1.88085387E-02, 1.87538665E-02,
     *  1.87096387E-02,
     *  1.91022834E-02, 1.90773743E-02, 1.90476654E-02, 1.90131669E-02,
     *  1.89738889E-02, 1.89298745E-02, 1.88813561E-02, 1.88294228E-02,
     *  1.87792536E-02,
     *  1.91562935E-02, 1.91337780E-02, 1.91066621E-02, 1.90749906E-02,
     *  1.90388114E-02, 1.89981896E-02, 1.89532849E-02, 1.89046694E-02,
     *  1.88546801E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  1.92104644E-02, 1.91902508E-02, 1.91656107E-02, 1.91366162E-02,
     *  1.91033470E-02, 1.90658945E-02, 1.90243979E-02, 1.89791975E-02,
     *  1.89314418E-02,
     *  1.92648313E-02, 1.92468376E-02, 1.92245689E-02, 1.91981191E-02,
     *  1.91675935E-02, 1.91331087E-02, 1.90948067E-02, 1.90529277E-02,
     *  1.90080916E-02,
     *  1.93194293E-02, 1.93035820E-02, 1.92835922E-02, 1.92595702E-02,
     *  1.92316419E-02, 1.91999453E-02, 1.91646349E-02, 1.91259123E-02,
     *  1.90841574E-02,
     *  1.93742941E-02, 1.93605274E-02, 1.93427342E-02, 1.93210370E-02,
     *  1.92955773E-02, 1.92665108E-02, 1.92340063E-02, 1.91982560E-02,
     *  1.91595325E-02,
     *  1.94294631E-02, 1.94177180E-02, 1.94020483E-02, 1.93825852E-02,
     *  1.93594812E-02, 1.93329059E-02, 1.93030415E-02, 1.92700831E-02,
     *  1.92342591E-02,
     *  1.94849774E-02, 1.94752016E-02, 1.94615907E-02, 1.94442816E-02,
     *  1.94234347E-02, 1.93992293E-02, 1.93718588E-02, 1.93415254E-02,
     *  1.93084434E-02,
     *  1.95581772E-02, 1.95509073E-02, 1.95399037E-02, 1.95253074E-02,
     *  1.95072841E-02, 1.94860210E-02, 1.94617219E-02, 1.94345990E-02,
     *  1.94048660E-02,
     *  1.96322392E-02, 1.96274102E-02, 1.96189343E-02, 1.96069530E-02,
     *  1.95916334E-02, 1.95731661E-02, 1.95517601E-02, 1.95276348E-02,
     *  1.95010103E-02,
     *  1.97076055E-02, 1.97051730E-02, 1.96991686E-02, 1.96897317E-02,
     *  1.96770278E-02, 1.96612469E-02, 1.96425989E-02, 1.96213069E-02,
     *  1.95975966E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 82, 90) /
     *  1.97162053E-02, 1.97140411E-02, 1.97083128E-02, 1.96991594E-02,
     *  1.96867462E-02, 1.96712627E-02, 1.96529189E-02, 1.96319380E-02,
     *  1.96085461E-02,
     *  1.97348128E-02, 1.97332256E-02, 1.97280907E-02, 1.97195464E-02,
     *  1.97077570E-02, 1.96929113E-02, 1.96752188E-02, 1.96549031E-02,
     *  1.96321910E-02,
     *  1.97535167E-02, 1.97525049E-02, 1.97479613E-02, 1.97400232E-02,
     *  1.97288539E-02, 1.97146415E-02, 1.96975947E-02, 1.96779370E-02,
     *  1.96558962E-02,
     *  1.97723179E-02, 1.97718798E-02, 1.97679253E-02, 1.97605907E-02,
     *  1.97500381E-02, 1.97364546E-02, 1.97200481E-02, 1.97010418E-02,
     *  1.96796640E-02,
     *  1.97912169E-02, 1.97913510E-02, 1.97879836E-02, 1.97812499E-02,
     *  1.97713108E-02, 1.97583519E-02, 1.97425806E-02, 1.97242193E-02,
     *  1.97034967E-02,
     *  1.98102146E-02, 1.98109193E-02, 1.98081371E-02, 1.98020018E-02,
     *  1.97926730E-02, 1.97803350E-02, 1.97651938E-02, 1.97474715E-02,
     *  1.97273968E-02,
     *  1.98293115E-02, 1.98305856E-02, 1.98283867E-02, 1.98228474E-02,
     *  1.98141259E-02, 1.98024050E-02, 1.97878894E-02, 1.97708003E-02,
     *  1.97513663E-02,
     *  1.98485085E-02, 1.98503505E-02, 1.98487332E-02, 1.98437877E-02,
     *  1.98356706E-02, 1.98245632E-02, 1.98106688E-02, 1.97942074E-02,
     *  1.97754074E-02,
     *  1.98678063E-02, 1.98702149E-02, 1.98691775E-02, 1.98648236E-02,
     *  1.98573082E-02, 1.98468110E-02, 1.98335335E-02, 1.98176948E-02,
     *  1.97995225E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 91, 99) /
     *  1.98872055E-02, 1.98901796E-02, 1.98897204E-02, 1.98859561E-02,
     *  1.98790399E-02, 1.98691496E-02, 1.98564851E-02, 1.98412641E-02,
     *  1.98237134E-02,
     *  1.99067068E-02, 1.99102452E-02, 1.99103628E-02, 1.99071861E-02,
     *  1.99008666E-02, 1.98915802E-02, 1.98795250E-02, 1.98649170E-02,
     *  1.98479823E-02,
     *  1.99263111E-02, 1.99304127E-02, 1.99311055E-02, 1.99285146E-02,
     *  1.99227895E-02, 1.99141042E-02, 1.99026547E-02, 1.98886554E-02,
     *  1.98723313E-02,
     *  1.99460190E-02, 1.99506826E-02, 1.99519494E-02, 1.99499426E-02,
     *  1.99448097E-02, 1.99367226E-02, 1.99258755E-02, 1.99124808E-02,
     *  1.98967623E-02,
     *  2.01066701E-02, 2.01157765E-02, 2.01215703E-02, 2.01241601E-02,
     *  2.01236762E-02, 2.01202719E-02, 2.01141219E-02, 2.01054200E-02,
     *  2.00943747E-02,
     *  2.02742926E-02, 2.02878017E-02, 2.02980705E-02, 2.03051912E-02,
     *  2.03092758E-02, 2.03104565E-02, 2.03088855E-02, 2.03047335E-02,
     *  2.02981871E-02,
     *  2.04492500E-02, 2.04671408E-02, 2.04818565E-02, 2.04934736E-02,
     *  2.05020854E-02, 2.05078028E-02, 2.05107546E-02, 2.05110869E-02,
     *  2.05089611E-02,
     *  2.06319098E-02, 2.06541754E-02, 2.06733283E-02, 2.06894299E-02,
     *  2.07025560E-02, 2.07127974E-02, 2.07202604E-02, 2.07250662E-02,
     *  2.07273508E-02,
     *  2.08226456E-02, 2.08492891E-02, 2.08728819E-02, 2.08934721E-02,
     *  2.09111195E-02, 2.09258966E-02, 2.09378887E-02, 2.09471943E-02,
     *  2.09539246E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=100,108) /
     *  2.10218395E-02, 2.10528707E-02, 2.10809144E-02, 2.11060072E-02,
     *  2.11281952E-02, 2.11475345E-02, 2.11640921E-02, 2.11779460E-02,
     *  2.11891850E-02,
     *  2.12298853E-02, 2.12653176E-02, 2.12978277E-02, 2.13274425E-02,
     *  2.13541964E-02, 2.13781320E-02, 2.13993006E-02, 2.14177622E-02,
     *  2.14335861E-02,
     *  2.14471922E-02, 2.14870406E-02, 2.15240341E-02, 2.15581917E-02,
     *  2.15895387E-02, 2.16181063E-02, 2.16439328E-02, 2.16670635E-02,
     *  2.16875512E-02,
     *  2.16741888E-02, 2.17184681E-02, 2.17599613E-02, 2.17986817E-02,
     *  2.18346469E-02, 2.18678796E-02, 2.18984076E-02, 2.19262644E-02,
     *  2.19514892E-02,
     *  2.19113269E-02, 2.19600512E-02, 2.20060589E-02, 2.20493590E-02,
     *  2.20899638E-02, 2.21278893E-02, 2.21631553E-02, 2.21957862E-02,
     *  2.22258106E-02,
     *  2.21590864E-02, 2.22122684E-02, 2.22628033E-02, 2.23106969E-02,
     *  2.23559577E-02, 2.23985970E-02, 2.24386289E-02, 2.24760707E-02,
     *  2.25109434E-02,
     *  2.24179790E-02, 2.24756309E-02, 2.25307036E-02, 2.25832013E-02,
     *  2.26331298E-02, 2.26804972E-02, 2.27253137E-02, 2.27675919E-02,
     *  2.28073467E-02,
     *  2.26885523E-02, 2.27506865E-02, 2.28103071E-02, 2.28674172E-02,
     *  2.29220213E-02, 2.29741255E-02, 2.30237375E-02, 2.30708666E-02,
     *  2.31155240E-02,
     *  2.29713933E-02, 2.30380239E-02, 2.31022030E-02, 2.31639334E-02,
     *  2.32232191E-02, 2.32800651E-02, 2.33344776E-02, 2.33864640E-02,
     *  2.34360331E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=109,117) /
     *  2.32671315E-02, 2.33382759E-02, 2.34070267E-02, 2.34733869E-02,
     *  2.35373604E-02, 2.35989518E-02, 2.36581667E-02, 2.37150116E-02,
     *  2.37694940E-02,
     *  2.35764413E-02, 2.36521221E-02, 2.37254623E-02, 2.37964655E-02,
     *  2.38651358E-02, 2.39314780E-02, 2.39954976E-02, 2.40572006E-02,
     *  2.41165942E-02,
     *  2.39000446E-02, 2.39802911E-02, 2.40582451E-02, 2.41339106E-02,
     *  2.42072922E-02, 2.42783952E-02, 2.43472250E-02, 2.44137881E-02,
     *  2.44780914E-02,
     *  2.42387122E-02, 2.43235626E-02, 2.44061632E-02, 2.44865185E-02,
     *  2.45646339E-02, 2.46405148E-02, 2.47141674E-02, 2.47855982E-02,
     *  2.48548144E-02,
     *  2.45932660E-02, 2.46827688E-02, 2.47700591E-02, 2.48551421E-02,
     *  2.49380236E-02, 2.50187096E-02, 2.50972068E-02, 2.51735220E-02,
     *  2.52476628E-02,
     *  2.49645811E-02, 2.50587965E-02, 2.51508316E-02, 2.52406920E-02,
     *  2.53283839E-02, 2.54139141E-02, 2.54972895E-02, 2.55785175E-02,
     *  2.56576060E-02,
     *  2.53535884E-02, 2.54525895E-02, 2.55494374E-02, 2.56441382E-02,
     *  2.57366986E-02, 2.58271256E-02, 2.59154266E-02, 2.60016095E-02,
     *  2.60856824E-02,
     *  2.57612773E-02, 2.58651513E-02, 2.59668944E-02, 2.60665131E-02,
     *  2.61640145E-02, 2.62594060E-02, 2.63526952E-02, 2.64438905E-02,
     *  2.65330002E-02,
     *  2.61886999E-02, 2.62975488E-02, 2.64042847E-02, 2.65089144E-02,
     *  2.66114452E-02, 2.67118848E-02, 2.68102412E-02, 2.69065229E-02,
     *  2.70007386E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=118,126) /
     *  2.66369753E-02, 2.67509171E-02, 2.68627595E-02, 2.69725096E-02,
     *  2.70801748E-02, 2.71857632E-02, 2.72892828E-02, 2.73907425E-02,
     *  2.74901512E-02,
     *  2.71072949E-02, 2.72264644E-02, 2.73435440E-02, 2.74585411E-02,
     *  2.75714633E-02, 2.76823187E-02, 2.77911158E-02, 2.78978633E-02,
     *  2.80025705E-02,
     *  2.76009285E-02, 2.77254782E-02, 2.78479437E-02, 2.79683325E-02,
     *  2.80866525E-02, 2.82029119E-02, 2.83171193E-02, 2.84292837E-02,
     *  2.85394143E-02,
     *  2.81192314E-02, 2.82493324E-02, 2.83773513E-02, 2.85032957E-02,
     *  2.86271735E-02, 2.87489933E-02, 2.88687637E-02, 2.89864936E-02,
     *  2.91021926E-02,
     *  2.86636514E-02, 2.87994948E-02, 2.89332546E-02, 2.90649385E-02,
     *  2.91945547E-02, 2.93221115E-02, 2.94476179E-02, 2.95710829E-02,
     *  2.96925161E-02,
     *  2.92357378E-02, 2.93775358E-02, 2.95172452E-02, 2.96548739E-02,
     *  2.97904300E-02, 2.99239221E-02, 3.00553592E-02, 3.01847505E-02,
     *  3.03121055E-02,
     *  2.98371499E-02, 2.99851373E-02, 3.01310276E-02, 3.02748287E-02,
     *  3.04165491E-02, 3.05561974E-02, 3.06937827E-02, 3.08293143E-02,
     *  3.09628017E-02,
     *  3.04696673E-02, 3.06241027E-02, 3.07764291E-02, 3.09266546E-02,
     *  3.10747877E-02, 3.12208371E-02, 3.13648121E-02, 3.15067221E-02,
     *  3.16465767E-02,
     *  3.11352001E-02, 3.12963681E-02, 3.14554115E-02, 3.16123387E-02,
     *  3.17671583E-02, 3.19198794E-02, 3.20705112E-02, 3.22190633E-02,
     *  3.23655454E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=127,135) /
     *  3.18358008E-02, 3.20040130E-02, 3.21700817E-02, 3.23340154E-02,
     *  3.24958229E-02, 3.26555133E-02, 3.28130962E-02, 3.29685812E-02,
     *  3.31219783E-02,
     *  3.25736760E-02, 3.27492737E-02, 3.29227052E-02, 3.30939793E-02,
     *  3.32631050E-02, 3.34300917E-02, 3.35949489E-02, 3.37576866E-02,
     *  3.39183149E-02,
     *  3.33511994E-02, 3.35345555E-02, 3.37157189E-02, 3.38946987E-02,
     *  3.40715041E-02, 3.42461449E-02, 3.44186307E-02, 3.45889717E-02,
     *  3.47571783E-02,
     *  3.41709263E-02, 3.43624474E-02, 3.45517455E-02, 3.47388298E-02,
     *  3.49237100E-02, 3.51063959E-02, 3.52868976E-02, 3.54652255E-02,
     *  3.56413903E-02,
     *  3.50356081E-02, 3.52357374E-02, 3.54336090E-02, 3.56292326E-02,
     *  3.58226182E-02, 3.60137760E-02, 3.62027164E-02, 3.63894500E-02,
     *  3.65739879E-02,
     *  3.59482085E-02, 3.61574282E-02, 3.63643511E-02, 3.65689874E-02,
     *  3.67713476E-02, 3.69714420E-02, 3.71692817E-02, 3.73648777E-02,
     *  3.75582411E-02,
     *  3.69119213E-02, 3.71307555E-02, 3.73472492E-02, 3.75614131E-02,
     *  3.77732580E-02, 3.79827950E-02, 3.81900353E-02, 3.83949905E-02,
     *  3.85976722E-02,
     *  3.79301894E-02, 3.81592075E-02, 3.83858363E-02, 3.86100871E-02,
     *  3.88319712E-02, 3.90515003E-02, 3.92686862E-02, 3.94835408E-02,
     *  3.96960763E-02,
     *  3.90067267E-02, 3.92465466E-02, 3.94839230E-02, 3.97188678E-02,
     *  3.99513931E-02, 4.01815110E-02, 4.04092341E-02, 4.06345748E-02,
     *  4.08575457E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=136,144) /
     *  4.01455427E-02, 4.03968345E-02, 4.06456227E-02, 4.08919200E-02,
     *  4.11357392E-02, 4.13770933E-02, 4.16159953E-02, 4.18524584E-02,
     *  4.20864959E-02,
     *  4.13509707E-02, 4.16144608E-02, 4.18753808E-02, 4.21337443E-02,
     *  4.23895650E-02, 4.26428567E-02, 4.28936331E-02, 4.31419083E-02,
     *  4.33876963E-02,
     *  4.26277018E-02, 4.29041770E-02, 4.31780087E-02, 4.34492116E-02,
     *  4.37178001E-02, 4.39837891E-02, 4.42471932E-02, 4.45080274E-02,
     *  4.47663065E-02,
     *  4.39808250E-02, 4.42711373E-02, 4.45587252E-02, 4.48436043E-02,
     *  4.51257903E-02, 4.54052990E-02, 4.56821462E-02, 4.59563477E-02,
     *  4.62279195E-02,
     *  4.54158758E-02, 4.57209478E-02, 4.60232058E-02, 4.63226669E-02,
     *  4.66193480E-02, 4.69132663E-02, 4.72044385E-02, 4.74928818E-02,
     *  4.77786130E-02,
     *  4.69388972E-02, 4.72597270E-02, 4.75776443E-02, 4.78926674E-02,
     *  4.82048147E-02, 4.85141048E-02, 4.88205558E-02, 4.91241861E-02,
     *  4.94250138E-02,
     *  4.85565133E-02, 4.88941815E-02, 4.92288281E-02, 4.95604732E-02,
     *  4.98891370E-02, 5.02148394E-02, 5.05376002E-02, 5.08574391E-02,
     *  5.11743758E-02,
     *  5.02760229E-02, 5.06316988E-02, 5.09842327E-02, 5.13336466E-02,
     *  5.16799625E-02, 5.20232020E-02, 5.23633868E-02, 5.27005383E-02,
     *  5.30346777E-02,
     *  5.21055160E-02, 5.24804655E-02, 5.28521396E-02, 5.32205626E-02,
     *  5.35857587E-02, 5.39477515E-02, 5.43065645E-02, 5.46622212E-02,
     *  5.50147445E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=145,153) /
     *  5.40540203E-02, 5.44496138E-02, 5.48417843E-02, 5.52305586E-02,
     *  5.56159631E-02, 5.59980238E-02, 5.63767665E-02, 5.67522167E-02,
     *  5.71243996E-02,
     *  5.61316862E-02, 5.65494084E-02, 5.69635437E-02, 5.73741216E-02,
     *  5.77811712E-02, 5.81847213E-02, 5.85848002E-02, 5.89814358E-02,
     *  5.93746557E-02,
     *  5.83500219E-02, 5.87914817E-02, 5.92291720E-02, 5.96631257E-02,
     *  6.00933751E-02, 6.05199517E-02, 6.09428870E-02, 6.13622115E-02,
     *  6.17779557E-02,
     *  6.07221931E-02, 6.11891346E-02, 6.16521031E-02, 6.21111350E-02,
     *  6.25662662E-02, 6.30175318E-02, 6.34649665E-02, 6.39086041E-02,
     *  6.43484782E-02,
     *  6.32634079E-02, 6.37577227E-02, 6.42478367E-02, 6.47337904E-02,
     *  6.52156238E-02, 6.56933760E-02, 6.61670855E-02, 6.66367900E-02,
     *  6.71025265E-02,
     *  6.59914177E-02, 6.65151576E-02, 6.70344404E-02, 6.75493118E-02,
     *  6.80598165E-02, 6.85659982E-02, 6.90678998E-02, 6.95655635E-02,
     *  7.00590303E-02,
     *  6.89271749E-02, 6.94825637E-02, 7.00332065E-02, 7.05791547E-02,
     *  7.11204585E-02, 7.16571670E-02, 7.21893284E-02, 7.27169898E-02,
     *  7.32401972E-02,
     *  7.20957106E-02, 7.26851554E-02, 7.32695266E-02, 7.38488823E-02,
     *  7.44232794E-02, 7.49927732E-02, 7.55574182E-02, 7.61172672E-02,
     *  7.66723721E-02,
     *  7.55273265E-02, 7.61534240E-02, 7.67740744E-02, 7.73893440E-02,
     *  7.79992973E-02, 7.86039974E-02, 7.92035059E-02, 7.97978828E-02,
     *  8.03871870E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=154,162) /
     *  7.92592483E-02, 7.99247813E-02, 8.05844389E-02, 8.12382972E-02,
     *  8.18864302E-02, 8.25289102E-02, 8.31658075E-02, 8.37971907E-02,
     *  8.44231270E-02,
     *  8.33379727E-02, 8.40458866E-02, 8.47474311E-02, 8.54426941E-02,
     *  8.61317614E-02, 8.68147164E-02, 8.74916402E-02, 8.81626121E-02,
     *  8.88277091E-02,
     *  8.78226950E-02, 8.85760343E-02, 8.93224306E-02, 9.00619870E-02,
     *  9.07948037E-02, 9.15209783E-02, 9.22406054E-02, 9.29537771E-02,
     *  9.36605832E-02,
     *  9.27904771E-02, 9.35922400E-02, 9.43863912E-02, 9.51730532E-02,
     *  9.59523449E-02, 9.67243816E-02, 9.74892751E-02, 9.82471342E-02,
     *  9.89980643E-02,
     *  9.83443367E-02, 9.91971631E-02, 0.10004160    , 0.10087779    ,
     *  0.10170588    , 0.10252601    , 0.10333832    , 0.10414292    ,
     *  0.10493996    ,
     *  0.10462648    , 0.10553198    , 0.10642820    , 0.10731531    ,
     *  0.10819348    , 0.10906290    , 0.10992372    , 0.11077609    ,
     *  0.11162018    ,
     *  0.11184108    , 0.11279838    , 0.11374540    , 0.11468238    ,
     *  0.11560954    , 0.11652707    , 0.11743518    , 0.11833406    ,
     *  0.11922390    ,
     *  0.12029601    , 0.12129832    , 0.12228946    , 0.12326971    ,
     *  0.12423932    , 0.12519856    , 0.12614766    , 0.12708686    ,
     *  0.12801636    ,
     *  0.13048453    , 0.13151073    , 0.13252561    , 0.13352945    ,
     *  0.13452255    , 0.13550518    , 0.13647759    , 0.13744002    ,
     *  0.13839270    /
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  1.25964444E-02, 1.22954444E-02, 1.19954444E-02, 1.16944444E-02,
     *  1.13934444E-02, 1.10924444E-02, 1.06984444E-02, 1.03054444E-02,
     *  9.91210406E-03,
     *  1.26074444E-02, 1.23054444E-02, 1.20044444E-02, 1.17024444E-02,
     *  1.14004444E-02, 1.10984444E-02, 1.07034444E-02, 1.03084444E-02,
     *  9.91405220E-03,
     *  1.26194444E-02, 1.23164444E-02, 1.20134444E-02, 1.17104444E-02,
     *  1.14074444E-02, 1.11044444E-02, 1.07084444E-02, 1.03124444E-02,
     *  9.91615232E-03,
     *  1.26324444E-02, 1.23284444E-02, 1.20234444E-02, 1.17194444E-02,
     *  1.14154444E-02, 1.11114444E-02, 1.07134444E-02, 1.03164444E-02,
     *  9.91841313E-03,
     *  1.26454444E-02, 1.23404444E-02, 1.20354444E-02, 1.17294444E-02,
     *  1.14244444E-02, 1.11184444E-02, 1.07194444E-02, 1.03204444E-02,
     *  9.92084371E-03,
     *  1.26604444E-02, 1.23534444E-02, 1.20474444E-02, 1.17404444E-02,
     *  1.14334444E-02, 1.11264444E-02, 1.07254444E-02, 1.03244444E-02,
     *  9.92345349E-03,
     *  1.26754444E-02, 1.23674444E-02, 1.20594444E-02, 1.17514444E-02,
     *  1.14424444E-02, 1.11344444E-02, 1.07314444E-02, 1.03294444E-02,
     *  9.92625231E-03,
     *  1.26904444E-02, 1.23804444E-02, 1.20714444E-02, 1.17614444E-02,
     *  1.14524444E-02, 1.11424444E-02, 1.07384444E-02, 1.03334444E-02,
     *  9.92925043E-03,
     *  1.27044444E-02, 1.23934444E-02, 1.20834444E-02, 1.17724444E-02,
     *  1.14614444E-02, 1.11514444E-02, 1.07444444E-02, 1.03384444E-02,
     *  9.93245854E-03/
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  1.27184444E-02, 1.24064444E-02, 1.20944444E-02, 1.17824444E-02,
     *  1.14714444E-02, 1.11594444E-02, 1.07514444E-02, 1.03434444E-02,
     *  9.93588778E-03,
     *  1.27324444E-02, 1.24194444E-02, 1.21064444E-02, 1.17934444E-02,
     *  1.14804444E-02, 1.11674444E-02, 1.07584444E-02, 1.03494444E-02,
     *  9.93954983E-03,
     *  1.27484444E-02, 1.24334444E-02, 1.21194444E-02, 1.18054444E-02,
     *  1.14914444E-02, 1.11764444E-02, 1.07654444E-02, 1.03544444E-02,
     *  9.94345684E-03,
     *  1.27664444E-02, 1.24504444E-02, 1.21344444E-02, 1.18184444E-02,
     *  1.15024444E-02, 1.11864444E-02, 1.07734444E-02, 1.03604444E-02,
     *  9.94762156E-03,
     *  1.27864444E-02, 1.24684444E-02, 1.21514444E-02, 1.18334444E-02,
     *  1.15154444E-02, 1.11984444E-02, 1.07824444E-02, 1.03674444E-02,
     *  9.95205729E-03,
     *  1.28084444E-02, 1.24884444E-02, 1.21694444E-02, 1.18494444E-02,
     *  1.15294444E-02, 1.12104444E-02, 1.07924444E-02, 1.03744444E-02,
     *  9.95677797E-03,
     *  1.28304444E-02, 1.25094444E-02, 1.21874444E-02, 1.18664444E-02,
     *  1.15444444E-02, 1.12234444E-02, 1.08024444E-02, 1.03824444E-02,
     *  9.96179821E-03,
     *  1.28534444E-02, 1.25294444E-02, 1.22064444E-02, 1.18824444E-02,
     *  1.15594444E-02, 1.12354444E-02, 1.08124444E-02, 1.03904444E-02,
     *  9.96713330E-03,
     *  1.28744444E-02, 1.25494444E-02, 1.22244444E-02, 1.18994444E-02,
     *  1.15734444E-02, 1.12484444E-02, 1.08234444E-02, 1.03984444E-02,
     *  9.97279930E-03/
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  1.28954444E-02, 1.25684444E-02, 1.22424444E-02, 1.19154444E-02,
     *  1.15884444E-02, 1.12614444E-02, 1.08344444E-02, 1.04064444E-02,
     *  9.97881307E-03,
     *  1.29174444E-02, 1.25894444E-02, 1.22604444E-02, 1.19324444E-02,
     *  1.16034444E-02, 1.12754444E-02, 1.08454444E-02, 1.04154444E-02,
     *  9.98519230E-03,
     *  1.29424444E-02, 1.26114444E-02, 1.22814444E-02, 1.19504444E-02,
     *  1.16204444E-02, 1.12894444E-02, 1.08574444E-02, 1.04244444E-02,
     *  9.99195563E-03,
     *  1.29694444E-02, 1.26374444E-02, 1.23044444E-02, 1.19714444E-02,
     *  1.16384444E-02, 1.13054444E-02, 1.08704444E-02, 1.04344444E-02,
     *  9.99912266E-03,
     *  1.30004444E-02, 1.26644444E-02, 1.23294444E-02, 1.19934444E-02,
     *  1.16584444E-02, 1.13234444E-02, 1.08844444E-02, 1.04454444E-02,
     *  1.00067141E-02,
     *  1.30324444E-02, 1.26944444E-02, 1.23564444E-02, 1.20184444E-02,
     *  1.16804444E-02, 1.13414444E-02, 1.08994444E-02, 1.04574444E-02,
     *  1.00147516E-02,
     *  1.30664444E-02, 1.27254444E-02, 1.23844444E-02, 1.20434444E-02,
     *  1.17024444E-02, 1.13614444E-02, 1.09154444E-02, 1.04694444E-02,
     *  1.00232585E-02,
     *  1.31024444E-02, 1.27584444E-02, 1.24144444E-02, 1.20704444E-02,
     *  1.17264444E-02, 1.13824444E-02, 1.09324444E-02, 1.04824444E-02,
     *  1.00322589E-02,
     *  1.31414444E-02, 1.27944444E-02, 1.24474444E-02, 1.21004444E-02,
     *  1.17524444E-02, 1.14054444E-02, 1.09514444E-02, 1.04964444E-02,
     *  1.00417787E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  1.31844444E-02, 1.28334444E-02, 1.24824444E-02, 1.21314444E-02,
     *  1.17804444E-02, 1.14294444E-02, 1.09704444E-02, 1.05114444E-02,
     *  1.00518454E-02,
     *  1.32314444E-02, 1.28764444E-02, 1.25214444E-02, 1.21664444E-02,
     *  1.18114444E-02, 1.14564444E-02, 1.09914444E-02, 1.05274444E-02,
     *  1.00624882E-02,
     *  1.32824444E-02, 1.29234444E-02, 1.25634444E-02, 1.22044444E-02,
     *  1.18444444E-02, 1.14844444E-02, 1.10144444E-02, 1.05444444E-02,
     *  1.00737379E-02,
     *  1.33244444E-02, 1.29614444E-02, 1.25974444E-02, 1.22344444E-02,
     *  1.18714444E-02, 1.15084444E-02, 1.10334444E-02, 1.05584444E-02,
     *  1.00828749E-02,
     *  1.33674444E-02, 1.30004444E-02, 1.26334444E-02, 1.22664444E-02,
     *  1.18994444E-02, 1.15324444E-02, 1.10524444E-02, 1.05724444E-02,
     *  1.00924109E-02,
     *  1.34114444E-02, 1.30404444E-02, 1.26694444E-02, 1.22984444E-02,
     *  1.19274444E-02, 1.15574444E-02, 1.10724444E-02, 1.05874444E-02,
     *  1.01023630E-02,
     *  1.34544444E-02, 1.30804444E-02, 1.27054444E-02, 1.23304444E-02,
     *  1.19564444E-02, 1.15814444E-02, 1.10924444E-02, 1.06024444E-02,
     *  1.01127495E-02,
     *  1.34964444E-02, 1.31184444E-02, 1.27404444E-02, 1.23624444E-02,
     *  1.19844444E-02, 1.16064444E-02, 1.11124444E-02, 1.06174444E-02,
     *  1.01235893E-02,
     *  1.35354444E-02, 1.31544444E-02, 1.27734444E-02, 1.23924444E-02,
     *  1.20114444E-02, 1.16304444E-02, 1.11314444E-02, 1.06334444E-02,
     *  1.01349027E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  1.35744444E-02, 1.31904444E-02, 1.28064444E-02, 1.24224444E-02,
     *  1.20384444E-02, 1.16544444E-02, 1.11524444E-02, 1.06494444E-02,
     *  1.01467111E-02,
     *  1.36144444E-02, 1.32274444E-02, 1.28404444E-02, 1.24534444E-02,
     *  1.20664444E-02, 1.16794444E-02, 1.11734444E-02, 1.06664444E-02,
     *  1.01590375E-02,
     *  1.36604444E-02, 1.32694444E-02, 1.28784444E-02, 1.24884444E-02,
     *  1.20974444E-02, 1.17064444E-02, 1.11954444E-02, 1.06834444E-02,
     *  1.01719059E-02,
     *  1.37114444E-02, 1.33164444E-02, 1.29214444E-02, 1.25264444E-02,
     *  1.21314444E-02, 1.17364444E-02, 1.12194444E-02, 1.07024444E-02,
     *  1.01853423E-02,
     *  1.37664444E-02, 1.33664444E-02, 1.29664444E-02, 1.25674444E-02,
     *  1.21674444E-02, 1.17684444E-02, 1.12454444E-02, 1.07224444E-02,
     *  1.01993741E-02,
     *  1.38244444E-02, 1.34194444E-02, 1.30154444E-02, 1.26104444E-02,
     *  1.22064444E-02, 1.18014444E-02, 1.12724444E-02, 1.07434444E-02,
     *  1.02140310E-02,
     *  1.38844444E-02, 1.34754444E-02, 1.30654444E-02, 1.26564444E-02,
     *  1.22464444E-02, 1.18374444E-02, 1.13014444E-02, 1.07654444E-02,
     *  1.02293444E-02,
     *  1.39484444E-02, 1.35334444E-02, 1.31184444E-02, 1.27034444E-02,
     *  1.22894444E-02, 1.18744444E-02, 1.13314444E-02, 1.07884444E-02,
     *  1.02453482E-02,
     *  1.40164444E-02, 1.35964444E-02, 1.31754444E-02, 1.27544444E-02,
     *  1.23344444E-02, 1.19134444E-02, 1.13634444E-02, 1.08134444E-02,
     *  1.02620789E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  1.40894444E-02, 1.36624444E-02, 1.32354444E-02, 1.28094444E-02,
     *  1.23824444E-02, 1.19554444E-02, 1.13974444E-02, 1.08384444E-02,
     *  1.02795757E-02,
     *  1.41674444E-02, 1.37334444E-02, 1.32994444E-02, 1.28664444E-02,
     *  1.24334444E-02, 1.19994444E-02, 1.14324444E-02, 1.08654444E-02,
     *  1.02978809E-02,
     *  1.42484444E-02, 1.38074444E-02, 1.33674444E-02, 1.29264444E-02,
     *  1.24864444E-02, 1.20464444E-02, 1.14704444E-02, 1.08934444E-02,
     *  1.03170405E-02,
     *  1.43334444E-02, 1.38854444E-02, 1.34374444E-02, 1.29904444E-02,
     *  1.25424444E-02, 1.20954444E-02, 1.15094444E-02, 1.09234444E-02,
     *  1.03371042E-02,
     *  1.44234444E-02, 1.39674444E-02, 1.35124444E-02, 1.30564444E-02,
     *  1.26014444E-02, 1.21464444E-02, 1.15504444E-02, 1.09544444E-02,
     *  1.03581259E-02,
     *  1.45194444E-02, 1.40544444E-02, 1.35904444E-02, 1.31274444E-02,
     *  1.26634444E-02, 1.22004444E-02, 1.15944444E-02, 1.09874444E-02,
     *  1.03801645E-02,
     *  1.46204444E-02, 1.41464444E-02, 1.36734444E-02, 1.32014444E-02,
     *  1.27294444E-02, 1.22574444E-02, 1.16394444E-02, 1.10214444E-02,
     *  1.04032843E-02,
     *  1.47274444E-02, 1.42444444E-02, 1.37614444E-02, 1.32804444E-02,
     *  1.27984444E-02, 1.23174444E-02, 1.16884444E-02, 1.10584444E-02,
     *  1.04275556E-02,
     *  1.48394444E-02, 1.43454444E-02, 1.38534444E-02, 1.33624444E-02,
     *  1.28714444E-02, 1.23804444E-02, 1.17384444E-02, 1.10964444E-02,
     *  1.04530554E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  1.49534444E-02, 1.44504444E-02, 1.39484444E-02, 1.34474444E-02,
     *  1.29464444E-02, 1.24464444E-02, 1.17914444E-02, 1.11354444E-02,
     *  1.04798688E-02,
     *  1.50694444E-02, 1.45574444E-02, 1.40454444E-02, 1.35354444E-02,
     *  1.30244444E-02, 1.25134444E-02, 1.18454444E-02, 1.11774444E-02,
     *  1.05080892E-02,
     *  1.51864444E-02, 1.46644444E-02, 1.41444444E-02, 1.36234444E-02,
     *  1.31034444E-02, 1.25834444E-02, 1.19024444E-02, 1.12204444E-02,
     *  1.05378202E-02,
     *  1.53064444E-02, 1.47754444E-02, 1.42454444E-02, 1.37154444E-02,
     *  1.31854444E-02, 1.26554444E-02, 1.19614444E-02, 1.12654444E-02,
     *  1.05691766E-02,
     *  1.54334444E-02, 1.48934444E-02, 1.43534444E-02, 1.38124444E-02,
     *  1.32724444E-02, 1.27314444E-02, 1.20234444E-02, 1.13134444E-02,
     *  1.06022863E-02,
     *  1.55744444E-02, 1.50234444E-02, 1.44714444E-02, 1.39194444E-02,
     *  1.33674444E-02, 1.28144444E-02, 1.20904444E-02, 1.13654444E-02,
     *  1.06372917E-02,
     *  1.57724444E-02, 1.52044444E-02, 1.46364444E-02, 1.40674444E-02,
     *  1.34984444E-02, 1.29294444E-02, 1.21834444E-02, 1.14354444E-02,
     *  1.06839594E-02,
     *  1.59944444E-02, 1.54074444E-02, 1.48204444E-02, 1.42324444E-02,
     *  1.36444444E-02, 1.30554444E-02, 1.22844444E-02, 1.15114444E-02,
     *  1.07341960E-02,
     *  1.62414444E-02, 1.56334444E-02, 1.50244444E-02, 1.44144444E-02,
     *  1.38054444E-02, 1.31954444E-02, 1.23964444E-02, 1.15944444E-02,
     *  1.07884159E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  1.65154444E-02, 1.58834444E-02, 1.52494444E-02, 1.46164444E-02,
     *  1.39824444E-02, 1.33494444E-02, 1.25184444E-02, 1.16844444E-02,
     *  1.08471039E-02,
     *  1.68154444E-02, 1.61574444E-02, 1.54974444E-02, 1.48374444E-02,
     *  1.41784444E-02, 1.35184444E-02, 1.26524444E-02, 1.17844444E-02,
     *  1.09108320E-02,
     *  1.71474444E-02, 1.64574444E-02, 1.57684444E-02, 1.50794444E-02,
     *  1.43914444E-02, 1.37034444E-02, 1.27994444E-02, 1.18924444E-02,
     *  1.09802793E-02,
     *  1.74924444E-02, 1.67794444E-02, 1.60614444E-02, 1.53434444E-02,
     *  1.46244444E-02, 1.39054444E-02, 1.29614444E-02, 1.20114444E-02,
     *  1.10562598E-02,
     *  1.78994444E-02, 1.71314444E-02, 1.63794444E-02, 1.56294444E-02,
     *  1.48794444E-02, 1.41274444E-02, 1.31384444E-02, 1.21424444E-02,
     *  1.11397584E-02,
     *  1.82224444E-02, 1.74914444E-02, 1.67184444E-02, 1.59394444E-02,
     *  1.51574444E-02, 1.43704444E-02, 1.33334444E-02, 1.22874444E-02,
     *  1.12319797E-02,
     *  1.88551668E-02, 1.79184444E-02, 1.70914444E-02, 1.62794444E-02,
     *  1.54644444E-02, 1.46414444E-02, 1.35514444E-02, 1.24494444E-02,
     *  1.13344173E-02,
     *  1.87650397E-02, 1.82574444E-02, 1.74764444E-02, 1.66514444E-02,
     *  1.58074444E-02, 1.49454444E-02, 1.37974444E-02, 1.26314444E-02,
     *  1.14489501E-02,
     *  1.88147042E-02, 1.88966306E-02, 1.79354444E-02, 1.70764444E-02,
     *  1.61994444E-02, 1.52944444E-02, 1.40794444E-02, 1.28404444E-02,
     *  1.15779866E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  1.88857575E-02, 1.88672552E-02, 1.83204444E-02, 1.75544444E-02,
     *  1.66564444E-02, 1.57004444E-02, 1.44074444E-02, 1.30804444E-02,
     *  1.17246814E-02,
     *  1.89624000E-02, 1.89246274E-02, 1.89535667E-02, 1.82034444E-02,
     *  1.72094444E-02, 1.61784444E-02, 1.47924444E-02, 1.33634444E-02,
     *  1.18932789E-02,
     *  1.90404119E-02, 1.89983141E-02, 1.89741886E-02, 1.91364752E-02,
     *  1.78394444E-02, 1.67244444E-02, 1.52464444E-02, 1.36994444E-02,
     *  1.20896829E-02,
     *  1.91184058E-02, 1.90765392E-02, 1.90400183E-02, 1.90393701E-02,
     *  1.83244444E-02, 1.73224444E-02, 1.57964444E-02, 1.41134444E-02,
     *  1.23224629E-02,
     *  1.91959255E-02, 1.91559066E-02, 1.91167702E-02, 1.90885273E-02,
     *  1.91299907E-02, 1.81414444E-02, 1.65354444E-02, 1.46524444E-02,
     *  1.26047840E-02,
     *  1.92728736E-02, 1.92352677E-02, 1.91967883E-02, 1.91613221E-02,
     *  1.91452518E-02, 1.92678190E-02, 1.75834444E-02, 1.53784444E-02,
     *  1.29585511E-02,
     *  1.93727398E-02, 1.93384776E-02, 1.93025356E-02, 1.92661532E-02,
     *  1.92336271E-02, 1.92233660E-02, 1.96175835E-02, 1.66101656E-02,
     *  1.36027477E-02,
     *  1.94720959E-02, 1.94410888E-02, 1.94082092E-02, 1.93738654E-02,
     *  1.93392735E-02, 1.93088624E-02, 1.93149424E-02, 2.06650567E-02,
     *  1.47289891E-02,
     *  1.95716817E-02, 1.95437490E-02, 1.95139502E-02, 1.94824310E-02,
     *  1.94494893E-02, 1.94161814E-02, 1.93802283E-02, 1.94188680E-02,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 82, 90) /
     *  1.95829577E-02, 1.95553597E-02, 1.95259011E-02, 1.94947139E-02,
     *  1.94620458E-02, 1.94287794E-02, 1.93912286E-02, 1.94136850E-02,
     *  2.11013264E-02,
     *  1.96072986E-02, 1.95804139E-02, 1.95516818E-02, 1.95212114E-02,
     *  1.94891640E-02, 1.94561217E-02, 1.94160916E-02, 1.94139400E-02,
     *  1.99692641E-02,
     *  1.96316897E-02, 1.96055071E-02, 1.95774915E-02, 1.95477366E-02,
     *  1.95163409E-02, 1.94836654E-02, 1.94421466E-02, 1.94244544E-02,
     *  1.96746494E-02,
     *  1.96561336E-02, 1.96306421E-02, 1.96033327E-02, 1.95742891E-02,
     *  1.95435651E-02, 1.95113605E-02, 1.94690560E-02, 1.94413544E-02,
     *  1.95611423E-02,
     *  1.96806332E-02, 1.96558221E-02, 1.96292081E-02, 1.96008695E-02,
     *  1.95708291E-02, 1.95391699E-02, 1.94965837E-02, 1.94624044E-02,
     *  1.95146387E-02,
     *  1.97051910E-02, 1.96810500E-02, 1.96551206E-02, 1.96274791E-02,
     *  1.95981279E-02, 1.95670669E-02, 1.95245614E-02, 1.94862368E-02,
     *  1.94998914E-02,
     *  1.97298098E-02, 1.97063289E-02, 1.96810733E-02, 1.96541198E-02,
     *  1.96254586E-02, 1.95950318E-02, 1.95528683E-02, 1.95119771E-02,
     *  1.95023395E-02,
     *  1.97544921E-02, 1.97316616E-02, 1.97070691E-02, 1.96807939E-02,
     *  1.96528200E-02, 1.96230508E-02, 1.95814170E-02, 1.95390476E-02,
     *  1.95149044E-02,
     *  1.97792405E-02, 1.97570512E-02, 1.97331114E-02, 1.97075041E-02,
     *  1.96802121E-02, 1.96511142E-02, 1.96101436E-02, 1.95670562E-02,
     *  1.95337633E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 91, 99) /
     *  1.98040575E-02, 1.97825006E-02, 1.97592032E-02, 1.97342533E-02,
     *  1.97076358E-02, 1.96792160E-02, 1.96390020E-02, 1.95957318E-02,
     *  1.95566942E-02,
     *  1.98289455E-02, 1.98080125E-02, 1.97853478E-02, 1.97610447E-02,
     *  1.97350928E-02, 1.97073522E-02, 1.96679586E-02, 1.96248837E-02,
     *  1.95823342E-02,
     *  1.98539070E-02, 1.98335900E-02, 1.98115484E-02, 1.97878815E-02,
     *  1.97625855E-02, 1.97355212E-02, 1.96969894E-02, 1.96543766E-02,
     *  1.96098123E-02,
     *  1.98789442E-02, 1.98592356E-02, 1.98378080E-02, 1.98147670E-02,
     *  1.97901164E-02, 1.97637226E-02, 1.97260775E-02, 1.96841135E-02,
     *  1.96385543E-02,
     *  2.00812017E-02, 2.00661123E-02, 2.00492980E-02, 2.00309075E-02,
     *  2.00110177E-02, 1.99895953E-02, 1.99589273E-02, 1.99243012E-02,
     *  1.98839541E-02,
     *  2.02894438E-02, 2.02787046E-02, 2.02661628E-02, 2.02519894E-02,
     *  2.02363122E-02, 2.02191890E-02, 2.01945210E-02, 2.01667791E-02,
     *  2.01348174E-02,
     *  2.05045513E-02, 2.04980392E-02, 2.04896072E-02, 2.04794281E-02,
     *  2.04676521E-02, 2.04543884E-02, 2.04348656E-02, 2.04127201E-02,
     *  2.03873928E-02,
     *  2.07272627E-02, 2.07249599E-02, 2.07206057E-02, 2.07143619E-02,
     *  2.07063803E-02, 2.06967909E-02, 2.06819755E-02, 2.06646256E-02,
     *  2.06445502E-02,
     *  2.09582028E-02, 2.09601621E-02, 2.09599426E-02, 2.09576880E-02,
     *  2.09535393E-02, 2.09476276E-02, 2.09374198E-02, 2.09245498E-02,
     *  2.09090327E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=100,108) /
     *  2.11979085E-02, 2.12042254E-02, 2.12082524E-02, 2.12101116E-02,
     *  2.12099269E-02, 2.12078191E-02, 2.12023459E-02, 2.11939786E-02,
     *  2.11828359E-02,
     *  2.14468506E-02, 2.14576425E-02, 2.14660560E-02, 2.14721914E-02,
     *  2.14761530E-02, 2.14780458E-02, 2.14775689E-02, 2.14739354E-02,
     *  2.14673059E-02,
     *  2.17054561E-02, 2.17208455E-02, 2.17337935E-02, 2.17443801E-02,
     *  2.17526901E-02, 2.17588108E-02, 2.17636576E-02, 2.17651001E-02,
     *  2.17633048E-02,
     *  2.19741273E-02, 2.19942298E-02, 2.20118536E-02, 2.20270609E-02,
     *  2.20399183E-02, 2.20504963E-02, 2.20610097E-02, 2.20679112E-02,
     *  2.20713540E-02,
     *  2.22532619E-02, 2.22781782E-02, 2.23006021E-02, 2.23205809E-02,
     *  2.23381660E-02, 2.23534122E-02, 2.23699157E-02, 2.23826513E-02,
     *  2.23917507E-02,
     *  2.25432710E-02, 2.25730817E-02, 2.26004070E-02, 2.26252821E-02,
     *  2.26477459E-02, 2.26678402E-02, 2.26906154E-02, 2.27095207E-02,
     *  2.27246641E-02,
     *  2.28445959E-02, 2.28793600E-02, 2.29116622E-02, 2.29415287E-02,
     *  2.29689883E-02, 2.29940727E-02, 2.30233465E-02, 2.30486988E-02,
     *  2.30702151E-02,
     *  2.31577229E-02, 2.31974785E-02, 2.32348080E-02, 2.32697310E-02,
     *  2.33022690E-02, 2.33324459E-02, 2.33683864E-02, 2.34003963E-02,
     *  2.34285427E-02,
     *  2.34831953E-02, 2.35279622E-02, 2.35703470E-02, 2.36103648E-02,
     *  2.36480321E-02, 2.36833669E-02, 2.37260854E-02, 2.37648980E-02,
     *  2.37998570E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=109,117) /
     *  2.38216224E-02, 2.38714066E-02, 2.39188571E-02, 2.39639861E-02,
     *  2.40068067E-02, 2.40473333E-02, 2.40968918E-02, 2.41425930E-02,
     *  2.41844785E-02,
     *  2.41736859E-02, 2.42284843E-02, 2.42809989E-02, 2.43312398E-02,
     *  2.43792183E-02, 2.44249464E-02, 2.44813679E-02, 2.45339956E-02,
     *  2.45828639E-02,
     *  2.45401421E-02, 2.45999486E-02, 2.46575196E-02, 2.47128644E-02,
     *  2.47659932E-02, 2.48169168E-02, 2.48801976E-02, 2.49397553E-02,
     *  2.49956196E-02,
     *  2.49218235E-02, 2.49866336E-02, 2.50492534E-02, 2.51096920E-02,
     *  2.51679590E-02, 2.52240647E-02, 2.52941866E-02, 2.53606570E-02,
     *  2.54235032E-02,
     *  2.53196371E-02, 2.53894530E-02, 2.54571194E-02, 2.55226455E-02,
     *  2.55860408E-02, 2.56473155E-02, 2.57242573E-02, 2.57976157E-02,
     *  2.58674169E-02,
     *  2.57345631E-02, 2.58093976E-02, 2.58821183E-02, 2.59527346E-02,
     *  2.60212564E-02, 2.60876937E-02, 2.61714407E-02, 2.62516662E-02,
     *  2.63283957E-02,
     *  2.61676540E-02, 2.62475330E-02, 2.63253289E-02, 2.64010512E-02,
     *  2.64747099E-02, 2.65463153E-02, 2.66368674E-02, 2.67239516E-02,
     *  2.68075935E-02,
     *  2.66200333E-02, 2.67049989E-02, 2.67879066E-02, 2.68687662E-02,
     *  2.69475880E-02, 2.70243825E-02, 2.71217593E-02, 2.72157131E-02,
     *  2.73062696E-02,
     *  2.70928974E-02, 2.71830088E-02, 2.72710825E-02, 2.73571287E-02,
     *  2.74411576E-02, 2.75231800E-02, 2.76274246E-02, 2.77282823E-02,
     *  2.78257791E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=118,126) /
     *  2.75875181E-02, 2.76828529E-02, 2.77761655E-02, 2.78674663E-02,
     *  2.79567656E-02, 2.80440743E-02, 2.81552557E-02, 2.82630779E-02,
     *  2.83675670E-02,
     *  2.81052468E-02, 2.82059018E-02, 2.83045458E-02, 2.84011890E-02,
     *  2.84958422E-02, 2.85885161E-02, 2.87067304E-02, 2.88216053E-02,
     *  2.89331671E-02,
     *  2.86475207E-02, 2.87536127E-02, 2.88577006E-02, 2.89597947E-02,
     *  2.90599058E-02, 2.91580449E-02, 2.92834163E-02, 2.94054609E-02,
     *  2.95242048E-02,
     *  2.92158702E-02, 2.93275364E-02, 2.94372015E-02, 2.95448759E-02,
     *  2.96505705E-02, 2.97542962E-02, 2.98869778E-02, 3.00163380E-02,
     *  3.01424032E-02,
     *  2.98119271E-02, 2.99293260E-02, 3.00447231E-02, 3.01581289E-02,
     *  3.02695544E-02, 3.03790104E-02, 3.05191843E-02, 3.06560361E-02,
     *  3.07895920E-02,
     *  3.04374341E-02, 3.05607462E-02, 3.06820524E-02, 3.08013633E-02,
     *  3.09186896E-02, 3.10340424E-02, 3.11819210E-02, 3.13264705E-02,
     *  3.14677174E-02,
     *  3.10942550E-02, 3.12236842E-02, 3.13510998E-02, 3.14765125E-02,
     *  3.15999331E-02, 3.17213729E-02, 3.18771995E-02, 3.20296844E-02,
     *  3.21788540E-02,
     *  3.17843860E-02, 3.19201603E-02, 3.20539100E-02, 3.21856458E-02,
     *  3.23153788E-02, 3.24431201E-02, 3.26071705E-02, 3.27678608E-02,
     *  3.29252175E-02,
     *  3.25099677E-02, 3.26523406E-02, 3.27926747E-02, 3.29309806E-02,
     *  3.30672696E-02, 3.32015528E-02, 3.33741364E-02, 3.35433360E-02,
     *  3.37091781E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=127,135) /
     *  3.32732977E-02, 3.34225499E-02, 3.35697457E-02, 3.37148958E-02,
     *  3.38580115E-02, 3.39991041E-02, 3.41805656E-02, 3.43586138E-02,
     *  3.45332752E-02,
     *  3.40768443E-02, 3.42332853E-02, 3.43876487E-02, 3.45399457E-02,
     *  3.46901875E-02, 3.48383855E-02, 3.50291071E-02, 3.52163804E-02,
     *  3.54002323E-02,
     *  3.49232611E-02, 3.50872309E-02, 3.52490986E-02, 3.54088755E-02,
     *  3.55665730E-02, 3.57222027E-02, 3.59226061E-02, 3.61195206E-02,
     *  3.63129733E-02,
     *  3.58154027E-02, 3.59872738E-02, 3.61570148E-02, 3.63246371E-02,
     *  3.64901523E-02, 3.66535721E-02, 3.68641208E-02, 3.70711342E-02,
     *  3.72746397E-02,
     *  3.67563411E-02, 3.69365209E-02, 3.71145387E-02, 3.72904063E-02,
     *  3.74641354E-02, 3.76357381E-02, 3.78569401E-02, 3.80745544E-02,
     *  3.82886087E-02,
     *  3.77493835E-02, 3.79383165E-02, 3.81250517E-02, 3.83096012E-02,
     *  3.84919771E-02, 3.86721917E-02, 3.89046024E-02, 3.91333667E-02,
     *  3.93585128E-02,
     *  3.87980921E-02, 3.89962624E-02, 3.91921950E-02, 3.93859024E-02,
     *  3.95773970E-02, 3.97666913E-02, 4.00109167E-02, 4.02514302E-02,
     *  4.04882609E-02,
     *  3.99063049E-02, 4.01142391E-02, 4.03198914E-02, 4.05232745E-02,
     *  4.07244013E-02, 4.09232847E-02, 4.11799844E-02, 4.14329000E-02,
     *  4.16820609E-02,
     *  4.10781598E-02, 4.12964300E-02, 4.15123692E-02, 4.17259907E-02,
     *  4.19373078E-02, 4.21463338E-02, 4.24162251E-02, 4.26822522E-02,
     *  4.29444458E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=136,144) /
     *  4.23181212E-02, 4.25473480E-02, 4.27741898E-02, 4.29986603E-02,
     *  4.32207733E-02, 4.34405428E-02, 4.37244039E-02, 4.40043131E-02,
     *  4.42803018E-02,
     *  4.36310112E-02, 4.38718672E-02, 4.41102788E-02, 4.43462601E-02,
     *  4.45798256E-02, 4.48109897E-02, 4.51096646E-02, 4.54042910E-02,
     *  4.56949016E-02,
     *  4.50220455E-02, 4.52752593E-02, 4.55259631E-02, 4.57741718E-02,
     *  4.60199006E-02, 4.62631647E-02, 4.65775669E-02, 4.68878148E-02,
     *  4.71939424E-02,
     *  4.64968773E-02, 4.67632371E-02, 4.70270147E-02, 4.72882261E-02,
     *  4.75468872E-02, 4.78030140E-02, 4.81341319E-02, 4.84609794E-02,
     *  4.87835920E-02,
     *  4.80616491E-02, 4.83420070E-02, 4.86197036E-02, 4.88947558E-02,
     *  4.91671804E-02, 4.94369942E-02, 4.97858958E-02, 5.01303997E-02,
     *  5.04705432E-02,
     *  4.97230570E-02, 5.00183340E-02, 5.03108626E-02, 5.06006609E-02,
     *  5.08877468E-02, 5.11721380E-02, 5.15399764E-02, 5.19032776E-02,
     *  5.22620809E-02,
     *  5.14884297E-02, 5.17996203E-02, 5.21079670E-02, 5.24134888E-02,
     *  5.27162050E-02, 5.30161346E-02, 5.34041541E-02, 5.37874832E-02,
     *  5.41661639E-02,
     *  5.33658260E-02, 5.36940043E-02, 5.40192332E-02, 5.43415334E-02,
     *  5.46609255E-02, 5.49774297E-02, 5.53869719E-02, 5.57916558E-02,
     *  5.61915258E-02,
     *  5.53641573E-02, 5.57104823E-02, 5.60537419E-02, 5.63939584E-02,
     *  5.67311538E-02, 5.70653500E-02, 5.74978609E-02, 5.79253288E-02,
     *  5.83478011E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=145,153) /
     *  5.74933400E-02, 5.78590626E-02, 5.82215917E-02, 5.85809514E-02,
     *  5.89371656E-02, 5.92902578E-02, 5.97472950E-02, 6.01990858E-02,
     *  6.06456812E-02,
     *  5.97644871E-02, 6.01509568E-02, 6.05340914E-02, 6.09139170E-02,
     *  6.12904596E-02, 6.16637448E-02, 6.21469853E-02, 6.26247550E-02,
     *  6.30971091E-02,
     *  6.21901494E-02, 6.25988220E-02, 6.30040024E-02, 6.34057194E-02,
     *  6.38040011E-02, 6.41988754E-02, 6.47101236E-02, 6.52156532E-02,
     *  6.57155237E-02,
     *  6.47846216E-02, 6.52170667E-02, 6.56458453E-02, 6.60709889E-02,
     *  6.64925282E-02, 6.69104938E-02, 6.74516899E-02, 6.79868926E-02,
     *  6.85161669E-02,
     *  6.75643314E-02, 6.80222405E-02, 6.84762889E-02, 6.89265112E-02,
     *  6.93729413E-02, 6.98156128E-02, 7.03888403E-02, 7.09557695E-02,
     *  7.15164713E-02,
     *  7.05483407E-02, 7.10335345E-02, 7.15146505E-02, 7.19917270E-02,
     *  7.24648017E-02, 7.29339114E-02, 7.35414042E-02, 7.41422591E-02,
     *  7.47365540E-02,
     *  7.37589958E-02, 7.42734300E-02, 7.47835431E-02, 7.52893776E-02,
     *  7.57909754E-02, 7.62883773E-02, 7.69325238E-02, 7.75696529E-02,
     *  7.81998507E-02,
     *  7.72227838E-02, 7.77685518E-02, 7.83097249E-02, 7.88463506E-02,
     *  7.93784756E-02, 7.99061456E-02, 8.05894878E-02, 8.12653872E-02,
     *  8.19339396E-02,
     *  8.09714757E-02, 8.15508052E-02, 8.21252301E-02, 8.26948043E-02,
     *  8.32595801E-02, 8.38196089E-02, 8.45448325E-02, 8.52621353E-02,
     *  8.59716242E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=154,162) /
     *  8.50436815E-02, 8.56589182E-02, 8.62688994E-02, 8.68736860E-02,
     *  8.74733374E-02, 8.80679118E-02, 8.88378205E-02, 8.95992693E-02,
     *  9.03523788E-02,
     *  8.94870063E-02, 9.01405770E-02, 9.07884926E-02, 9.14308227E-02,
     *  9.20676353E-02, 9.26989969E-02, 9.35164578E-02, 9.43248497E-02,
     *  9.51243095E-02,
     *  9.43611109E-02, 9.50554449E-02, 9.57436681E-02, 9.64258608E-02,
     *  9.71021015E-02, 9.77724666E-02, 9.86403049E-02, 9.94983860E-02,
     *  0.10034687    ,
     *  9.97421678E-02, 0.10047954    , 0.10121029    , 0.10193450    ,
     *  0.10265227    , 0.10336367    , 0.10428448    , 0.10519475    ,
     *  0.10609467    ,
     *  0.10572954    , 0.10651179    , 0.10728683    , 0.10805475    ,
     *  0.10881568    , 0.10956972    , 0.11054547    , 0.11150983    ,
     *  0.11246300    ,
     *  0.11245612    , 0.11328405    , 0.11410413    , 0.11491647    ,
     *  0.11572120    , 0.11651846    , 0.11754987    , 0.11856896    ,
     *  0.11957596    ,
     *  0.12010487    , 0.12097715    , 0.12184089    , 0.12269625    ,
     *  0.12354340    , 0.12438246    , 0.12546769    , 0.12653965    ,
     *  0.12759864    ,
     *  0.12893639    , 0.12984713    , 0.13074879    , 0.13164155    ,
     *  0.13252558    , 0.13340106    , 0.13453320    , 0.13565133    ,
     *  0.13675578    ,
     *  0.13933586    , 0.14026970    , 0.14119441    , 0.14211020    ,
     *  0.14301723    , 0.14391567    , 0.14507782    , 0.14622592    ,
     *  0.14736032    /
        DATA ((CONDFC(J,K),J= 82, 90),K=  1,  9) /
     *  9.95722730E-03, 1.00548518E-02, 1.01529615E-02, 1.02515508E-02,
     *  1.03506140E-02, 1.04501457E-02, 1.05501409E-02, 1.06505948E-02,
     *  1.07515028E-02,
     *  9.95916203E-03, 1.00567576E-02, 1.01548387E-02, 1.02533992E-02,
     *  1.03524338E-02, 1.04519370E-02, 1.05519038E-02, 1.06523293E-02,
     *  1.07532091E-02,
     *  9.96124778E-03, 1.00588125E-02, 1.01568627E-02, 1.02553926E-02,
     *  1.03543965E-02, 1.04538691E-02, 1.05538054E-02, 1.06542006E-02,
     *  1.07550502E-02,
     *  9.96349322E-03, 1.00610249E-02, 1.01590421E-02, 1.02575391E-02,
     *  1.03565103E-02, 1.04559502E-02, 1.05558540E-02, 1.06562167E-02,
     *  1.07570340E-02,
     *  9.96590739E-03, 1.00634038E-02, 1.01613858E-02, 1.02598477E-02,
     *  1.03587838E-02, 1.04581889E-02, 1.05580578E-02, 1.06583860E-02,
     *  1.07591688E-02,
     *  9.96849966E-03, 1.00659584E-02, 1.01639029E-02, 1.02623273E-02,
     *  1.03612261E-02, 1.04605939E-02, 1.05604258E-02, 1.06607170E-02,
     *  1.07614631E-02,
     *  9.97127984E-03, 1.00686984E-02, 1.01666029E-02, 1.02649875E-02,
     *  1.03638465E-02, 1.04631747E-02, 1.05629670E-02, 1.06632189E-02,
     *  1.07639258E-02,
     *  9.97425812E-03, 1.00716340E-02, 1.01694960E-02, 1.02678381E-02,
     *  1.03666547E-02, 1.04659407E-02, 1.05656910E-02, 1.06659010E-02,
     *  1.07665662E-02,
     *  9.97744513E-03, 1.00747757E-02, 1.01725924E-02, 1.02708894E-02,
     *  1.03696610E-02, 1.04689022E-02, 1.05686078E-02, 1.06687732E-02,
     *  1.07693941E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 10, 18) /
     *  9.98085199E-03, 1.00781344E-02, 1.01759030E-02, 1.02741521E-02,
     *  1.03728760E-02, 1.04720694E-02, 1.05717275E-02, 1.06718457E-02,
     *  1.07724195E-02,
     *  9.98449029E-03, 1.00817216E-02, 1.01794393E-02, 1.02776375E-02,
     *  1.03763106E-02, 1.04754535E-02, 1.05750612E-02, 1.06751291E-02,
     *  1.07756530E-02,
     *  9.98837214E-03, 1.00855493E-02, 1.01832129E-02, 1.02813572E-02,
     *  1.03799766E-02, 1.04790658E-02, 1.05786200E-02, 1.06786347E-02,
     *  1.07791056E-02,
     *  9.99251019E-03, 1.00896300E-02, 1.01872363E-02, 1.02853235E-02,
     *  1.03838858E-02, 1.04829182E-02, 1.05824158E-02, 1.06823740E-02,
     *  1.07827887E-02,
     *  9.99691770E-03, 1.00939767E-02, 1.01915225E-02, 1.02895491E-02,
     *  1.03880511E-02, 1.04870233E-02, 1.05864608E-02, 1.06863592E-02,
     *  1.07867144E-02,
     *  1.00016085E-02, 1.00986033E-02, 1.01960849E-02, 1.02940474E-02,
     *  1.03924855E-02, 1.04913939E-02, 1.05907679E-02, 1.06906030E-02,
     *  1.07908951E-02,
     *  1.00065972E-02, 1.01035239E-02, 1.02009376E-02, 1.02988325E-02,
     *  1.03972029E-02, 1.04960438E-02, 1.05953505E-02, 1.06951185E-02,
     *  1.07953439E-02,
     *  1.00118989E-02, 1.01087537E-02, 1.02060956E-02, 1.03039188E-02,
     *  1.04022176E-02, 1.05009871E-02, 1.06002226E-02, 1.06999197E-02,
     *  1.08000744E-02,
     *  1.00175296E-02, 1.01143084E-02, 1.02115744E-02, 1.03093217E-02,
     *  1.04075448E-02, 1.05062388E-02, 1.06053989E-02, 1.07050209E-02,
     *  1.08051009E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 19, 27) /
     *  1.00235060E-02, 1.01202045E-02, 1.02173902E-02, 1.03150573E-02,
     *  1.04132003E-02, 1.05118144E-02, 1.06108948E-02, 1.07104374E-02,
     *  1.08104382E-02,
     *  1.00298458E-02, 1.01264593E-02, 1.02235601E-02, 1.03211423E-02,
     *  1.04192007E-02, 1.05177302E-02, 1.06167263E-02, 1.07161848E-02,
     *  1.08161020E-02,
     *  1.00365674E-02, 1.01330910E-02, 1.02301020E-02, 1.03275946E-02,
     *  1.04255634E-02, 1.05240035E-02, 1.06229103E-02, 1.07222799E-02,
     *  1.08221086E-02,
     *  1.00436904E-02, 1.01401189E-02, 1.02370349E-02, 1.03344325E-02,
     *  1.04323065E-02, 1.05306520E-02, 1.06294644E-02, 1.07287399E-02,
     *  1.08284749E-02,
     *  1.00512351E-02, 1.01475631E-02, 1.02443785E-02, 1.03416757E-02,
     *  1.04394494E-02, 1.05376946E-02, 1.06364071E-02, 1.07355830E-02,
     *  1.08352189E-02,
     *  1.00592233E-02, 1.01554448E-02, 1.02521538E-02, 1.03493446E-02,
     *  1.04470120E-02, 1.05451512E-02, 1.06437579E-02, 1.07428284E-02,
     *  1.08423592E-02,
     *  1.00676777E-02, 1.01637865E-02, 1.02603827E-02, 1.03574609E-02,
     *  1.04550157E-02, 1.05530425E-02, 1.06515372E-02, 1.07504959E-02,
     *  1.08499155E-02,
     *  1.00766227E-02, 1.01726118E-02, 1.02690886E-02, 1.03660473E-02,
     *  1.04634828E-02, 1.05613905E-02, 1.06597663E-02, 1.07586066E-02,
     *  1.08579084E-02,
     *  1.00860837E-02, 1.01819460E-02, 1.02782960E-02, 1.03751279E-02,
     *  1.04724369E-02, 1.05702182E-02, 1.06684680E-02, 1.07671827E-02,
     *  1.08663595E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 28, 36) /
     *  1.00960879E-02, 1.01918155E-02, 1.02880308E-02, 1.03847282E-02,
     *  1.04819028E-02, 1.05795500E-02, 1.06776660E-02, 1.07762475E-02,
     *  1.08752916E-02,
     *  1.01066641E-02, 1.02022486E-02, 1.02983207E-02, 1.03948751E-02,
     *  1.04919068E-02, 1.05894115E-02, 1.06873854E-02, 1.07858254E-02,
     *  1.08847287E-02,
     *  1.01178432E-02, 1.02132751E-02, 1.03091950E-02, 1.04055972E-02,
     *  1.05024770E-02, 1.05998300E-02, 1.06976528E-02, 1.07959423E-02,
     *  1.08946960E-02,
     *  1.01269222E-02, 1.02222295E-02, 1.03180247E-02, 1.04143025E-02,
     *  1.05110580E-02, 1.06082872E-02, 1.07059864E-02, 1.08041530E-02,
     *  1.09027844E-02,
     *  1.01363974E-02, 1.02315735E-02, 1.03272377E-02, 1.04233847E-02,
     *  1.05200097E-02, 1.06171086E-02, 1.07146782E-02, 1.08127156E-02,
     *  1.09112188E-02,
     *  1.01462854E-02, 1.02413236E-02, 1.03368500E-02, 1.04328593E-02,
     *  1.05293470E-02, 1.06263091E-02, 1.07237423E-02, 1.08216441E-02,
     *  1.09200126E-02,
     *  1.01566043E-02, 1.02514970E-02, 1.03468783E-02, 1.04427428E-02,
     *  1.05390860E-02, 1.06359040E-02, 1.07331939E-02, 1.08309531E-02,
     *  1.09291799E-02,
     *  1.01673729E-02, 1.02621123E-02, 1.03573405E-02, 1.04530523E-02,
     *  1.05492432E-02, 1.06459096E-02, 1.07430485E-02, 1.08406577E-02,
     *  1.09387355E-02,
     *  1.01786111E-02, 1.02731885E-02, 1.03682552E-02, 1.04638060E-02,
     *  1.05598364E-02, 1.06563429E-02, 1.07533228E-02, 1.08507739E-02,
     *  1.09486949E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 37, 45) /
     *  1.01903400E-02, 1.02847463E-02, 1.03796423E-02, 1.04750230E-02,
     *  1.05708839E-02, 1.06672218E-02, 1.07640340E-02, 1.08613185E-02,
     *  1.09590743E-02,
     *  1.02025821E-02, 1.02968073E-02, 1.03915228E-02, 1.04867236E-02,
     *  1.05824055E-02, 1.06785652E-02, 1.07752003E-02, 1.08723091E-02,
     *  1.09698906E-02,
     *  1.02153612E-02, 1.03093944E-02, 1.04039187E-02, 1.04989292E-02,
     *  1.05944216E-02, 1.06903930E-02, 1.07868410E-02, 1.08837642E-02,
     *  1.09811619E-02,
     *  1.02287027E-02, 1.03225322E-02, 1.04168538E-02, 1.05116624E-02,
     *  1.06069542E-02, 1.07027263E-02, 1.07989764E-02, 1.08957033E-02,
     *  1.09929067E-02,
     *  1.02426338E-02, 1.03362467E-02, 1.04303529E-02, 1.05249474E-02,
     *  1.06200265E-02, 1.07155872E-02, 1.08116278E-02, 1.09081471E-02,
     *  1.10051451E-02,
     *  1.02571832E-02, 1.03505657E-02, 1.04444429E-02, 1.05388098E-02,
     *  1.06336629E-02, 1.07289995E-02, 1.08248178E-02, 1.09211172E-02,
     *  1.10178977E-02,
     *  1.02723820E-02, 1.03655188E-02, 1.04591520E-02, 1.05532768E-02,
     *  1.06478897E-02, 1.07429881E-02, 1.08385706E-02, 1.09346367E-02,
     *  1.10311867E-02,
     *  1.02882634E-02, 1.03811378E-02, 1.04745108E-02, 1.05683775E-02,
     *  1.06627346E-02, 1.07575796E-02, 1.08529115E-02, 1.09487298E-02,
     *  1.10450353E-02,
     *  1.03048630E-02, 1.03974568E-02, 1.04905516E-02, 1.05841429E-02,
     *  1.06782272E-02, 1.07728024E-02, 1.08678674E-02, 1.09634224E-02,
     *  1.10594682E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 46, 54) /
     *  1.03222192E-02, 1.04145122E-02, 1.05073094E-02, 1.06006062E-02,
     *  1.06943993E-02, 1.07886865E-02, 1.08834673E-02, 1.09787418E-02,
     *  1.10745115E-02,
     *  1.03403734E-02, 1.04323435E-02, 1.05248216E-02, 1.06178031E-02,
     *  1.07112845E-02, 1.08052643E-02, 1.08997416E-02, 1.09947173E-02,
     *  1.10901928E-02,
     *  1.03593703E-02, 1.04509931E-02, 1.05431285E-02, 1.06357716E-02,
     *  1.07289194E-02, 1.08225700E-02, 1.09167232E-02, 1.10113798E-02,
     *  1.11065418E-02,
     *  1.03792584E-02, 1.04705070E-02, 1.05622735E-02, 1.06545531E-02,
     *  1.07473427E-02, 1.08406407E-02, 1.09344469E-02, 1.10287625E-02,
     *  1.11235897E-02,
     *  1.04000903E-02, 1.04909347E-02, 1.05823035E-02, 1.06741918E-02,
     *  1.07665964E-02, 1.08595158E-02, 1.09529501E-02, 1.10469007E-02,
     *  1.11413701E-02,
     *  1.04219232E-02, 1.05123301E-02, 1.06032693E-02, 1.06947355E-02,
     *  1.07867256E-02, 1.08792381E-02, 1.09722731E-02, 1.10658324E-02,
     *  1.11599187E-02,
     *  1.04448196E-02, 1.05347519E-02, 1.06252260E-02, 1.07162361E-02,
     *  1.08077791E-02, 1.08998532E-02, 1.09924590E-02, 1.10855981E-02,
     *  1.11792737E-02,
     *  1.04688475E-02, 1.05582641E-02, 1.06482335E-02, 1.07387498E-02,
     *  1.08298095E-02, 1.09214108E-02, 1.10135541E-02, 1.11062414E-02,
     *  1.11994761E-02,
     *  1.04940818E-02, 1.05829363E-02, 1.06723571E-02, 1.07623377E-02,
     *  1.08528739E-02, 1.09439642E-02, 1.10356086E-02, 1.11278093E-02,
     *  1.12205699E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 55, 63) /
     *  1.05206046E-02, 1.06088451E-02, 1.06976681E-02, 1.07870661E-02,
     *  1.08770345E-02, 1.09675713E-02, 1.10586766E-02, 1.11503524E-02,
     *  1.12426024E-02,
     *  1.05485062E-02, 1.06360744E-02, 1.07242444E-02, 1.08130076E-02,
     *  1.09023587E-02, 1.09922951E-02, 1.10828166E-02, 1.11739252E-02,
     *  1.12656244E-02,
     *  1.05778864E-02, 1.06647165E-02, 1.07521715E-02, 1.08402415E-02,
     *  1.09289201E-02, 1.10182039E-02, 1.11080922E-02, 1.11985867E-02,
     *  1.12896909E-02,
     *  1.06088558E-02, 1.06948735E-02, 1.07815437E-02, 1.08688549E-02,
     *  1.09567992E-02, 1.10453722E-02, 1.11345724E-02, 1.12244011E-02,
     *  1.13148614E-02,
     *  1.06415372E-02, 1.07266579E-02, 1.08124646E-02, 1.08989432E-02,
     *  1.09860840E-02, 1.10738812E-02, 1.11623323E-02, 1.12514376E-02,
     *  1.13412000E-02,
     *  1.06760672E-02, 1.07601949E-02, 1.08450488E-02, 1.09306117E-02,
     *  1.10168714E-02, 1.11038200E-02, 1.11914538E-02, 1.12797720E-02,
     *  1.13687765E-02,
     *  1.07220637E-02, 1.08047941E-02, 1.08883129E-02, 1.09725975E-02,
     *  1.10576314E-02, 1.11434037E-02, 1.12299078E-02, 1.13171411E-02,
     *  1.14051040E-02,
     *  1.07715286E-02, 1.08526582E-02, 1.09346551E-02, 1.10174892E-02,
     *  1.11011383E-02, 1.11855866E-02, 1.12708240E-02, 1.13568449E-02,
     *  1.14436475E-02,
     *  1.08248557E-02, 1.09041420E-02, 1.09843958E-02, 1.10655770E-02,
     *  1.11476552E-02, 1.12306081E-02, 1.13144203E-02, 1.13990822E-02,
     *  1.14845885E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 64, 72) /
     *  1.08825049E-02, 1.09596564E-02, 1.10379040E-02, 1.11171931E-02,
     *  1.11974821E-02, 1.12787395E-02, 1.13609428E-02, 1.14440764E-02,
     *  1.15281303E-02,
     *  1.09450163E-02, 1.10196807E-02, 1.10956065E-02, 1.11727193E-02,
     *  1.12509616E-02, 1.13302892E-02, 1.14106696E-02, 1.14920790E-02,
     *  1.15745008E-02,
     *  1.10130284E-02, 1.10847765E-02, 1.11580001E-02, 1.12325969E-02,
     *  1.13084872E-02, 1.13856094E-02, 1.14639168E-02, 1.15433743E-02,
     *  1.16239561E-02,
     *  1.10873026E-02, 1.11556069E-02, 1.12256661E-02, 1.12973384E-02,
     *  1.13705129E-02, 1.14451037E-02, 1.15210444E-02, 1.15982845E-02,
     *  1.16767855E-02,
     *  1.11687550E-02, 1.12329607E-02, 1.12992892E-02, 1.13675420E-02,
     *  1.14375644E-02, 1.15092364E-02, 1.15824644E-02, 1.16571763E-02,
     *  1.17333164E-02,
     *  1.12584985E-02, 1.13177840E-02, 1.13796816E-02, 1.14439107E-02,
     *  1.15102546E-02, 1.15785446E-02, 1.16486498E-02, 1.17204682E-02,
     *  1.17939202E-02,
     *  1.13579020E-02, 1.14112231E-02, 1.14678147E-02, 1.15272762E-02,
     *  1.15893009E-02, 1.16536521E-02, 1.17201461E-02, 1.17886395E-02,
     *  1.18590201E-02,
     *  1.14686720E-02, 1.15146822E-02, 1.15648609E-02, 1.16186292E-02,
     *  1.16755496E-02, 1.17352876E-02, 1.17975851E-02, 1.18622416E-02,
     *  1.19290997E-02,
     *  1.15929715E-02, 1.16299041E-02, 1.16722505E-02, 1.17191612E-02,
     *  1.17700053E-02, 1.18243069E-02, 1.18817025E-02, 1.19419112E-02,
     *  1.20047137E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 73, 81) /
     *  1.17335958E-02, 1.17590856E-02, 1.17917496E-02, 1.18303182E-02,
     *  1.18738701E-02, 1.19217222E-02, 1.19733592E-02, 1.20283871E-02,
     *  1.20865006E-02,
     *  1.18942440E-02, 1.19050474E-02, 1.19255708E-02, 1.19538763E-02,
     *  1.19885963E-02, 1.20287389E-02, 1.20735686E-02, 1.21225304E-02,
     *  1.21751985E-02,
     *  1.20799559E-02, 1.20714912E-02, 1.20765335E-02, 1.20920449E-02,
     *  1.21159555E-02, 1.21468045E-02, 1.21835316E-02, 1.22253499E-02,
     *  1.22716640E-02,
     *  1.22978541E-02, 1.22634095E-02, 1.22483044E-02, 1.22476161E-02,
     *  1.22581356E-02, 1.22776730E-02, 1.23046809E-02, 1.23380342E-02,
     *  1.23768958E-02,
     *  1.25584997E-02, 1.24877699E-02, 1.24457750E-02, 1.24241871E-02,
     *  1.24178784E-02, 1.24234949E-02, 1.24387420E-02, 1.24619937E-02,
     *  1.24920646E-02,
     *  1.28786118E-02, 1.27547458E-02, 1.26756864E-02, 1.26265061E-02,
     *  1.25986856E-02, 1.25869459E-02, 1.25878181E-02, 1.25989197E-02,
     *  1.26185557E-02,
     *  1.34384882E-02, 1.31956535E-02, 1.30419913E-02, 1.29409966E-02,
     *  1.28747130E-02, 1.28330526E-02, 1.28098314E-02, 1.28010164E-02,
     *  1.28038517E-02,
     *  1.43163003E-02, 1.38062473E-02, 1.35174318E-02, 1.33331325E-02,
     *  1.32095933E-02, 1.31257362E-02, 1.30698691E-02, 1.30348841E-02,
     *  1.30161714E-02,
     *  1.63969835E-02, 1.47741524E-02, 1.41786750E-02, 1.38434234E-02,
     *  1.36280825E-02, 1.34816290E-02, 1.33798766E-02, 1.33095363E-02,
     *  1.32625776E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 82, 90) /
     *  1.69552540E-02, 1.49271255E-02, 1.42713904E-02, 1.39113084E-02,
     *  1.36821421E-02, 1.35267481E-02, 1.34186697E-02, 1.33435767E-02,
     *  1.32928921E-02,
     *  1.99406897E-02, 1.53107173E-02, 1.44888425E-02, 1.40666893E-02,
     *  1.38043544E-02, 1.36279905E-02, 1.35052853E-02, 1.34193105E-02,
     *  1.33601555E-02,
     *  2.18652444E-02, 1.58007354E-02, 1.47353314E-02, 1.42360614E-02,
     *  1.39350701E-02, 1.37350829E-02, 1.35962424E-02, 1.34984334E-02,
     *  1.34301605E-02,
     *  2.01814660E-02, 1.64728041E-02, 1.50192148E-02, 1.44218602E-02,
     *  1.40753331E-02, 1.38485774E-02, 1.36918744E-02, 1.35811656E-02,
     *  1.35030624E-02,
     *  1.97751467E-02, 1.75719521E-02, 1.53529584E-02, 1.46272281E-02,
     *  1.42263956E-02, 1.39691077E-02, 1.37925526E-02, 1.36677473E-02,
     *  1.35790279E-02,
     *  1.96253450E-02, 1.97302424E-02, 1.57560137E-02, 1.48563016E-02,
     *  1.43897771E-02, 1.40974064E-02, 1.38986930E-02, 1.37584418E-02,
     *  1.36582372E-02,
     *  1.95633172E-02, 2.20548455E-02, 1.62601603E-02, 1.51146430E-02,
     *  1.45673437E-02, 1.42343270E-02, 1.40107636E-02, 1.38535382E-02,
     *  1.37408844E-02,
     *  1.95410756E-02, 2.05601885E-02, 1.69400773E-02, 1.54098820E-02,
     *  1.47614157E-02, 1.43808718E-02, 1.41292941E-02, 1.39533555E-02,
     *  1.38271798E-02,
     *  1.95397409E-02, 2.00537575E-02, 1.79480774E-02, 1.57526504E-02,
     *  1.49749107E-02, 1.45382276E-02, 1.42548874E-02, 1.40582466E-02,
     *  1.39173515E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 91, 99) /
     *  1.95504370E-02, 1.97896873E-02, 1.93232986E-02, 1.61577993E-02,
     *  1.52115308E-02, 1.47078092E-02, 1.43882329E-02, 1.41686038E-02,
     *  1.40116477E-02,
     *  1.95684875E-02, 1.96743009E-02, 2.04318854E-02, 1.66518187E-02,
     *  1.54759918E-02, 1.48913140E-02, 1.45301237E-02, 1.42848648E-02,
     *  1.41103392E-02,
     *  1.95912265E-02, 1.96269677E-02, 2.03123520E-02, 1.73089486E-02,
     *  1.57742630E-02, 1.50907850E-02, 1.46814760E-02, 1.44075197E-02,
     *  1.42137223E-02,
     *  1.96170440E-02, 1.96130974E-02, 2.00116261E-02, 1.81169147E-02,
     *  1.61136981E-02, 1.53086778E-02, 1.48433504E-02, 1.45371191E-02,
     *  1.43221219E-02,
     *  1.98608976E-02, 1.98027043E-02, 1.97363590E-02, 1.97098431E-02,
     *  1.95149943E-02, 1.81764602E-02, 1.67048064E-02, 1.59071370E-02,
     *  1.54145802E-02,
     *  2.01166641E-02, 2.00701384E-02, 2.00091768E-02, 1.99277294E-02,
     *  1.98232963E-02, 1.97059359E-02, 1.91619824E-02, 1.81898639E-02,
     *  1.71553189E-02,
     *  2.03732070E-02, 2.03376117E-02, 2.02922061E-02, 2.02317781E-02,
     *  2.01490298E-02, 2.00348597E-02, 1.98788613E-02, 1.96535033E-02,
     *  1.90427194E-02,
     *  2.06333351E-02, 2.06055835E-02, 2.05712359E-02, 2.05271374E-02,
     *  2.04685718E-02, 2.03889525E-02, 2.02796586E-02, 2.01298967E-02,
     *  1.99246654E-02,
     *  2.09002283E-02, 2.08783792E-02, 2.08516752E-02, 2.08183155E-02,
     *  2.07755085E-02, 2.07192213E-02, 2.06439749E-02, 2.05427417E-02,
     *  2.04069433E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=100,108) /
     *  2.11762266E-02, 2.11593727E-02, 2.11384776E-02, 2.11125512E-02,
     *  2.10799878E-02, 2.10383921E-02, 2.09844166E-02, 2.09136481E-02,
     *  2.08205872E-02,
     *  2.14628981E-02, 2.14508137E-02, 2.14349743E-02, 2.14148598E-02,
     *  2.13895719E-02, 2.13577157E-02, 2.13172807E-02, 2.12655406E-02,
     *  2.11989988E-02,
     *  2.17612344E-02, 2.17541003E-02, 2.17432235E-02, 2.17283462E-02,
     *  2.17089820E-02, 2.16843369E-02, 2.16532247E-02, 2.16139882E-02,
     *  2.15644392E-02,
     *  2.20718212E-02, 2.20700349E-02, 2.20643997E-02, 2.20547943E-02,
     *  2.20409635E-02, 2.20224654E-02, 2.19986137E-02, 2.19684191E-02,
     *  2.19305373E-02,
     *  2.23949760E-02, 2.23990230E-02, 2.23990884E-02, 2.23951134E-02,
     *  2.23869639E-02, 2.23743964E-02, 2.23570192E-02, 2.23342513E-02,
     *  2.23052818E-02,
     *  2.27308585E-02, 2.27412275E-02, 2.27475068E-02, 2.27496583E-02,
     *  2.27476042E-02, 2.27412053E-02, 2.27302365E-02, 2.27143578E-02,
     *  2.26930864E-02,
     *  2.30795621E-02, 2.30966918E-02, 2.31096727E-02, 2.31184657E-02,
     *  2.31230129E-02, 2.31232245E-02, 2.31189626E-02, 2.31100239E-02,
     *  2.30961190E-02,
     *  2.34411888E-02, 2.34654380E-02, 2.34855355E-02, 2.35014321E-02,
     *  2.35130712E-02, 2.35203810E-02, 2.35232656E-02, 2.35215931E-02,
     *  2.35151832E-02,
     *  2.38159086E-02, 2.38475446E-02, 2.38750790E-02, 2.38984503E-02,
     *  2.39175951E-02, 2.39324445E-02, 2.39429188E-02, 2.39489202E-02,
     *  2.39503257E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=109,117) /
     *  2.42040042E-02, 2.42432044E-02, 2.42783970E-02, 2.43095093E-02,
     *  2.43364699E-02, 2.43592062E-02, 2.43776419E-02, 2.43916932E-02,
     *  2.44012642E-02,
     *  2.46058997E-02, 2.46527630E-02, 2.46957445E-02, 2.47347639E-02,
     *  2.47697426E-02, 2.48006031E-02, 2.48272678E-02, 2.48496566E-02,
     *  2.48676850E-02,
     *  2.50221767E-02, 2.50767398E-02, 2.51275672E-02, 2.51745740E-02,
     *  2.52176773E-02, 2.52567956E-02, 2.52918488E-02, 2.53227569E-02,
     *  2.53494392E-02,
     *  2.54535762E-02, 2.55158329E-02, 2.55745100E-02, 2.56295208E-02,
     *  2.56807802E-02, 2.57282049E-02, 2.57717129E-02, 2.58112236E-02,
     *  2.58466574E-02,
     *  2.59009920E-02, 2.59709126E-02, 2.60374113E-02, 2.61004015E-02,
     *  2.61597983E-02, 2.62155178E-02, 2.62674779E-02, 2.63155978E-02,
     *  2.63597983E-02,
     *  2.63654578E-02, 2.64430060E-02, 2.65172856E-02, 2.65882118E-02,
     *  2.66557008E-02, 2.67196698E-02, 2.67800374E-02, 2.68367235E-02,
     *  2.68896496E-02,
     *  2.68481319E-02, 2.69332785E-02, 2.70153022E-02, 2.70941203E-02,
     *  2.71696510E-02, 2.72418132E-02, 2.73105270E-02, 2.73757137E-02,
     *  2.74372960E-02,
     *  2.73502822E-02, 2.74430160E-02, 2.75327628E-02, 2.76194423E-02,
     *  2.77029750E-02, 2.77832819E-02, 2.78602848E-02, 2.79339068E-02,
     *  2.80040719E-02,
     *  2.78732755E-02, 2.79736096E-02, 2.80710828E-02, 2.81656169E-02,
     *  2.82571344E-02, 2.83455585E-02, 2.84308127E-02, 2.85128219E-02,
     *  2.85915116E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=118,126) /
     *  2.84185701E-02, 2.85265469E-02, 2.86317791E-02, 2.87341905E-02,
     *  2.88337054E-02, 2.89302486E-02, 2.90237456E-02, 2.91141227E-02,
     *  2.92013069E-02,
     *  2.89877140E-02, 2.91034074E-02, 2.92164635E-02, 2.93268078E-02,
     *  2.94343663E-02, 2.95390652E-02, 2.96408314E-02, 2.97395924E-02,
     *  2.98352766E-02,
     *  2.95823474E-02, 2.97058637E-02, 2.98268423E-02, 2.99452100E-02,
     *  3.00608939E-02, 3.01738216E-02, 3.02839210E-02, 3.03911206E-02,
     *  3.04953498E-02,
     *  3.02042087E-02, 3.03356875E-02, 3.04647213E-02, 3.05912380E-02,
     *  3.07151656E-02, 3.08364325E-02, 3.09549676E-02, 3.10707002E-02,
     *  3.11835602E-02,
     *  3.08551425E-02, 3.09947570E-02, 3.11320134E-02, 3.12668402E-02,
     *  3.13991663E-02, 3.15289207E-02, 3.16560329E-02, 3.17804327E-02,
     *  3.19020504E-02,
     *  3.15371107E-02, 3.16850683E-02, 3.18307495E-02, 3.19740835E-02,
     *  3.21149996E-02, 3.22534274E-02, 3.23892967E-02, 3.25225376E-02,
     *  3.26530809E-02,
     *  3.22522039E-02, 3.24087466E-02, 3.25630904E-02, 3.27151649E-02,
     *  3.28648997E-02, 3.30122248E-02, 3.31570701E-02, 3.32993660E-02,
     *  3.34390433E-02,
     *  3.30026541E-02, 3.31680598E-02, 3.33313404E-02, 3.34924259E-02,
     *  3.36512460E-02, 3.38077308E-02, 3.39618104E-02, 3.41134151E-02,
     *  3.42624756E-02,
     *  3.37908486E-02, 3.39654322E-02, 3.41379616E-02, 3.43083666E-02,
     *  3.44765774E-02, 3.46425237E-02, 3.48061359E-02, 3.49673441E-02,
     *  3.51260788E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=127,135) /
     *  3.46193444E-02, 3.48034596E-02, 3.49855886E-02, 3.51656616E-02,
     *  3.53436083E-02, 3.55193589E-02, 3.56928432E-02, 3.58639913E-02,
     *  3.60327335E-02,
     *  3.54908837E-02, 3.56849244E-02, 3.58770450E-02, 3.60671754E-02,
     *  3.62552455E-02, 3.64411851E-02, 3.66249239E-02, 3.68063917E-02,
     *  3.69855184E-02,
     *  3.64084100E-02, 3.66128128E-02, 3.68153598E-02, 3.70159807E-02,
     *  3.72146051E-02, 3.74111627E-02, 3.76055830E-02, 3.77977953E-02,
     *  3.79877292E-02,
     *  3.73750856E-02, 3.75903321E-02, 3.78037855E-02, 3.80153754E-02,
     *  3.82250312E-02, 3.84326822E-02, 3.86382576E-02, 3.88416863E-02,
     *  3.90428974E-02,
     *  3.83943097E-02, 3.86209289E-02, 3.88458167E-02, 3.90689024E-02,
     *  3.92901151E-02, 3.95093837E-02, 3.97266370E-02, 3.99418036E-02,
     *  4.01548119E-02,
     *  3.94697380E-02, 3.97083096E-02, 3.99452105E-02, 4.01803697E-02,
     *  4.04137161E-02, 4.06451781E-02, 4.08746841E-02, 4.11021621E-02,
     *  4.13275400E-02,
     *  4.06053042E-02, 4.08564613E-02, 4.11060079E-02, 4.13538726E-02,
     *  4.15999837E-02, 4.18442695E-02, 4.20866576E-02, 4.23270757E-02,
     *  4.25654510E-02,
     *  4.18052428E-02, 4.20696757E-02, 4.23325576E-02, 4.25938169E-02,
     *  4.28533816E-02, 4.31111792E-02, 4.33671371E-02, 4.36211821E-02,
     *  4.38732412E-02,
     *  4.30741146E-02, 4.33525741E-02, 4.36295420E-02, 4.39049462E-02,
     *  4.41787142E-02, 4.44507731E-02, 4.47210498E-02, 4.49894705E-02,
     *  4.52559613E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=136,144) /
     *  4.44168359E-02, 4.47101375E-02, 4.50020065E-02, 4.52923705E-02,
     *  4.55811566E-02, 4.58682914E-02, 4.61537010E-02, 4.64373113E-02,
     *  4.67190475E-02,
     *  4.58387112E-02, 4.61477389E-02, 4.64553931E-02, 4.67616009E-02,
     *  4.70662888E-02, 4.73693829E-02, 4.76708088E-02, 4.79704917E-02,
     *  4.82683562E-02,
     *  4.73454717E-02, 4.76711829E-02, 4.79955795E-02, 4.83185881E-02,
     *  4.86401347E-02, 4.89601449E-02, 4.92785438E-02, 4.95952557E-02,
     *  4.99102047E-02,
     *  4.89433213E-02, 4.92867513E-02, 4.96289254E-02, 4.99697697E-02,
     *  5.03092097E-02, 5.06471705E-02, 5.09835765E-02, 5.13183515E-02,
     *  5.16514187E-02,
     *  5.06389915E-02, 5.10012587E-02, 5.13623281E-02, 5.17221257E-02,
     *  5.20805764E-02, 5.24376048E-02, 5.27931345E-02, 5.31470888E-02,
     *  5.34993902E-02,
     *  5.24398082E-02, 5.28221192E-02, 5.32032903E-02, 5.35832467E-02,
     *  5.39619131E-02, 5.43392134E-02, 5.47150707E-02, 5.50894076E-02,
     *  5.54621460E-02,
     *  5.43537740E-02, 5.47574298E-02, 5.51600025E-02, 5.55614168E-02,
     *  5.59615971E-02, 5.63604665E-02, 5.67579477E-02, 5.71539626E-02,
     *  5.75484323E-02,
     *  5.63896694E-02, 5.68160714E-02, 5.72414455E-02, 5.76657163E-02,
     *  5.80888074E-02, 5.85106416E-02, 5.89311409E-02, 5.93502266E-02,
     *  5.97678192E-02,
     *  5.85571787E-02, 5.90078353E-02, 5.94575171E-02, 5.99061484E-02,
     *  6.03536523E-02, 6.07999511E-02, 6.12449663E-02, 6.16886187E-02,
     *  6.21308280E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=145,153) /
     *  6.08670464E-02, 6.13435798E-02, 6.18191886E-02, 6.22937966E-02,
     *  6.27673265E-02, 6.32397003E-02, 6.37108389E-02, 6.41806623E-02,
     *  6.46490899E-02,
     *  6.33312722E-02, 6.38354259E-02, 6.43387010E-02, 6.48410208E-02,
     *  6.53423079E-02, 6.58424835E-02, 6.63414683E-02, 6.68391818E-02,
     *  6.73355425E-02,
     *  6.59633552E-02, 6.64970014E-02, 6.70298092E-02, 6.75617017E-02,
     *  6.80926010E-02, 6.86224283E-02, 6.91511036E-02, 6.96785459E-02,
     *  7.02046734E-02,
     *  6.87786009E-02, 6.93437476E-02, 6.99080885E-02, 7.04715466E-02,
     *  7.10340439E-02, 7.15955011E-02, 7.21558378E-02, 7.27149729E-02,
     *  7.32728238E-02,
     *  7.17945088E-02, 7.23933063E-02, 7.29913208E-02, 7.35884753E-02,
     *  7.41846915E-02, 7.47798900E-02, 7.53739902E-02, 7.59669106E-02,
     *  7.65585684E-02,
     *  7.50312652E-02, 7.56660113E-02, 7.62999843E-02, 7.69331073E-02,
     *  7.75653021E-02, 7.81964892E-02, 7.88265880E-02, 7.94555167E-02,
     *  8.00831923E-02,
     *  7.85123766E-02, 7.91855181E-02, 7.98578799E-02, 8.05293853E-02,
     *  8.11999565E-02, 8.18695142E-02, 8.25379779E-02, 8.32052659E-02,
     *  8.38712951E-02,
     *  8.22654899E-02, 8.29796186E-02, 8.36929399E-02, 8.44053777E-02,
     *  8.51168548E-02, 8.58272925E-02, 8.65366106E-02, 8.72447278E-02,
     *  8.79515613E-02,
     *  8.63234712E-02, 8.70813097E-02, 8.78382863E-02, 8.85943261E-02,
     *  8.93493529E-02, 9.01032888E-02, 9.08560548E-02, 9.16075703E-02,
     *  9.23577534E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=154,162) /
     *  9.07258430E-02, 9.15302130E-02, 9.23336328E-02, 9.31360295E-02,
     *  9.39373286E-02, 9.47374540E-02, 9.55363283E-02, 9.63338722E-02,
     *  9.71300054E-02,
     *  9.55207316E-02, 9.63744915E-02, 9.72271711E-02, 9.80787007E-02,
     *  9.89290084E-02, 9.97780210E-02, 0.10062566    , 0.10147186    ,
     *  0.10231653    ,
     *  0.10076755    , 0.10167348    , 0.10257815    , 0.10348150    ,
     *  0.10438345    , 0.10528393    , 0.10618289    , 0.10708024    ,
     *  0.10797590    ,
     *  0.10654080    , 0.10750140    , 0.10846050    , 0.10941804    ,
     *  0.11037395    , 0.11132819    , 0.11228068    , 0.11323135    ,
     *  0.11418015    ,
     *  0.11293546    , 0.11395257    , 0.11496788    , 0.11598134    ,
     *  0.11699290    , 0.11800249    , 0.11901008    , 0.12001559    ,
     *  0.12101898    ,
     *  0.12007501    , 0.12114917    , 0.12222117    , 0.12329097    ,
     *  0.12435855    , 0.12542385    , 0.12648684    , 0.12754747    ,
     *  0.12860568    ,
     *  0.12812335    , 0.12925256    , 0.13037925    , 0.13150341    ,
     *  0.13262500    , 0.13374402    , 0.13486043    , 0.13597421    ,
     *  0.13708530    ,
     *  0.13730297    , 0.13848047    , 0.13965521    , 0.14082722    ,
     *  0.14199649    , 0.14316302    , 0.14432678    , 0.14548777    ,
     *  0.14664596    ,
     *  0.14792247    , 0.14913244    , 0.15033997    , 0.15154508    ,
     *  0.15274776    , 0.15394800    , 0.15514580    , 0.15634112    ,
     *  0.15753395    /
        DATA ((CONDFC(J,K),J= 91, 99),K=  1,  9) /
     *  1.08528606E-02, 1.09546642E-02, 1.10569098E-02, 1.11595940E-02,
     *  1.19922406E-02, 1.28513356E-02, 1.37363810E-02, 1.46476719E-02,
     *  1.55864335E-02,
     *  1.08545388E-02, 1.09563146E-02, 1.10585326E-02, 1.11611893E-02,
     *  1.19936308E-02, 1.28525523E-02, 1.37374554E-02, 1.46486264E-02,
     *  1.55872847E-02,
     *  1.08563499E-02, 1.09580958E-02, 1.10602842E-02, 1.11629116E-02,
     *  1.19951336E-02, 1.28538692E-02, 1.37386195E-02, 1.46496614E-02,
     *  1.55882082E-02,
     *  1.08583017E-02, 1.09600157E-02, 1.10621724E-02, 1.11647685E-02,
     *  1.19967559E-02, 1.28552925E-02, 1.37398787E-02, 1.46507817E-02,
     *  1.55892086E-02,
     *  1.08604022E-02, 1.09620821E-02, 1.10642051E-02, 1.11667677E-02,
     *  1.19985046E-02, 1.28568286E-02, 1.37412390E-02, 1.46519930E-02,
     *  1.55902908E-02,
     *  1.08626599E-02, 1.09643035E-02, 1.10663905E-02, 1.11689174E-02,
     *  1.20003871E-02, 1.28584841E-02, 1.37427065E-02, 1.46533006E-02,
     *  1.55914599E-02,
     *  1.08650836E-02, 1.09666886E-02, 1.10687372E-02, 1.11712261E-02,
     *  1.20024112E-02, 1.28602660E-02, 1.37442875E-02, 1.46547106E-02,
     *  1.55927212E-02,
     *  1.08676827E-02, 1.09692465E-02, 1.10712543E-02, 1.11737027E-02,
     *  1.20045848E-02, 1.28621817E-02, 1.37459887E-02, 1.46562288E-02,
     *  1.55940804E-02,
     *  1.08704665E-02, 1.09719865E-02, 1.10739509E-02, 1.11763563E-02,
     *  1.20069164E-02, 1.28642387E-02, 1.37478171E-02, 1.46578618E-02,
     *  1.55955431E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 10, 18) /
     *  1.08734451E-02, 1.09749187E-02, 1.10768369E-02, 1.11791967E-02,
     *  1.20094144E-02, 1.28664449E-02, 1.37497798E-02, 1.46596162E-02,
     *  1.55971156E-02,
     *  1.08766289E-02, 1.09780531E-02, 1.10799224E-02, 1.11822337E-02,
     *  1.20120881E-02, 1.28688085E-02, 1.37518844E-02, 1.46614987E-02,
     *  1.55988041E-02,
     *  1.08800288E-02, 1.09814007E-02, 1.10832180E-02, 1.11854778E-02,
     *  1.20149467E-02, 1.28713380E-02, 1.37541388E-02, 1.46635168E-02,
     *  1.56006153E-02,
     *  1.08836560E-02, 1.09849724E-02, 1.10867347E-02, 1.11889399E-02,
     *  1.20180002E-02, 1.28740425E-02, 1.37565510E-02, 1.46656777E-02,
     *  1.56025559E-02,
     *  1.08875225E-02, 1.09887801E-02, 1.10904840E-02, 1.11926314E-02,
     *  1.20212587E-02, 1.28769310E-02, 1.37591296E-02, 1.46679893E-02,
     *  1.56046332E-02,
     *  1.08916405E-02, 1.09928358E-02, 1.10944779E-02, 1.11965641E-02,
     *  1.20247328E-02, 1.28800133E-02, 1.37618833E-02, 1.46704597E-02,
     *  1.56068545E-02,
     *  1.08960229E-02, 1.09971523E-02, 1.10987290E-02, 1.12007504E-02,
     *  1.20284335E-02, 1.28832994E-02, 1.37648214E-02, 1.46730973E-02,
     *  1.56092276E-02,
     *  1.09006832E-02, 1.10017427E-02, 1.11032502E-02, 1.12052030E-02,
     *  1.20323724E-02, 1.28867996E-02, 1.37679533E-02, 1.46759108E-02,
     *  1.56117605E-02,
     *  1.09056353E-02, 1.10066210E-02, 1.11080553E-02, 1.12099354E-02,
     *  1.20365614E-02, 1.28905247E-02, 1.37712888E-02, 1.46789093E-02,
     *  1.56144614E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 19, 27) /
     *  1.09108940E-02, 1.10118016E-02, 1.11131583E-02, 1.12149617E-02,
     *  1.20410129E-02, 1.28944859E-02, 1.37748382E-02, 1.46821021E-02,
     *  1.56173391E-02,
     *  1.09164746E-02, 1.10172995E-02, 1.11185742E-02, 1.12202963E-02,
     *  1.20457398E-02, 1.28986948E-02, 1.37786122E-02, 1.46854990E-02,
     *  1.56204024E-02,
     *  1.09223931E-02, 1.10231305E-02, 1.11243184E-02, 1.12259546E-02,
     *  1.20507556E-02, 1.29031635E-02, 1.37826216E-02, 1.46891100E-02,
     *  1.56236605E-02,
     *  1.09286662E-02, 1.10293111E-02, 1.11304072E-02, 1.12319525E-02,
     *  1.20560741E-02, 1.29079045E-02, 1.37868778E-02, 1.46929456E-02,
     *  1.56271231E-02,
     *  1.09353116E-02, 1.10358585E-02, 1.11368575E-02, 1.12383065E-02,
     *  1.20617100E-02, 1.29129307E-02, 1.37913927E-02, 1.46970165E-02,
     *  1.56307999E-02,
     *  1.09423475E-02, 1.10427908E-02, 1.11436869E-02, 1.12450341E-02,
     *  1.20676783E-02, 1.29182555E-02, 1.37961784E-02, 1.47013339E-02,
     *  1.56347013E-02,
     *  1.09497932E-02, 1.10501267E-02, 1.11509140E-02, 1.12521534E-02,
     *  1.20739947E-02, 1.29238929E-02, 1.38012475E-02, 1.47059094E-02,
     *  1.56388378E-02,
     *  1.09576689E-02, 1.10578861E-02, 1.11585581E-02, 1.12596833E-02,
     *  1.20806754E-02, 1.29298572E-02, 1.38066130E-02, 1.47107547E-02,
     *  1.56432203E-02,
     *  1.09659959E-02, 1.10660897E-02, 1.11666395E-02, 1.12676438E-02,
     *  1.20877376E-02, 1.29361634E-02, 1.38122884E-02, 1.47158822E-02,
     *  1.56478600E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 28, 36) /
     *  1.09747962E-02, 1.10747593E-02, 1.11751795E-02, 1.12760557E-02,
     *  1.20951987E-02, 1.29428269E-02, 1.38182877E-02, 1.47213047E-02,
     *  1.56527685E-02,
     *  1.09840934E-02, 1.10839178E-02, 1.11842005E-02, 1.12849407E-02,
     *  1.21030771E-02, 1.29498638E-02, 1.38246252E-02, 1.47270351E-02,
     *  1.56579578E-02,
     *  1.09939121E-02, 1.10935890E-02, 1.11937259E-02, 1.12943218E-02,
     *  1.21113921E-02, 1.29572907E-02, 1.38313158E-02, 1.47330869E-02,
     *  1.56634403E-02,
     *  1.10018791E-02, 1.11014358E-02, 1.12014535E-02, 1.13019318E-02,
     *  1.21181341E-02, 1.29633123E-02, 1.38367417E-02, 1.47379963E-02,
     *  1.56678890E-02,
     *  1.10101861E-02, 1.11096166E-02, 1.12095095E-02, 1.13098644E-02,
     *  1.21251586E-02, 1.29695856E-02, 1.38423952E-02, 1.47431129E-02,
     *  1.56725267E-02,
     *  1.10188462E-02, 1.11181442E-02, 1.12179061E-02, 1.13181317E-02,
     *  1.21324754E-02, 1.29761190E-02, 1.38482838E-02, 1.47484434E-02,
     *  1.56773595E-02,
     *  1.10278731E-02, 1.11270319E-02, 1.12266563E-02, 1.13267462E-02,
     *  1.21400946E-02, 1.29829211E-02, 1.38544152E-02, 1.47539949E-02,
     *  1.56823936E-02,
     *  1.10372810E-02, 1.11362937E-02, 1.12357736E-02, 1.13357209E-02,
     *  1.21480268E-02, 1.29900009E-02, 1.38607973E-02, 1.47597743E-02,
     *  1.56876355E-02,
     *  1.10470850E-02, 1.11459439E-02, 1.12452720E-02, 1.13450696E-02,
     *  1.21562828E-02, 1.29973674E-02, 1.38674382E-02, 1.47657890E-02,
     *  1.56930919E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 37, 45) /
     *  1.10573007E-02, 1.11559979E-02, 1.12551662E-02, 1.13548064E-02,
     *  1.21648739E-02, 1.30050301E-02, 1.38743460E-02, 1.47720464E-02,
     *  1.56987694E-02,
     *  1.10679446E-02, 1.11664714E-02, 1.12654716E-02, 1.13649462E-02,
     *  1.21738116E-02, 1.30129987E-02, 1.38815293E-02, 1.47785541E-02,
     *  1.57046750E-02,
     *  1.10790340E-02, 1.11773811E-02, 1.12762041E-02, 1.13755044E-02,
     *  1.21831080E-02, 1.30212830E-02, 1.38889968E-02, 1.47853199E-02,
     *  1.57108156E-02,
     *  1.10905868E-02, 1.11887444E-02, 1.12873807E-02, 1.13864973E-02,
     *  1.21927755E-02, 1.30298934E-02, 1.38967574E-02, 1.47923518E-02,
     *  1.57171985E-02,
     *  1.11026222E-02, 1.12005796E-02, 1.12990189E-02, 1.13979418E-02,
     *  1.22028270E-02, 1.30388404E-02, 1.39048202E-02, 1.47996578E-02,
     *  1.57238310E-02,
     *  1.11151602E-02, 1.12129060E-02, 1.13111371E-02, 1.14098557E-02,
     *  1.22132759E-02, 1.30481348E-02, 1.39131946E-02, 1.48072464E-02,
     *  1.57307206E-02,
     *  1.11282219E-02, 1.12257439E-02, 1.13237550E-02, 1.14222577E-02,
     *  1.22241361E-02, 1.30577877E-02, 1.39218902E-02, 1.48151260E-02,
     *  1.57378751E-02,
     *  1.11418295E-02, 1.12391145E-02, 1.13368928E-02, 1.14351672E-02,
     *  1.22354219E-02, 1.30678108E-02, 1.39309169E-02, 1.48233055E-02,
     *  1.57453022E-02,
     *  1.11560067E-02, 1.12530403E-02, 1.13505720E-02, 1.14486049E-02,
     *  1.22471483E-02, 1.30782158E-02, 1.39402847E-02, 1.48317937E-02,
     *  1.57530100E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 46, 54) /
     *  1.11707783E-02, 1.12675452E-02, 1.13648154E-02, 1.14625924E-02,
     *  1.22593308E-02, 1.30890150E-02, 1.39500042E-02, 1.48405999E-02,
     *  1.57610066E-02,
     *  1.11861708E-02, 1.12826542E-02, 1.13796469E-02, 1.14771526E-02,
     *  1.22719856E-02, 1.31002209E-02, 1.39600859E-02, 1.48497334E-02,
     *  1.57693006E-02,
     *  1.12022120E-02, 1.12983940E-02, 1.13950917E-02, 1.14923095E-02,
     *  1.22851296E-02, 1.31118467E-02, 1.39705408E-02, 1.48592038E-02,
     *  1.57779004E-02,
     *  1.12189318E-02, 1.13147927E-02, 1.14111767E-02, 1.15080886E-02,
     *  1.22987803E-02, 1.31239057E-02, 1.39813803E-02, 1.48690209E-02,
     *  1.57868148E-02,
     *  1.12363619E-02, 1.13318804E-02, 1.14279303E-02, 1.15245167E-02,
     *  1.23129559E-02, 1.31364118E-02, 1.39926157E-02, 1.48791950E-02,
     *  1.57960527E-02,
     *  1.12545360E-02, 1.13496889E-02, 1.14453826E-02, 1.15416223E-02,
     *  1.23276757E-02, 1.31493793E-02, 1.40042591E-02, 1.48897362E-02,
     *  1.58056234E-02,
     *  1.12734901E-02, 1.13682522E-02, 1.14635655E-02, 1.15594358E-02,
     *  1.23429595E-02, 1.31628232E-02, 1.40163227E-02, 1.49006552E-02,
     *  1.58155363E-02,
     *  1.12932627E-02, 1.13876064E-02, 1.14825132E-02, 1.15779891E-02,
     *  1.23588282E-02, 1.31767587E-02, 1.40288191E-02, 1.49119629E-02,
     *  1.58258009E-02,
     *  1.13138951E-02, 1.14077904E-02, 1.15022621E-02, 1.15973164E-02,
     *  1.23753038E-02, 1.31912018E-02, 1.40417612E-02, 1.49236705E-02,
     *  1.58364271E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 55, 63) /
     *  1.13354314E-02, 1.14288455E-02, 1.15228508E-02, 1.16174542E-02,
     *  1.23924090E-02, 1.32061690E-02, 1.40551625E-02, 1.49357895E-02,
     *  1.58474249E-02,
     *  1.13579193E-02, 1.14508160E-02, 1.15443210E-02, 1.16384411E-02,
     *  1.24101680E-02, 1.32216773E-02, 1.40690366E-02, 1.49483315E-02,
     *  1.58588048E-02,
     *  1.13814099E-02, 1.14737497E-02, 1.15667170E-02, 1.16603187E-02,
     *  1.24286061E-02, 1.32377446E-02, 1.40833979E-02, 1.49613087E-02,
     *  1.58705774E-02,
     *  1.14059583E-02, 1.14976977E-02, 1.15900864E-02, 1.16831314E-02,
     *  1.24477497E-02, 1.32543893E-02, 1.40982609E-02, 1.49747337E-02,
     *  1.58827534E-02,
     *  1.14316240E-02, 1.15227153E-02, 1.16144805E-02, 1.17069266E-02,
     *  1.24676269E-02, 1.32716306E-02, 1.41136409E-02, 1.49886191E-02,
     *  1.58953441E-02,
     *  1.14584714E-02, 1.15488619E-02, 1.16399544E-02, 1.17317554E-02,
     *  1.24882672E-02, 1.32894885E-02, 1.41295534E-02, 1.50029782E-02,
     *  1.59083609E-02,
     *  1.14937993E-02, 1.15832315E-02, 1.16734061E-02, 1.17643290E-02,
     *  1.25151883E-02, 1.33127097E-02, 1.41502178E-02, 1.50216140E-02,
     *  1.59252493E-02,
     *  1.15312327E-02, 1.16196035E-02, 1.17087644E-02, 1.17987201E-02,
     *  1.25434151E-02, 1.33369695E-02, 1.41717727E-02, 1.50410388E-02,
     *  1.59428457E-02,
     *  1.15709376E-02, 1.16581302E-02, 1.17461689E-02, 1.18350568E-02,
     *  1.25730174E-02, 1.33623130E-02, 1.41942526E-02, 1.50612811E-02,
     *  1.59611749E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 64, 72) /
     *  1.16130991E-02, 1.16989804E-02, 1.17857738E-02, 1.18734804E-02,
     *  1.26040698E-02, 1.33887879E-02, 1.42176935E-02, 1.50823709E-02,
     *  1.59802625E-02,
     *  1.16579240E-02, 1.17423418E-02, 1.18277502E-02, 1.19141467E-02,
     *  1.26366530E-02, 1.34164445E-02, 1.42421334E-02, 1.51043394E-02,
     *  1.60001352E-02,
     *  1.17056438E-02, 1.17884243E-02, 1.18722882E-02, 1.19572285E-02,
     *  1.26708541E-02, 1.34453366E-02, 1.42676121E-02, 1.51272192E-02,
     *  1.60208209E-02,
     *  1.17565187E-02, 1.18374622E-02, 1.19195995E-02, 1.20029174E-02,
     *  1.27067676E-02, 1.34755212E-02, 1.42941716E-02, 1.51510444E-02,
     *  1.60423486E-02,
     *  1.18108416E-02, 1.18897185E-02, 1.19699208E-02, 1.20514269E-02,
     *  1.27444958E-02, 1.35070590E-02, 1.43218562E-02, 1.51758511E-02,
     *  1.60647488E-02,
     *  1.18689435E-02, 1.19454889E-02, 1.20235169E-02, 1.21029947E-02,
     *  1.27841499E-02, 1.35400151E-02, 1.43507130E-02, 1.52016768E-02,
     *  1.60880534E-02,
     *  1.19311994E-02, 1.20051068E-02, 1.20806852E-02, 1.21578868E-02,
     *  1.28258513E-02, 1.35744589E-02, 1.43807915E-02, 1.52285617E-02,
     *  1.61122959E-02,
     *  1.19980353E-02, 1.20689490E-02, 1.21417601E-02, 1.22164012E-02,
     *  1.28697324E-02, 1.36104653E-02, 1.44121449E-02, 1.52565478E-02,
     *  1.61375118E-02,
     *  1.20699370E-02, 1.21374429E-02, 1.22071192E-02, 1.22788726E-02,
     *  1.29159383E-02, 1.36481147E-02, 1.44448294E-02, 1.52856799E-02,
     *  1.61637387E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 73, 81) /
     *  1.21474599E-02, 1.22110743E-02, 1.22771895E-02, 1.23456778E-02,
     *  1.29646281E-02, 1.36874940E-02, 1.44789057E-02, 1.53160059E-02,
     *  1.61910162E-02,
     *  1.22312414E-02, 1.22903972E-02, 1.23524551E-02, 1.24172421E-02,
     *  1.30159769E-02, 1.37286976E-02, 1.45144387E-02, 1.53475769E-02,
     *  1.62193872E-02,
     *  1.23220155E-02, 1.23760452E-02, 1.24334665E-02, 1.24940465E-02,
     *  1.30701779E-02, 1.37718277E-02, 1.45514986E-02, 1.53804479E-02,
     *  1.62488971E-02,
     *  1.24206300E-02, 1.24687445E-02, 1.25208509E-02, 1.25766362E-02,
     *  1.31274441E-02, 1.38169959E-02, 1.45901611E-02, 1.54146778E-02,
     *  1.62795950E-02,
     *  1.25280692E-02, 1.25693318E-02, 1.26153255E-02, 1.26656309E-02,
     *  1.31880120E-02, 1.38643247E-02, 1.46305089E-02, 1.54503312E-02,
     *  1.63115341E-02,
     *  1.26454854E-02, 1.26787776E-02, 1.27177167E-02, 1.27617405E-02,
     *  1.32521469E-02, 1.39139505E-02, 1.46726341E-02, 1.54874794E-02,
     *  1.63447736E-02,
     *  1.28163836E-02, 1.28371833E-02, 1.28651780E-02, 1.28995411E-02,
     *  1.33419064E-02, 1.39825741E-02, 1.47305799E-02, 1.55384519E-02,
     *  1.63903176E-02,
     *  1.30105923E-02, 1.30159254E-02, 1.30305465E-02, 1.30532338E-02,
     *  1.34391512E-02, 1.40558585E-02, 1.47920706E-02, 1.55923802E-02,
     *  1.64384199E-02,
     *  1.32338121E-02, 1.32197139E-02, 1.32177886E-02, 1.32262108E-02,
     *  1.35452519E-02, 1.41346046E-02, 1.48576969E-02, 1.56497501E-02,
     *  1.64894975E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 82, 90) /
     *  1.32611122E-02, 1.32445166E-02, 1.32404843E-02, 1.32471035E-02,
     *  1.35578410E-02, 1.41438666E-02, 1.48653856E-02, 1.56564590E-02,
     *  1.64954642E-02,
     *  1.33215599E-02, 1.32993411E-02, 1.32905801E-02, 1.32931638E-02,
     *  1.35854298E-02, 1.41641054E-02, 1.48821643E-02, 1.56710902E-02,
     *  1.65084721E-02,
     *  1.33842841E-02, 1.33560942E-02, 1.33423352E-02, 1.33406696E-02,
     *  1.36136506E-02, 1.41847250E-02, 1.48992279E-02, 1.56859570E-02,
     *  1.65216829E-02,
     *  1.34494001E-02, 1.34148643E-02, 1.33958198E-02, 1.33896778E-02,
     *  1.36425213E-02, 1.42057339E-02, 1.49165816E-02, 1.57010633E-02,
     *  1.65350998E-02,
     *  1.35170300E-02, 1.34757449E-02, 1.34511074E-02, 1.34402480E-02,
     *  1.36720599E-02, 1.42271409E-02, 1.49342310E-02, 1.57164132E-02,
     *  1.65487260E-02,
     *  1.35873041E-02, 1.35388344E-02, 1.35082753E-02, 1.34924423E-02,
     *  1.37022852E-02, 1.42489547E-02, 1.49521817E-02, 1.57320109E-02,
     *  1.65625651E-02,
     *  1.36603612E-02, 1.36042369E-02, 1.35674041E-02, 1.35463253E-02,
     *  1.37332164E-02, 1.42711844E-02, 1.49704395E-02, 1.57478607E-02,
     *  1.65766204E-02,
     *  1.37363495E-02, 1.36720621E-02, 1.36285787E-02, 1.36019644E-02,
     *  1.37648732E-02, 1.42938394E-02, 1.49890100E-02, 1.57639669E-02,
     *  1.65908954E-02,
     *  1.38154274E-02, 1.37424262E-02, 1.36918877E-02, 1.36594297E-02,
     *  1.37972758E-02, 1.43169292E-02, 1.50078994E-02, 1.57803340E-02,
     *  1.66053935E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 91, 99) /
     *  1.38977645E-02, 1.38154522E-02, 1.37574245E-02, 1.37187945E-02,
     *  1.38304450E-02, 1.43404635E-02, 1.50271137E-02, 1.57969663E-02,
     *  1.66201185E-02,
     *  1.39835429E-02, 1.38912702E-02, 1.38252867E-02, 1.37801349E-02,
     *  1.38644021E-02, 1.43644523E-02, 1.50466590E-02, 1.58138685E-02,
     *  1.66350740E-02,
     *  1.40729583E-02, 1.39700185E-02, 1.38955770E-02, 1.38435305E-02,
     *  1.38991689E-02, 1.43889058E-02, 1.50665417E-02, 1.58310452E-02,
     *  1.66502636E-02,
     *  1.41662213E-02, 1.40518436E-02, 1.39684032E-02, 1.39090639E-02,
     *  1.39347677E-02, 1.44138344E-02, 1.50867684E-02, 1.58485011E-02,
     *  1.66656911E-02,
     *  1.50769989E-02, 1.48336690E-02, 1.46532791E-02, 1.45179629E-02,
     *  1.42505926E-02, 1.46305184E-02, 1.52608381E-02, 1.59979927E-02,
     *  1.67974417E-02,
     *  1.64150973E-02, 1.59308978E-02, 1.55819007E-02, 1.53225599E-02,
     *  1.46332099E-02, 1.48839709E-02, 1.54607809E-02, 1.61681335E-02,
     *  1.69465990E-02,
     *  1.82599645E-02, 1.74925448E-02, 1.68529800E-02, 1.63929478E-02,
     *  1.50963697E-02, 1.51809601E-02, 1.56907704E-02, 1.63619095E-02,
     *  1.71154926E-02,
     *  1.96289909E-02, 1.90730153E-02, 1.84072743E-02, 1.77831815E-02,
     *  1.56543625E-02, 1.55288137E-02, 1.59554840E-02, 1.65826703E-02,
     *  1.73067221E-02,
     *  2.02262235E-02, 1.99865495E-02, 1.96629756E-02, 1.91972785E-02,
     *  1.63221498E-02, 1.59348883E-02, 1.62599309E-02, 1.68340802E-02,
     *  1.75231458E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=100,108) /
     *  2.06987443E-02, 2.05407964E-02, 2.03385478E-02, 2.00821443E-02,
     *  1.71173001E-02, 1.64061436E-02, 1.66091129E-02, 1.71199855E-02,
     *  1.77678324E-02,
     *  2.11134137E-02, 2.10039256E-02, 2.08652814E-02, 2.06920909E-02,
     *  1.80629255E-02, 1.69495590E-02, 1.70075984E-02, 1.74441701E-02,
     *  1.80439543E-02,
     *  2.15018393E-02, 2.14229427E-02, 2.13241195E-02, 2.12015628E-02,
     *  1.91266934E-02, 1.75740859E-02, 1.74593325E-02, 1.78100226E-02,
     *  1.83546034E-02,
     *  2.18832359E-02, 2.18243932E-02, 2.17515442E-02, 2.16619871E-02,
     *  2.01134054E-02, 1.82935223E-02, 1.79682033E-02, 1.82202723E-02,
     *  1.87025393E-02,
     *  2.22690378E-02, 2.22241666E-02, 2.21690435E-02, 2.21018148E-02,
     *  2.09380187E-02, 1.91209357E-02, 1.85396377E-02, 1.86771007E-02,
     *  1.90899490E-02,
     *  2.26657693E-02, 2.26315638E-02, 2.25894293E-02, 2.25381389E-02,
     *  2.16508896E-02, 2.00306423E-02, 1.91824287E-02, 1.91829329E-02,
     *  1.95183994E-02,
     *  2.30768536E-02, 2.30517106E-02, 2.30200391E-02, 2.29810517E-02,
     *  2.22983951E-02, 2.09399058E-02, 1.99070692E-02, 1.97418138E-02,
     *  1.99892111E-02,
     *  2.35037937E-02, 2.34871076E-02, 2.34647222E-02, 2.34361432E-02,
     *  2.29104119E-02, 2.17946018E-02, 2.07128045E-02, 2.03604811E-02,
     *  2.05043338E-02,
     *  2.39469779E-02, 2.39386766E-02, 2.39251704E-02, 2.39061507E-02,
     *  2.35065001E-02, 2.25962244E-02, 2.15699942E-02, 2.10469668E-02,
     *  2.10674221E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=109,117) /
     *  2.44062419E-02, 2.44064905E-02, 2.44018460E-02, 2.43921114E-02,
     *  2.40994258E-02, 2.33620384E-02, 2.24361676E-02, 2.18037560E-02,
     *  2.16843033E-02,
     *  2.48812612E-02, 2.48902825E-02, 2.48946326E-02, 2.48941775E-02,
     *  2.46971818E-02, 2.41072061E-02, 2.32901856E-02, 2.26185721E-02,
     *  2.23615175E-02,
     *  2.53718129E-02, 2.53897912E-02, 2.54032817E-02, 2.54121844E-02,
     *  2.53044785E-02, 2.48427559E-02, 2.41321320E-02, 2.34679724E-02,
     *  2.31018952E-02,
     *  2.58779348E-02, 2.59049760E-02, 2.59277000E-02, 2.59460236E-02,
     *  2.59239578E-02, 2.55765095E-02, 2.49685495E-02, 2.43341966E-02,
     *  2.38996963E-02,
     *  2.64000013E-02, 2.64361301E-02, 2.64681087E-02, 2.64958616E-02,
     *  2.65571502E-02, 2.63140367E-02, 2.58054366E-02, 2.52120500E-02,
     *  2.47423779E-02,
     *  2.69387388E-02, 2.69839158E-02, 2.70251070E-02, 2.70622405E-02,
     *  2.72051667E-02, 2.70594014E-02, 2.66471691E-02, 2.61032428E-02,
     *  2.56191388E-02,
     *  2.74951982E-02, 2.75493460E-02, 2.75996675E-02, 2.76460922E-02,
     *  2.78691392E-02, 2.78157633E-02, 2.74970951E-02, 2.70106327E-02,
     *  2.65258607E-02,
     *  2.80707058E-02, 2.81337357E-02, 2.81930903E-02, 2.82487005E-02,
     *  2.85504514E-02, 2.85858452E-02, 2.83581718E-02, 2.79362585E-02,
     *  2.74630840E-02,
     *  2.86668090E-02, 2.87386422E-02, 2.88069412E-02, 2.88716377E-02,
     *  2.92508160E-02, 2.93722562E-02, 2.92333300E-02, 2.88815277E-02,
     *  2.84324287E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=118,126) /
     *  2.92852265E-02, 2.93658108E-02, 2.94429907E-02, 2.95166986E-02,
     *  2.99722589E-02, 3.01776756E-02, 3.01256297E-02, 2.98478817E-02,
     *  2.94348955E-02,
     *  2.99278132E-02, 3.00171325E-02, 3.01031661E-02, 3.01858468E-02,
     *  3.07170597E-02, 3.10049274E-02, 3.10383029E-02, 3.08372355E-02,
     *  3.04709059E-02,
     *  3.05965385E-02, 3.06946178E-02, 3.07895198E-02, 3.08811776E-02,
     *  3.14876883E-02, 3.18569874E-02, 3.19747478E-02, 3.18521054E-02,
     *  3.15409684E-02,
     *  3.12934783E-02, 3.14003858E-02, 3.15042151E-02, 3.16048997E-02,
     *  3.22867570E-02, 3.27369615E-02, 3.29385046E-02, 3.28955515E-02,
     *  3.26462209E-02,
     *  3.20208171E-02, 3.21366644E-02, 3.22495249E-02, 3.23593317E-02,
     *  3.31169945E-02, 3.36480638E-02, 3.39332319E-02, 3.39710609E-02,
     *  3.37886403E-02,
     *  3.27808575E-02, 3.29057994E-02, 3.30278387E-02, 3.31469089E-02,
     *  3.39812407E-02, 3.45936073E-02, 3.49626933E-02, 3.50824402E-02,
     *  3.49710060E-02,
     *  3.35760329E-02, 3.37102666E-02, 3.38416766E-02, 3.39701958E-02,
     *  3.48824559E-02, 3.55770101E-02, 3.60307578E-02, 3.62337419E-02,
     *  3.61967629E-02,
     *  3.44089230E-02, 3.45526886E-02, 3.46937043E-02, 3.48319028E-02,
     *  3.58237380E-02, 3.66018133E-02, 3.71414136E-02, 3.74292261E-02,
     *  3.74698795E-02,
     *  3.52822708E-02, 3.54358512E-02, 3.55867516E-02, 3.57349039E-02,
     *  3.68083445E-02, 3.76717055E-02, 3.82987917E-02, 3.86733498E-02,
     *  3.87947431E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=127,135) /
     *  3.61990002E-02, 3.63627221E-02, 3.65238302E-02, 3.66822560E-02,
     *  3.78397154E-02, 3.87905516E-02, 3.95071949E-02, 3.99707766E-02,
     *  4.01760971E-02,
     *  3.71622341E-02, 3.73364690E-02, 3.75081536E-02, 3.76772187E-02,
     *  3.89214976E-02, 3.99624215E-02, 4.07711304E-02, 4.13263975E-02,
     *  4.16190147E-02,
     *  3.81753142E-02, 3.83604800E-02, 3.85431566E-02, 3.87232740E-02,
     *  4.00575691E-02, 4.11916195E-02, 4.20953428E-02, 4.27453600E-02,
     *  4.31288972E-02,
     *  3.92418200E-02, 3.94383831E-02, 3.96325160E-02, 3.98241480E-02,
     *  4.12520635E-02, 4.24827132E-02, 4.34848469E-02, 4.42330997E-02,
     *  4.47114885E-02,
     *  4.03655905E-02, 4.05740678E-02, 4.07801723E-02, 4.09838326E-02,
     *  4.25093948E-02, 4.38405625E-02, 4.49449610E-02, 4.57953740E-02,
     *  4.63728986E-02,
     *  4.15507458E-02, 4.17717072E-02, 4.19903521E-02, 4.22066080E-02,
     *  4.38342837E-02, 4.52703487E-02, 4.64813388E-02, 4.74382957E-02,
     *  4.81196329E-02,
     *  4.28017109E-02, 4.30357824E-02, 4.32675924E-02, 4.34970679E-02,
     *  4.52317839E-02, 4.67776038E-02, 4.81000020E-02, 4.91683675E-02,
     *  4.99586226E-02,
     *  4.41232407E-02, 4.43711071E-02, 4.46167664E-02, 4.48601449E-02,
     *  4.67073105E-02, 4.83682413E-02, 4.98073732E-02, 5.09925150E-02,
     *  5.18972569E-02,
     *  4.55204481E-02, 4.57828565E-02, 4.60431117E-02, 4.63011391E-02,
     *  4.82666702E-02, 5.00485883E-02, 5.16103090E-02, 5.29181222E-02,
     *  5.39434161E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=136,144) /
     *  4.69988349E-02, 4.72765981E-02, 4.75522617E-02, 4.78257500E-02,
     *  4.99160948E-02, 5.18254198E-02, 5.35161366E-02, 5.49530661E-02,
     *  5.61055047E-02,
     *  4.85643267E-02, 4.88583272E-02, 4.91502813E-02, 4.94401124E-02,
     *  5.16622781E-02, 5.37059974E-02, 5.55326914E-02, 5.71057560E-02,
     *  5.83924878E-02,
     *  5.02233143E-02, 5.05345078E-02, 5.08437079E-02, 5.11508371E-02,
     *  5.35124189E-02, 5.56981121E-02, 5.76683610E-02, 5.93851745E-02,
     *  6.08139297E-02,
     *  5.19827011E-02, 5.23121210E-02, 5.26396002E-02, 5.29650603E-02,
     *  5.54742700E-02, 5.78101346E-02, 5.99321342E-02, 6.18009258E-02,
     *  6.33800377E-02,
     *  5.38499609E-02, 5.41987224E-02, 5.45455956E-02, 5.48905011E-02,
     *  5.75561977E-02, 6.00510737E-02, 6.23336587E-02, 6.43632911E-02,
     *  6.61017143E-02,
     *  5.58332071E-02, 5.62025117E-02, 5.65699799E-02, 5.69355314E-02,
     *  5.97672519E-02, 6.24306472E-02, 6.48833110E-02, 6.70832947E-02,
     *  6.89906180E-02,
     *  5.79412775E-02, 5.83324180E-02, 5.87217732E-02, 5.91092616E-02,
     *  6.21172526E-02, 6.49593671E-02, 6.75922785E-02, 6.99727843E-02,
     *  7.20592384E-02,
     *  6.01838386E-02, 6.05982037E-02, 6.10108332E-02, 6.14216446E-02,
     *  6.46168942E-02, 6.76486429E-02, 7.04726620E-02, 7.30445283E-02,
     *  7.53209874E-02,
     *  6.25715133E-02, 6.30105929E-02, 6.34479845E-02, 6.38836049E-02,
     *  6.72778738E-02, 7.05109086E-02, 7.35375984E-02, 7.63123342E-02,
     *  7.87903124E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=145,153) /
     *  6.51160399E-02, 6.55814299E-02, 6.60451768E-02, 6.65071966E-02,
     *  7.01130493E-02, 7.35597775E-02, 7.68014114E-02, 7.97911944E-02,
     *  8.24828329E-02,
     *  6.78304682E-02, 6.83238758E-02, 6.88156813E-02, 6.93057999E-02,
     *  7.31366323E-02, 7.68102311E-02, 8.02797952E-02, 8.34974613E-02,
     *  8.64155087E-02,
     *  7.07294031E-02, 7.12526512E-02, 7.17743331E-02, 7.22943631E-02,
     *  7.63644261E-02, 8.02788504E-02, 8.39900365E-02, 8.74490608E-02,
     *  9.06068420E-02,
     *  7.38293072E-02, 7.43843386E-02, 7.49378328E-02, 7.54897034E-02,
     *  7.98141178E-02, 8.39840974E-02, 8.79512849E-02, 9.16657491E-02,
     *  9.50771203E-02,
     *  7.71488796E-02, 7.77377595E-02, 7.83251222E-02, 7.89108807E-02,
     *  8.35056386E-02, 8.79466587E-02, 9.21848782E-02, 9.61694201E-02,
     *  9.98487063E-02,
     *  8.07095307E-02, 8.13344466E-02, 8.19578538E-02, 8.25796650E-02,
     *  8.74616078E-02, 9.21898651E-02, 9.67147362E-02, 0.10098447    ,
     *  0.10494638    ,
     *  8.45359813E-02, 8.51992393E-02, 8.58609824E-02, 8.65211231E-02,
     *  9.17078838E-02, 9.67402042E-02, 0.10156784    , 0.10613825    ,
     *  0.11039775    ,
     *  8.86570273E-02, 8.93610405E-02, 9.00635145E-02, 9.07643616E-02,
     *  9.62742495E-02, 0.10162795    , 0.10677478    , 0.11166157    ,
     *  0.11623371    ,
     *  9.31065207E-02, 9.38537876E-02, 9.45994682E-02, 9.53434753E-02,
     *  0.10119527    , 0.10688793    , 0.11237051    , 0.11758931    ,
     *  0.12248901    /
        DATA ((CONDFC(J,K),J= 91, 99),K=154,162) /
     *  9.79246457E-02, 9.87177098E-02, 9.95091128E-02, 0.10029877    ,
     *  0.10651138    , 0.11256048    , 0.11839509    , 0.12396120    ,
     *  0.12920290    ,
     *  0.10315960    , 0.10400098    , 0.10484059    , 0.10567835    ,
     *  0.11227025    , 0.11869264    , 0.12489479    , 0.13082261    ,
     *  0.13641984    ,
     *  0.10886981    , 0.10976189    , 0.11065205    , 0.11154021    ,
     *  0.11852855    , 0.12533959    , 0.13192323    , 0.13822562    ,
     *  0.14419040    ,
     *  0.11512698    , 0.11607179    , 0.11701450    , 0.11795503    ,
     *  0.12535417    , 0.13256645    , 0.13954288    , 0.14623019    ,
     *  0.15257216    ,
     *  0.12202017    , 0.12301910    , 0.12401570    , 0.12500990    ,
     *  0.13282916    , 0.14045056    , 0.14782677    , 0.15490544    ,
     *  0.16163075    ,
     *  0.12966144    , 0.13071467    , 0.13176533    , 0.13281335    ,
     *  0.14105335    , 0.14908413    , 0.15686045    , 0.16433116    ,
     *  0.17144097    ,
     *  0.13819369    , 0.13929932    , 0.14040214    , 0.14150212    ,
     *  0.15014905    , 0.15857743    , 0.16674421    , 0.17459930    ,
     *  0.18208778    ,
     *  0.14780132    , 0.14895383    , 0.15010344    , 0.15125011    ,
     *  0.16026660    , 0.16906231    , 0.17759522    , 0.18581532    ,
     *  0.19366715    ,
     *  0.15872425    , 0.15991199    , 0.16109712    , 0.16227959    ,
     *  0.17159059    , 0.18069553    , 0.18954932    , 0.19809898    ,
     *  0.20628635    /
        DATA ((CONDFC(J,K),J=100,108),K=  1,  9) /
     *  1.65547557E-02, 1.75554615E-02, 1.85919993E-02, 1.96683512E-02,
     *  2.07889525E-02, 2.19586251E-02, 2.31825246E-02, 2.44661018E-02,
     *  2.58150771E-02,
     *  1.65555178E-02, 1.75561472E-02, 1.85926198E-02, 1.96689166E-02,
     *  2.07894717E-02, 2.19591059E-02, 2.31829740E-02, 2.44665258E-02,
     *  2.58154811E-02,
     *  1.65563450E-02, 1.75568916E-02, 1.85932936E-02, 1.96695305E-02,
     *  2.07900353E-02, 2.19596278E-02, 2.31834615E-02, 2.44669855E-02,
     *  2.58159186E-02,
     *  1.65572416E-02, 1.75576988E-02, 1.85940244E-02, 1.96701963E-02,
     *  2.07906465E-02, 2.19601934E-02, 2.31839896E-02, 2.44674831E-02,
     *  2.58163918E-02,
     *  1.65582119E-02, 1.75585727E-02, 1.85948157E-02, 1.96709173E-02,
     *  2.07913082E-02, 2.19608056E-02, 2.31845608E-02, 2.44680209E-02,
     *  2.58169029E-02,
     *  1.65592608E-02, 1.75595177E-02, 1.85956714E-02, 1.96716971E-02,
     *  2.07920238E-02, 2.19614673E-02, 2.31851779E-02, 2.44686015E-02,
     *  2.58174542E-02,
     *  1.65603929E-02, 1.75605381E-02, 1.85965957E-02, 1.96725394E-02,
     *  2.07927965E-02, 2.19621816E-02, 2.31858437E-02, 2.44692275E-02,
     *  2.58180479E-02,
     *  1.65616135E-02, 1.75616386E-02, 1.85975928E-02, 1.96734480E-02,
     *  2.07936300E-02, 2.19629518E-02, 2.31865612E-02, 2.44699016E-02,
     *  2.58186868E-02,
     *  1.65629278E-02, 1.75628241E-02, 1.85986672E-02, 1.96744270E-02,
     *  2.07945279E-02, 2.19637813E-02, 2.31873335E-02, 2.44706266E-02,
     *  2.58193733E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 10, 18) /
     *  1.65643415E-02, 1.75640996E-02, 1.85998233E-02, 1.96754807E-02,
     *  2.07954941E-02, 2.19646735E-02, 2.31881637E-02, 2.44714055E-02,
     *  2.58201101E-02,
     *  1.65658602E-02, 1.75654705E-02, 1.86010662E-02, 1.96766134E-02,
     *  2.07965326E-02, 2.19656323E-02, 2.31890554E-02, 2.44722414E-02,
     *  2.58209002E-02,
     *  1.65674901E-02, 1.75669423E-02, 1.86024009E-02, 1.96778298E-02,
     *  2.07976478E-02, 2.19666613E-02, 2.31900119E-02, 2.44731374E-02,
     *  2.58217464E-02,
     *  1.65692374E-02, 1.75685208E-02, 1.86038326E-02, 1.96791347E-02,
     *  2.07988438E-02, 2.19677647E-02, 2.31910370E-02, 2.44740970E-02,
     *  2.58226517E-02,
     *  1.65711087E-02, 1.75702118E-02, 1.86053667E-02, 1.96805330E-02,
     *  2.08001254E-02, 2.19689466E-02, 2.31921345E-02, 2.44751236E-02,
     *  2.58236195E-02,
     *  1.65731108E-02, 1.75720218E-02, 1.86070091E-02, 1.96820301E-02,
     *  2.08014973E-02, 2.19702114E-02, 2.31933083E-02, 2.44762209E-02,
     *  2.58246531E-02,
     *  1.65752508E-02, 1.75739570E-02, 1.86087656E-02, 1.96836313E-02,
     *  2.08029645E-02, 2.19715635E-02, 2.31945625E-02, 2.44773925E-02,
     *  2.58257557E-02,
     *  1.65775359E-02, 1.75760244E-02, 1.86106424E-02, 1.96853423E-02,
     *  2.08045320E-02, 2.19730077E-02, 2.31959016E-02, 2.44786426E-02,
     *  2.58269311E-02,
     *  1.65799739E-02, 1.75782308E-02, 1.86126459E-02, 1.96871689E-02,
     *  2.08062052E-02, 2.19745489E-02, 2.31973298E-02, 2.44799750E-02,
     *  2.58281830E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 19, 27) /
     *  1.65825726E-02, 1.75805835E-02, 1.86147826E-02, 1.96891171E-02,
     *  2.08079897E-02, 2.19761921E-02, 2.31988519E-02, 2.44813940E-02,
     *  2.58295152E-02,
     *  1.65853402E-02, 1.75830900E-02, 1.86170596E-02, 1.96911932E-02,
     *  2.08098912E-02, 2.19779425E-02, 2.32004725E-02, 2.44829040E-02,
     *  2.58309316E-02,
     *  1.65882851E-02, 1.75857580E-02, 1.86194838E-02, 1.96934039E-02,
     *  2.08119156E-02, 2.19798056E-02, 2.32021968E-02, 2.44845096E-02,
     *  2.58324365E-02,
     *  1.65914163E-02, 1.75885957E-02, 1.86220627E-02, 1.96957556E-02,
     *  2.08140691E-02, 2.19817870E-02, 2.32040297E-02, 2.44862153E-02,
     *  2.58340340E-02,
     *  1.65947426E-02, 1.75916112E-02, 1.86248038E-02, 1.96982556E-02,
     *  2.08163581E-02, 2.19838926E-02, 2.32059766E-02, 2.44880260E-02,
     *  2.58357286E-02,
     *  1.65982735E-02, 1.75948132E-02, 1.86277150E-02, 1.97009108E-02,
     *  2.08187891E-02, 2.19861282E-02, 2.32080430E-02, 2.44899467E-02,
     *  2.58375248E-02,
     *  1.66020187E-02, 1.75982106E-02, 1.86308045E-02, 1.97037288E-02,
     *  2.08213690E-02, 2.19885001E-02, 2.32102345E-02, 2.44919826E-02,
     *  2.58394275E-02,
     *  1.66059882E-02, 1.76018125E-02, 1.86340806E-02, 1.97067172E-02,
     *  2.08241046E-02, 2.19910148E-02, 2.32125570E-02, 2.44941391E-02,
     *  2.58414413E-02,
     *  1.66101921E-02, 1.76056284E-02, 1.86375519E-02, 1.97098840E-02,
     *  2.08270034E-02, 2.19936788E-02, 2.32150166E-02, 2.44964215E-02,
     *  2.58435714E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 28, 36) /
     *  1.66146413E-02, 1.76096678E-02, 1.86412273E-02, 1.97132372E-02,
     *  2.08300726E-02, 2.19964989E-02, 2.32176193E-02, 2.44988356E-02,
     *  2.58458229E-02,
     *  1.66193465E-02, 1.76139410E-02, 1.86451161E-02, 1.97167853E-02,
     *  2.08333200E-02, 2.19994822E-02, 2.32203717E-02, 2.45013873E-02,
     *  2.58482011E-02,
     *  1.66243191E-02, 1.76184582E-02, 1.86492276E-02, 1.97205369E-02,
     *  2.08367535E-02, 2.20026358E-02, 2.32232802E-02, 2.45040825E-02,
     *  2.58507115E-02,
     *  1.66283553E-02, 1.76221254E-02, 1.86525661E-02, 1.97235833E-02,
     *  2.08395414E-02, 2.20051961E-02, 2.32256410E-02, 2.45062691E-02,
     *  2.58527471E-02,
     *  1.66325638E-02, 1.76259500E-02, 1.86560482E-02, 1.97267609E-02,
     *  2.08424494E-02, 2.20078663E-02, 2.32281024E-02, 2.45085482E-02,
     *  2.58548678E-02,
     *  1.66369503E-02, 1.76299370E-02, 1.86596786E-02, 1.97300740E-02,
     *  2.08454813E-02, 2.20106498E-02, 2.32306677E-02, 2.45109227E-02,
     *  2.58570764E-02,
     *  1.66415205E-02, 1.76340917E-02, 1.86634622E-02, 1.97335271E-02,
     *  2.08486411E-02, 2.20135506E-02, 2.32333405E-02, 2.45133958E-02,
     *  2.58593757E-02,
     *  1.66462802E-02, 1.76384195E-02, 1.86674038E-02, 1.97371246E-02,
     *  2.08519330E-02, 2.20165721E-02, 2.32361240E-02, 2.45159706E-02,
     *  2.58617684E-02,
     *  1.66512356E-02, 1.76429258E-02, 1.86715085E-02, 1.97408711E-02,
     *  2.08553612E-02, 2.20197184E-02, 2.32390217E-02, 2.45186503E-02,
     *  2.58642576E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 37, 45) /
     *  1.66563927E-02, 1.76476163E-02, 1.86757814E-02, 1.97447713E-02,
     *  2.08589299E-02, 2.20229934E-02, 2.32420374E-02, 2.45214381E-02,
     *  2.58668462E-02,
     *  1.66617578E-02, 1.76524966E-02, 1.86802276E-02, 1.97488300E-02,
     *  2.08626435E-02, 2.20264009E-02, 2.32451745E-02, 2.45243373E-02,
     *  2.58695373E-02,
     *  1.66673373E-02, 1.76575726E-02, 1.86848526E-02, 1.97530520E-02,
     *  2.08665065E-02, 2.20299451E-02, 2.32484368E-02, 2.45273515E-02,
     *  2.58723339E-02,
     *  1.66731378E-02, 1.76628503E-02, 1.86896618E-02, 1.97574423E-02,
     *  2.08705234E-02, 2.20336302E-02, 2.32518282E-02, 2.45304840E-02,
     *  2.58752392E-02,
     *  1.66791658E-02, 1.76683356E-02, 1.86946607E-02, 1.97620060E-02,
     *  2.08746988E-02, 2.20374604E-02, 2.32553525E-02, 2.45337383E-02,
     *  2.58782564E-02,
     *  1.66854282E-02, 1.76740349E-02, 1.86998550E-02, 1.97667482E-02,
     *  2.08790375E-02, 2.20414399E-02, 2.32590136E-02, 2.45371182E-02,
     *  2.58813890E-02,
     *  1.66919320E-02, 1.76799545E-02, 1.87052504E-02, 1.97716743E-02,
     *  2.08835443E-02, 2.20455734E-02, 2.32628156E-02, 2.45406273E-02,
     *  2.58846401E-02,
     *  1.66986843E-02, 1.76861007E-02, 1.87108529E-02, 1.97767896E-02,
     *  2.08882241E-02, 2.20498651E-02, 2.32667627E-02, 2.45442693E-02,
     *  2.58880133E-02,
     *  1.67056922E-02, 1.76924803E-02, 1.87166684E-02, 1.97820996E-02,
     *  2.08930820E-02, 2.20543198E-02, 2.32708589E-02, 2.45480481E-02,
     *  2.58915121E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 46, 54) /
     *  1.67129633E-02, 1.76990999E-02, 1.87227031E-02, 1.97876099E-02,
     *  2.08981231E-02, 2.20589421E-02, 2.32751087E-02, 2.45519676E-02,
     *  2.58951400E-02,
     *  1.67205051E-02, 1.77059663E-02, 1.87289632E-02, 1.97933262E-02,
     *  2.09033525E-02, 2.20637367E-02, 2.32795163E-02, 2.45560318E-02,
     *  2.58989007E-02,
     *  1.67283253E-02, 1.77130867E-02, 1.87354551E-02, 1.97992542E-02,
     *  2.09087756E-02, 2.20687086E-02, 2.32840861E-02, 2.45602447E-02,
     *  2.59027979E-02,
     *  1.67364317E-02, 1.77204680E-02, 1.87421853E-02, 1.98054001E-02,
     *  2.09143978E-02, 2.20738627E-02, 2.32888229E-02, 2.45646106E-02,
     *  2.59068354E-02,
     *  1.67448325E-02, 1.77281177E-02, 1.87491605E-02, 1.98117698E-02,
     *  2.09202247E-02, 2.20792041E-02, 2.32937311E-02, 2.45691336E-02,
     *  2.59110171E-02,
     *  1.67535359E-02, 1.77360432E-02, 1.87563873E-02, 1.98183694E-02,
     *  2.09262619E-02, 2.20847379E-02, 2.32988155E-02, 2.45738181E-02,
     *  2.59153470E-02,
     *  1.67625503E-02, 1.77442520E-02, 1.87638728E-02, 1.98252053E-02,
     *  2.09325151E-02, 2.20904694E-02, 2.33040810E-02, 2.45786685E-02,
     *  2.59198290E-02,
     *  1.67718843E-02, 1.77527519E-02, 1.87716239E-02, 1.98322840E-02,
     *  2.09389903E-02, 2.20964039E-02, 2.33095324E-02, 2.45836893E-02,
     *  2.59244673E-02,
     *  1.67815467E-02, 1.77615509E-02, 1.87796479E-02, 1.98396119E-02,
     *  2.09456934E-02, 2.21025471E-02, 2.33151748E-02, 2.45888851E-02,
     *  2.59292661E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 55, 63) /
     *  1.67915464E-02, 1.77706571E-02, 1.87879522E-02, 1.98471958E-02,
     *  2.09526306E-02, 2.21089044E-02, 2.33210133E-02, 2.45942607E-02,
     *  2.59342298E-02,
     *  1.68018928E-02, 1.77800788E-02, 1.87965441E-02, 1.98550425E-02,
     *  2.09598081E-02, 2.21154816E-02, 2.33270531E-02, 2.45998207E-02,
     *  2.59393626E-02,
     *  1.68125952E-02, 1.77898244E-02, 1.88054315E-02, 1.98631590E-02,
     *  2.09672323E-02, 2.21222846E-02, 2.33332997E-02, 2.46055701E-02,
     *  2.59446691E-02,
     *  1.68236633E-02, 1.77999027E-02, 1.88146222E-02, 1.98715526E-02,
     *  2.09749097E-02, 2.21293192E-02, 2.33397584E-02, 2.46115139E-02,
     *  2.59501539E-02,
     *  1.68351070E-02, 1.78103224E-02, 1.88241242E-02, 1.98802304E-02,
     *  2.09828470E-02, 2.21365917E-02, 2.33464349E-02, 2.46176573E-02,
     *  2.59558218E-02,
     *  1.68469365E-02, 1.78210928E-02, 1.88339458E-02, 1.98892000E-02,
     *  2.09910511E-02, 2.21441083E-02, 2.33533349E-02, 2.46240055E-02,
     *  2.59616774E-02,
     *  1.68622817E-02, 1.78350631E-02, 1.88466850E-02, 1.99008340E-02,
     *  2.10016920E-02, 2.21538570E-02, 2.33622832E-02, 2.46322370E-02,
     *  2.59692686E-02,
     *  1.68782669E-02, 1.78496146E-02, 1.88599536E-02, 1.99129513E-02,
     *  2.10127747E-02, 2.21640101E-02, 2.33716017E-02, 2.46408077E-02,
     *  2.59771709E-02,
     *  1.68949139E-02, 1.78647667E-02, 1.88737692E-02, 1.99255678E-02,
     *  2.10243137E-02, 2.21745806E-02, 2.33813026E-02, 2.46497288E-02,
     *  2.59853945E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 64, 72) /
     *  1.69122452E-02, 1.78805395E-02, 1.88881499E-02, 1.99387000E-02,
     *  2.10363240E-02, 2.21855825E-02, 2.33913984E-02, 2.46590119E-02,
     *  2.59939500E-02,
     *  1.69302841E-02, 1.78969539E-02, 1.89031144E-02, 1.99523648E-02,
     *  2.10488212E-02, 2.21970297E-02, 2.34019021E-02, 2.46686688E-02,
     *  2.60028483E-02,
     *  1.69490551E-02, 1.79140314E-02, 1.89186821E-02, 1.99665799E-02,
     *  2.10618213E-02, 2.22089372E-02, 2.34128274E-02, 2.46787120E-02,
     *  2.60121010E-02,
     *  1.69685834E-02, 1.79317946E-02, 1.89348734E-02, 1.99813638E-02,
     *  2.10753410E-02, 2.22213203E-02, 2.34241882E-02, 2.46891544E-02,
     *  2.60217198E-02,
     *  1.69888956E-02, 1.79502670E-02, 1.89517093E-02, 1.99967353E-02,
     *  2.10893978E-02, 2.22341947E-02, 2.34359991E-02, 2.47000095E-02,
     *  2.60317170E-02,
     *  1.70100194E-02, 1.79694731E-02, 1.89692119E-02, 2.00127147E-02,
     *  2.11040099E-02, 2.22475773E-02, 2.34482754E-02, 2.47112911E-02,
     *  2.60421055E-02,
     *  1.70319839E-02, 1.79894387E-02, 1.89874041E-02, 2.00293226E-02,
     *  2.11191963E-02, 2.22614853E-02, 2.34610331E-02, 2.47230140E-02,
     *  2.60528988E-02,
     *  1.70548197E-02, 1.80101908E-02, 1.90063104E-02, 2.00465811E-02,
     *  2.11349770E-02, 2.22759372E-02, 2.34742889E-02, 2.47351936E-02,
     *  2.60641112E-02,
     *  1.70785592E-02, 1.80317579E-02, 1.90259562E-02, 2.00645133E-02,
     *  2.11513730E-02, 2.22909520E-02, 2.34880606E-02, 2.47478462E-02,
     *  2.60757575E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 73, 81) /
     *  1.71032368E-02, 1.80541705E-02, 1.90463686E-02, 2.00831437E-02,
     *  2.11684067E-02, 2.23065504E-02, 2.35023668E-02, 2.47609890E-02,
     *  2.60878535E-02,
     *  1.71288891E-02, 1.80774607E-02, 1.90675765E-02, 2.01024983E-02,
     *  2.11861017E-02, 2.23227539E-02, 2.35172274E-02, 2.47746402E-02,
     *  2.61004162E-02,
     *  1.71555554E-02, 1.81016629E-02, 1.90896106E-02, 2.01226050E-02,
     *  2.12044834E-02, 2.23395857E-02, 2.35326638E-02, 2.47888195E-02,
     *  2.61134635E-02,
     *  1.71832777E-02, 1.81268142E-02, 1.91125040E-02, 2.01434935E-02,
     *  2.12235790E-02, 2.23570707E-02, 2.35486987E-02, 2.48035477E-02,
     *  2.61270147E-02,
     *  1.72121015E-02, 1.81529546E-02, 1.91362924E-02, 2.01651962E-02,
     *  2.12434177E-02, 2.23752357E-02, 2.35653568E-02, 2.48188477E-02,
     *  2.61410908E-02,
     *  1.72420778E-02, 1.81801287E-02, 1.91610158E-02, 2.01877491E-02,
     *  2.12640325E-02, 2.23941107E-02, 2.35826656E-02, 2.48347446E-02,
     *  2.61557150E-02,
     *  1.72831150E-02, 1.82173107E-02, 1.91948345E-02, 2.02185942E-02,
     *  2.12922249E-02, 2.24199231E-02, 2.36063355E-02, 2.48564829E-02,
     *  2.61757114E-02,
     *  1.73264120E-02, 1.82565156E-02, 1.92304806E-02, 2.02511001E-02,
     *  2.13219326E-02, 2.24471220E-02, 2.36312764E-02, 2.48793876E-02,
     *  2.61967791E-02,
     *  1.73723356E-02, 1.82980711E-02, 1.92682493E-02, 2.02855347E-02,
     *  2.13534004E-02, 2.24759313E-02, 2.36576935E-02, 2.49036474E-02,
     *  2.62190919E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 82, 90) /
     *  1.73776967E-02, 1.83029203E-02, 1.92726557E-02, 2.02895516E-02,
     *  2.13570710E-02, 2.24792917E-02, 2.36607749E-02, 2.49064771E-02,
     *  2.62216944E-02,
     *  1.73893819E-02, 1.83134886E-02, 1.92822581E-02, 2.02983050E-02,
     *  2.13650696E-02, 2.24866144E-02, 2.36674895E-02, 2.49126433E-02,
     *  2.62273655E-02,
     *  1.74012458E-02, 1.83242165E-02, 1.92920045E-02, 2.03071891E-02,
     *  2.13731875E-02, 2.24940463E-02, 2.36743042E-02, 2.49189014E-02,
     *  2.62331211E-02,
     *  1.74132911E-02, 1.83351064E-02, 1.93018971E-02, 2.03162060E-02,
     *  2.13814265E-02, 2.25015889E-02, 2.36812205E-02, 2.49252527E-02,
     *  2.62389623E-02,
     *  1.74255205E-02, 1.83461607E-02, 1.93119380E-02, 2.03253576E-02,
     *  2.13897884E-02, 2.25092440E-02, 2.36882398E-02, 2.49316987E-02,
     *  2.62448906E-02,
     *  1.74379370E-02, 1.83573820E-02, 1.93221295E-02, 2.03346458E-02,
     *  2.13982749E-02, 2.25170131E-02, 2.36953637E-02, 2.49382407E-02,
     *  2.62509070E-02,
     *  1.74505434E-02, 1.83687728E-02, 1.93324736E-02, 2.03440727E-02,
     *  2.14068878E-02, 2.25248979E-02, 2.37025937E-02, 2.49448801E-02,
     *  2.62570131E-02,
     *  1.74633427E-02, 1.83803354E-02, 1.93429727E-02, 2.03536402E-02,
     *  2.14156291E-02, 2.25329001E-02, 2.37099313E-02, 2.49516183E-02,
     *  2.62632099E-02,
     *  1.74763378E-02, 1.83920727E-02, 1.93536291E-02, 2.03633505E-02,
     *  2.14245005E-02, 2.25410214E-02, 2.37173782E-02, 2.49584568E-02,
     *  2.62694990E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 91, 99) /
     *  1.74895317E-02, 1.84039871E-02, 1.93644451E-02, 2.03732055E-02,
     *  2.14335039E-02, 2.25492634E-02, 2.37249358E-02, 2.49653971E-02,
     *  2.62758816E-02,
     *  1.75029274E-02, 1.84160813E-02, 1.93754230E-02, 2.03832075E-02,
     *  2.14426413E-02, 2.25576281E-02, 2.37326057E-02, 2.49724406E-02,
     *  2.62823591E-02,
     *  1.75165282E-02, 1.84283579E-02, 1.93865651E-02, 2.03933585E-02,
     *  2.14519146E-02, 2.25661170E-02, 2.37403897E-02, 2.49795887E-02,
     *  2.62889328E-02,
     *  1.75303371E-02, 1.84408198E-02, 1.93978739E-02, 2.04036606E-02,
     *  2.14613257E-02, 2.25747321E-02, 2.37482894E-02, 2.49868431E-02,
     *  2.62956043E-02,
     *  1.76480632E-02, 1.85469525E-02, 1.94941296E-02, 2.04913204E-02,
     *  2.15413925E-02, 2.26480238E-02, 2.38154956E-02, 2.50485612E-02,
     *  2.63523626E-02,
     *  1.77809120E-02, 1.86664842E-02, 1.96024143E-02, 2.05898757E-02,
     *  2.16313875E-02, 2.27303985E-02, 2.38910337E-02, 2.51179355E-02,
     *  2.64161643E-02,
     *  1.79308018E-02, 1.88010549E-02, 1.97241686E-02, 2.07006159E-02,
     *  2.17324796E-02, 2.28229253E-02, 2.39758869E-02, 2.51958735E-02,
     *  2.64878488E-02,
     *  1.80998605E-02, 1.89524756E-02, 1.98609777E-02, 2.08249571E-02,
     *  2.18459521E-02, 2.29267782E-02, 2.40711362E-02, 2.52833744E-02,
     *  2.65683415E-02,
     *  1.82904261E-02, 1.91227310E-02, 2.00145757E-02, 2.09644469E-02,
     *  2.19732070E-02, 2.30432407E-02, 2.41779647E-02, 2.53815335E-02,
     *  2.66586590E-02/
        DATA ((CONDFC(J,K),J=100,108),K=100,108) /
     *  1.85050300E-02, 1.93139750E-02, 2.01868448E-02, 2.11207652E-02,
     *  2.21157672E-02, 2.31737087E-02, 2.42976613E-02, 2.54915464E-02,
     *  2.67599134E-02,
     *  1.87463517E-02, 1.95285109E-02, 2.03798066E-02, 2.12957203E-02,
     *  2.22752753E-02, 2.33196909E-02, 2.44316222E-02, 2.56147115E-02,
     *  2.68733156E-02,
     *  1.90171321E-02, 1.97687501E-02, 2.05956014E-02, 2.14912384E-02,
     *  2.24534875E-02, 2.34828054E-02, 2.45813499E-02, 2.57524306E-02,
     *  2.70001769E-02,
     *  1.93200319E-02, 2.00371391E-02, 2.08364493E-02, 2.17093413E-02,
     *  2.26522609E-02, 2.36647728E-02, 2.47484486E-02, 2.59062066E-02,
     *  2.71419089E-02,
     *  1.96574396E-02, 2.03360482E-02, 2.11045887E-02, 2.19521110E-02,
     *  2.28735317E-02, 2.38674013E-02, 2.49346157E-02, 2.60776381E-02,
     *  2.73000207E-02,
     *  2.00312725E-02, 2.06676221E-02, 2.14021845E-02, 2.22216346E-02,
     *  2.31192807E-02, 2.40925654E-02, 2.51416265E-02, 2.62684097E-02,
     *  2.74761120E-02,
     *  2.04428773E-02, 2.10336189E-02, 2.17312095E-02, 2.25199280E-02,
     *  2.33914845E-02, 2.43421725E-02, 2.53713120E-02, 2.64802758E-02,
     *  2.76718626E-02,
     *  2.08931894E-02, 2.14353029E-02, 2.20933142E-02, 2.28488384E-02,
     *  2.36920495E-02, 2.46181187E-02, 2.56255276E-02, 2.67150388E-02,
     *  2.78890163E-02,
     *  2.13832635E-02, 2.18734971E-02, 2.24897274E-02, 2.32099380E-02,
     *  2.40227300E-02, 2.49222300E-02, 2.59061112E-02, 2.69745183E-02,
     *  2.81293584E-02/
        DATA ((CONDFC(J,K),J=100,108),K=109,117) /
     *  2.19150960E-02, 2.23488989E-02, 2.29212582E-02, 2.36044361E-02,
     *  2.43850394E-02, 2.52561919E-02, 2.62148309E-02, 2.72605120E-02,
     *  2.83946859E-02,
     *  2.24923652E-02, 2.28626665E-02, 2.33884838E-02, 2.40331599E-02,
     *  2.47801744E-02, 2.56214745E-02, 2.65533227E-02, 2.75747475E-02,
     *  2.86867704E-02,
     *  2.31204456E-02, 2.34171030E-02, 2.38921583E-02, 2.44966666E-02,
     *  2.52089878E-02, 2.60192663E-02, 2.69230256E-02, 2.79188266E-02,
     *  2.90073134E-02,
     *  2.38049509E-02, 2.40160823E-02, 2.44337748E-02, 2.49955300E-02,
     *  2.56720565E-02, 2.64504455E-02, 2.73251244E-02, 2.82941684E-02,
     *  2.93578956E-02,
     *  2.45487168E-02, 2.46647560E-02, 2.50160757E-02, 2.55307842E-02,
     *  2.61698872E-02, 2.69156232E-02, 2.77605217E-02, 2.87019586E-02,
     *  2.97399252E-02,
     *  2.53493425E-02, 2.53682161E-02, 2.56432156E-02, 2.61044089E-02,
     *  2.67032627E-02, 2.74152942E-02, 2.82298663E-02, 2.91431236E-02,
     *  3.01545942E-02,
     *  2.62007319E-02, 2.61294957E-02, 2.63203010E-02, 2.67196644E-02,
     *  2.72736706E-02, 2.79501112E-02, 2.87336687E-02, 2.96183507E-02,
     *  3.06028537E-02,
     *  2.70978103E-02, 2.69485307E-02, 2.70522779E-02, 2.73810643E-02,
     *  2.78836886E-02, 2.85212525E-02, 2.92725212E-02, 3.01281794E-02,
     *  3.10854295E-02,
     *  2.80392055E-02, 2.78235821E-02, 2.78427292E-02, 2.80938730E-02,
     *  2.85371682E-02, 2.91308052E-02, 2.98474126E-02, 3.06731825E-02,
     *  3.16028970E-02/
        DATA ((CONDFC(J,K),J=100,108),K=118,126) /
     *  2.90261571E-02, 2.87539035E-02, 2.86936589E-02, 2.88632858E-02,
     *  2.92390981E-02, 2.97820470E-02, 3.04600879E-02, 3.12542374E-02,
     *  3.21558346E-02,
     *  3.00602978E-02, 2.97408954E-02, 2.96066681E-02, 2.96938319E-02,
     *  2.99951604E-02, 3.04795222E-02, 3.11133703E-02, 3.18728557E-02,
     *  3.27450591E-02,
     *  3.11424952E-02, 3.07871593E-02, 3.05843584E-02, 3.05895628E-02,
     *  3.08112186E-02, 3.12288733E-02, 3.18113579E-02, 3.25315159E-02,
     *  3.33719273E-02,
     *  3.22729679E-02, 3.18950171E-02, 3.16305484E-02, 3.15548776E-02,
     *  3.16931263E-02, 3.20365197E-02, 3.25594407E-02, 3.32339263E-02,
     *  3.40386635E-02,
     *  3.34519686E-02, 3.30658152E-02, 3.27493350E-02, 3.25950816E-02,
     *  3.26470293E-02, 3.29094114E-02, 3.33641614E-02, 3.39851636E-02,
     *  3.47486569E-02,
     *  3.46803866E-02, 3.43001825E-02, 3.39440571E-02, 3.37160609E-02,
     *  3.36797991E-02, 3.38550540E-02, 3.42330384E-02, 3.47916779E-02,
     *  3.55066786E-02,
     *  3.59600305E-02, 3.55987249E-02, 3.52169506E-02, 3.49233889E-02,
     *  3.47990254E-02, 3.48817322E-02, 3.51745002E-02, 3.56612186E-02,
     *  3.63189939E-02,
     *  3.72936424E-02, 3.69626378E-02, 3.65695276E-02, 3.62216150E-02,
     *  3.60124174E-02, 3.59985792E-02, 3.61979643E-02, 3.66027782E-02,
     *  3.71933880E-02,
     *  3.86847837E-02, 3.83940214E-02, 3.80032561E-02, 3.76141783E-02,
     *  3.73270234E-02, 3.72152138E-02, 3.73138850E-02, 3.76266086E-02,
     *  3.81391621E-02/
        DATA ((CONDFC(J,K),J=100,108),K=127,135) /
     *  4.01376981E-02, 3.98959402E-02, 3.95201352E-02, 3.91038613E-02,
     *  3.87487867E-02, 3.85410568E-02, 3.85335293E-02, 3.87442376E-02,
     *  3.91671464E-02,
     *  4.16572037E-02, 4.14723494E-02, 4.11230056E-02, 4.06934180E-02,
     *  4.02826427E-02, 3.99847148E-02, 3.98684324E-02, 3.99683185E-02,
     *  4.02897065E-02,
     *  4.32486243E-02, 4.31279903E-02, 4.28156396E-02, 4.23860776E-02,
     *  4.19329888E-02, 4.15537574E-02, 4.13297552E-02, 4.13122120E-02,
     *  4.15206388E-02,
     *  4.49177571E-02, 4.48683029E-02, 4.46027149E-02, 4.41858279E-02,
     *  4.37042288E-02, 4.32549206E-02, 4.29278533E-02, 4.27893961E-02,
     *  4.28748544E-02,
     *  4.66708656E-02, 4.66993703E-02, 4.64897560E-02, 4.60975256E-02,
     *  4.56011901E-02, 4.50945416E-02, 4.46722150E-02, 4.44129394E-02,
     *  4.43678724E-02,
     *  4.85146895E-02, 4.86278925E-02, 4.84830841E-02, 4.81269180E-02,
     *  4.76293728E-02, 4.70789990E-02, 4.65716996E-02, 4.61952364E-02,
     *  4.60152804E-02,
     *  5.04564627E-02, 5.06611813E-02, 5.05897879E-02, 5.02806368E-02,
     *  4.97950783E-02, 4.92150468E-02, 4.86348967E-02, 4.81480357E-02,
     *  4.78323459E-02,
     *  5.25039374E-02, 5.28071663E-02, 5.28177110E-02, 5.25661930E-02,
     *  5.21054780E-02, 5.15100352E-02, 5.08704622E-02, 5.02826522E-02,
     *  4.98338674E-02,
     *  5.46654104E-02, 5.50744090E-02, 5.51754519E-02, 5.49919768E-02,
     *  5.45686597E-02, 5.39720608E-02, 5.32873839E-02, 5.26102323E-02,
     *  5.20342221E-02/
        DATA ((CONDFC(J,K),J=100,108),K=136,144) /
     *  5.69497512E-02, 5.74721203E-02, 5.76723693E-02, 5.75672627E-02,
     *  5.71936635E-02, 5.66100792E-02, 5.58951886E-02, 5.51420006E-02,
     *  5.44475126E-02,
     *  5.93664316E-02, 6.00101804E-02, 6.03185899E-02, 6.03022136E-02,
     *  5.99905104E-02, 5.94339963E-02, 5.87041164E-02, 5.78894807E-02,
     *  5.70877402E-02,
     *  6.19255592E-02, 6.26991620E-02, 6.31250188E-02, 6.32078837E-02,
     *  6.29702183E-02, 6.24547373E-02, 6.17252702E-02, 6.08647024E-02,
     *  5.99689893E-02,
     *  6.46379145E-02, 6.55503566E-02, 6.61033523E-02, 6.62962189E-02,
     *  6.61448077E-02, 6.56842913E-02, 6.49707375E-02, 6.40803971E-02,
     *  6.31056252E-02,
     *  6.75149955E-02, 6.85758085E-02, 6.92660965E-02, 6.95800601E-02,
     *  6.95272983E-02, 6.91357312E-02, 6.84536758E-02, 6.75501696E-02,
     *  6.65125066E-02,
     *  7.05690714E-02, 7.17883572E-02, 7.26265931E-02, 7.30731499E-02,
     *  7.31317022E-02, 7.28232140E-02, 7.21883594E-02, 7.12886299E-02,
     *  7.02051907E-02,
     *  7.38132495E-02, 7.52016919E-02, 7.61990583E-02, 7.67901498E-02,
     *  7.69730200E-02, 7.67619688E-02, 7.61901922E-02, 7.53114754E-02,
     *  7.42001054E-02,
     *  7.72615585E-02, 7.88304230E-02, 7.99986367E-02, 8.07466728E-02,
     *  8.10672482E-02, 8.09682841E-02, 8.04756973E-02, 7.96355236E-02,
     *  7.85146661E-02,
     *  8.09290522E-02, 8.26901739E-02, 8.40414762E-02, 8.49593353E-02,
     *  8.54314034E-02, 8.54595045E-02, 8.50624981E-02, 8.42787101E-02,
     *  8.31673338E-02/
        DATA ((CONDFC(J,K),J=100,108),K=145,153) /
     *  8.48319374E-02, 8.67976966E-02, 8.83448279E-02, 8.94458351E-02,
     *  9.00835722E-02, 9.02540481E-02, 8.99693072E-02, 8.92600680E-02,
     *  8.81776245E-02,
     *  8.89877313E-02, 9.11710162E-02, 9.29271742E-02, 9.42250592E-02,
     *  9.50429919E-02, 9.53714540E-02, 9.52159384E-02, 9.45997125E-02,
     *  9.35660912E-02,
     *  9.34154522E-02, 9.58296087E-02, 9.78083908E-02, 9.93172252E-02,
     *  0.10033017    , 0.10083247    , 0.10082335    , 0.10031885    ,
     *  9.93543072E-02,
     *  9.81358483E-02, 0.10079461    , 0.10300994    , 0.10474406    ,
     *  0.10596702    , 0.10665916    , 0.10681375    , 0.10643982    ,
     *  0.10556487    ,
     *  0.10317167    , 0.10608909    , 0.10855513    , 0.11052902    ,
     *  0.11197711    , 0.11287512    , 0.11321070    , 0.11298621    ,
     *  0.11222148    ,
     *  0.10854799    , 0.11173832    , 0.11446934    , 0.11669754    ,
     *  0.11838583    , 0.11950563    , 0.12003935    , 0.11998300    ,
     *  0.11934900    ,
     *  0.11429257    , 0.11777013    , 0.12078040    , 0.12327735    ,
     *  0.12522072    , 0.12657798    , 0.12732664    , 0.12745677    ,
     *  0.12697371    ,
     *  0.12043630    , 0.12421533    , 0.12751893    , 0.13029879    ,
     *  0.13251176    , 0.13412171    , 0.13510160    , 0.13543596    ,
     *  0.13512347    ,
     *  0.12701370    , 0.13110811    , 0.13471873    , 0.13779520    ,
     *  0.14029176    , 0.14216896    , 0.14339565    , 0.14395121    ,
     *  0.14382808    /
        DATA ((CONDFC(J,K),J=100,108),K=154,162) /
     *  0.13406348    , 0.13848657    , 0.14241725    , 0.14580332    ,
     *  0.14859666    , 0.15075484    , 0.15224294    , 0.15303563    ,
     *  0.15311955    ,
     *  0.14162917    , 0.14639330    , 0.15065609    , 0.15436372    ,
     *  0.15746598    , 0.15991776    , 0.16168070    , 0.16272516    ,
     *  0.16303247    ,
     *  0.14975984    , 0.15487592    , 0.15948147    , 0.16352126    ,
     *  0.16694322    , 0.16969981    , 0.17174957    , 0.17305894    ,
     *  0.17360436    ,
     *  0.15851086    , 0.16398776    , 0.16894482    , 0.17332556    ,
     *  0.17707624    , 0.18014713    , 0.18249396    , 0.18407959    ,
     *  0.18487597    ,
     *  0.16794475    , 0.17378852    , 0.17910325    , 0.18383137    ,
     *  0.18791760    , 0.19131021    , 0.19396231    , 0.19583350    ,
     *  0.19689158    ,
     *  0.17813195    , 0.18434482    , 0.19002007    , 0.19509901    ,
     *  0.19952492    , 0.20324413    , 0.20620733    , 0.20837102    ,
     *  0.20969920    ,
     *  0.18915155    , 0.19573078    , 0.20176508    , 0.20719458    ,
     *  0.21196099    , 0.21600874    , 0.21928611    , 0.22174665    ,
     *  0.22335073    ,
     *  0.20109177    , 0.20802822    , 0.21441478    , 0.22019002    ,
     *  0.22529387    , 0.22966864    , 0.23326013    , 0.23601896    ,
     *  0.23790195    ,
     *  0.21404998    , 0.22132656    , 0.22805209    , 0.23416291    ,
     *  0.23959659    , 0.24429295    , 0.24819507    , 0.25125045    ,
     *  0.25341237    /
        DATA ((CONDFC(J,K),J=109,117),K=  1,  9) /
     *  2.72354262E-02, 2.87333758E-02, 3.03154076E-02, 3.19882688E-02,
     *  3.37589882E-02, 3.56348976E-02, 3.76236558E-02, 3.97332764E-02,
     *  4.19721580E-02,
     *  2.72358147E-02, 2.87337528E-02, 3.03157764E-02, 3.19886323E-02,
     *  3.37593488E-02, 3.56352573E-02, 3.76240162E-02, 3.97336387E-02,
     *  4.19725234E-02,
     *  2.72362351E-02, 2.87341603E-02, 3.03161747E-02, 3.19890244E-02,
     *  3.37597374E-02, 3.56356445E-02, 3.76244038E-02, 3.97340282E-02,
     *  4.19729157E-02,
     *  2.72366893E-02, 2.87346001E-02, 3.03166041E-02, 3.19894467E-02,
     *  3.37601555E-02, 3.56360607E-02, 3.76248200E-02, 3.97344460E-02,
     *  4.19733364E-02,
     *  2.72371794E-02, 2.87350742E-02, 3.03170664E-02, 3.19899009E-02,
     *  3.37606046E-02, 3.56365073E-02, 3.76252662E-02, 3.97348935E-02,
     *  4.19737866E-02,
     *  2.72377074E-02, 2.87355844E-02, 3.03175634E-02, 3.19903886E-02,
     *  3.37610864E-02, 3.56369859E-02, 3.76257440E-02, 3.97353723E-02,
     *  4.19742678E-02,
     *  2.72382757E-02, 2.87361329E-02, 3.03180970E-02, 3.19909117E-02,
     *  3.37616025E-02, 3.56374981E-02, 3.76262547E-02, 3.97358836E-02,
     *  4.19747813E-02,
     *  2.72388864E-02, 2.87367217E-02, 3.03186693E-02, 3.19914720E-02,
     *  3.37621547E-02, 3.56380455E-02, 3.76268000E-02, 3.97364290E-02,
     *  4.19753286E-02,
     *  2.72395420E-02, 2.87373531E-02, 3.03192823E-02, 3.19920714E-02,
     *  3.37627448E-02, 3.56386298E-02, 3.76273814E-02, 3.97370099E-02,
     *  4.19759110E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 10, 18) /
     *  2.72402450E-02, 2.87380294E-02, 3.03199380E-02, 3.19927119E-02,
     *  3.37633746E-02, 3.56392527E-02, 3.76280006E-02, 3.97376280E-02,
     *  4.19765300E-02,
     *  2.72409980E-02, 2.87387529E-02, 3.03206388E-02, 3.19933956E-02,
     *  3.37640460E-02, 3.56399160E-02, 3.76286592E-02, 3.97382847E-02,
     *  4.19771872E-02,
     *  2.72418037E-02, 2.87395263E-02, 3.03213868E-02, 3.19941245E-02,
     *  3.37647610E-02, 3.56406215E-02, 3.76293589E-02, 3.97389818E-02,
     *  4.19778842E-02,
     *  2.72426648E-02, 2.87403519E-02, 3.03221846E-02, 3.19949009E-02,
     *  3.37655217E-02, 3.56413712E-02, 3.76301017E-02, 3.97397209E-02,
     *  4.19786223E-02,
     *  2.72435844E-02, 2.87412326E-02, 3.03230345E-02, 3.19957270E-02,
     *  3.37663301E-02, 3.56421670E-02, 3.76308892E-02, 3.97405037E-02,
     *  4.19794034E-02,
     *  2.72445655E-02, 2.87421712E-02, 3.03239391E-02, 3.19966053E-02,
     *  3.37671884E-02, 3.56430109E-02, 3.76317234E-02, 3.97413321E-02,
     *  4.19802291E-02,
     *  2.72456112E-02, 2.87431704E-02, 3.03249012E-02, 3.19975381E-02,
     *  3.37680990E-02, 3.56439051E-02, 3.76326062E-02, 3.97422077E-02,
     *  4.19811010E-02,
     *  2.72467247E-02, 2.87442333E-02, 3.03259233E-02, 3.19985280E-02,
     *  3.37690640E-02, 3.56448517E-02, 3.76335396E-02, 3.97431325E-02,
     *  4.19820210E-02,
     *  2.72479096E-02, 2.87453631E-02, 3.03270084E-02, 3.19995777E-02,
     *  3.37700860E-02, 3.56458529E-02, 3.76345258E-02, 3.97441085E-02,
     *  4.19829908E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 19, 27) /
     *  2.72491692E-02, 2.87465628E-02, 3.03281595E-02, 3.20006897E-02,
     *  3.37711675E-02, 3.56469110E-02, 3.76355667E-02, 3.97451375E-02,
     *  4.19840122E-02,
     *  2.72505072E-02, 2.87478359E-02, 3.03293794E-02, 3.20018669E-02,
     *  3.37723109E-02, 3.56480283E-02, 3.76366647E-02, 3.97462216E-02,
     *  4.19850872E-02,
     *  2.72519275E-02, 2.87491858E-02, 3.03306715E-02, 3.20031122E-02,
     *  3.37735189E-02, 3.56492074E-02, 3.76378219E-02, 3.97473629E-02,
     *  4.19862177E-02,
     *  2.72534338E-02, 2.87506161E-02, 3.03320390E-02, 3.20044285E-02,
     *  3.37747944E-02, 3.56504507E-02, 3.76390406E-02, 3.97485636E-02,
     *  4.19874056E-02,
     *  2.72550303E-02, 2.87521303E-02, 3.03334851E-02, 3.20058190E-02,
     *  3.37761399E-02, 3.56517608E-02, 3.76403233E-02, 3.97498257E-02,
     *  4.19886531E-02,
     *  2.72567210E-02, 2.87537324E-02, 3.03350135E-02, 3.20072867E-02,
     *  3.37775586E-02, 3.56531404E-02, 3.76416724E-02, 3.97511517E-02,
     *  4.19899621E-02,
     *  2.72585103E-02, 2.87554262E-02, 3.03366276E-02, 3.20088350E-02,
     *  3.37790533E-02, 3.56545921E-02, 3.76430904E-02, 3.97525438E-02,
     *  4.19913349E-02,
     *  2.72604026E-02, 2.87572158E-02, 3.03383311E-02, 3.20104673E-02,
     *  3.37806272E-02, 3.56561189E-02, 3.76445798E-02, 3.97540043E-02,
     *  4.19927737E-02,
     *  2.72624025E-02, 2.87591053E-02, 3.03401279E-02, 3.20121869E-02,
     *  3.37822834E-02, 3.56577236E-02, 3.76461435E-02, 3.97555358E-02,
     *  4.19942806E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 28, 36) /
     *  2.72645147E-02, 2.87610990E-02, 3.03420218E-02, 3.20139975E-02,
     *  3.37840252E-02, 3.56594093E-02, 3.76477840E-02, 3.97571407E-02,
     *  4.19958581E-02,
     *  2.72667440E-02, 2.87632015E-02, 3.03440170E-02, 3.20159027E-02,
     *  3.37858559E-02, 3.56611789E-02, 3.76495042E-02, 3.97588216E-02,
     *  4.19975084E-02,
     *  2.72690954E-02, 2.87654171E-02, 3.03461174E-02, 3.20179064E-02,
     *  3.37877789E-02, 3.56630356E-02, 3.76513070E-02, 3.97605812E-02,
     *  4.19992340E-02,
     *  2.72710009E-02, 2.87672111E-02, 3.03478167E-02, 3.20195259E-02,
     *  3.37893317E-02, 3.56645333E-02, 3.76527597E-02, 3.97619977E-02,
     *  4.20006218E-02,
     *  2.72729849E-02, 2.87690778E-02, 3.03495836E-02, 3.20212084E-02,
     *  3.37909436E-02, 3.56660865E-02, 3.76542649E-02, 3.97634641E-02,
     *  4.20020572E-02,
     *  2.72750500E-02, 2.87710196E-02, 3.03514201E-02, 3.20229558E-02,
     *  3.37926162E-02, 3.56676970E-02, 3.76558241E-02, 3.97649817E-02,
     *  4.20035416E-02,
     *  2.72771987E-02, 2.87730387E-02, 3.03533284E-02, 3.20247701E-02,
     *  3.37943513E-02, 3.56693661E-02, 3.76574388E-02, 3.97665520E-02,
     *  4.20050761E-02,
     *  2.72794336E-02, 2.87751375E-02, 3.03553106E-02, 3.20266532E-02,
     *  3.37961508E-02, 3.56710957E-02, 3.76591105E-02, 3.97681762E-02,
     *  4.20066619E-02,
     *  2.72817573E-02, 2.87773184E-02, 3.03573690E-02, 3.20286071E-02,
     *  3.37980165E-02, 3.56728873E-02, 3.76608407E-02, 3.97698558E-02,
     *  4.20083005E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 37, 45) /
     *  2.72841727E-02, 2.87795839E-02, 3.03595058E-02, 3.20306340E-02,
     *  3.37999502E-02, 3.56747427E-02, 3.76626308E-02, 3.97715922E-02,
     *  4.20099931E-02,
     *  2.72866824E-02, 2.87819365E-02, 3.03617232E-02, 3.20327358E-02,
     *  3.38019538E-02, 3.56766636E-02, 3.76644827E-02, 3.97733869E-02,
     *  4.20117409E-02,
     *  2.72892892E-02, 2.87843789E-02, 3.03640237E-02, 3.20349147E-02,
     *  3.38040293E-02, 3.56786518E-02, 3.76663977E-02, 3.97752412E-02,
     *  4.20135454E-02,
     *  2.72919962E-02, 2.87869136E-02, 3.03664096E-02, 3.20371730E-02,
     *  3.38061788E-02, 3.56807091E-02, 3.76683777E-02, 3.97771569E-02,
     *  4.20154079E-02,
     *  2.72948062E-02, 2.87895433E-02, 3.03688834E-02, 3.20395128E-02,
     *  3.38084041E-02, 3.56828374E-02, 3.76704243E-02, 3.97791352E-02,
     *  4.20173299E-02,
     *  2.72977223E-02, 2.87922708E-02, 3.03714477E-02, 3.20419364E-02,
     *  3.38107075E-02, 3.56850385E-02, 3.76725392E-02, 3.97811780E-02,
     *  4.20193128E-02,
     *  2.73007474E-02, 2.87950989E-02, 3.03741049E-02, 3.20444462E-02,
     *  3.38130909E-02, 3.56873144E-02, 3.76747241E-02, 3.97832867E-02,
     *  4.20213580E-02,
     *  2.73038848E-02, 2.87980305E-02, 3.03768576E-02, 3.20470445E-02,
     *  3.38155567E-02, 3.56896671E-02, 3.76769810E-02, 3.97854629E-02,
     *  4.20234671E-02,
     *  2.73071377E-02, 2.88010684E-02, 3.03797086E-02, 3.20497338E-02,
     *  3.38181069E-02, 3.56920985E-02, 3.76793116E-02, 3.97877085E-02,
     *  4.20256416E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 46, 54) /
     *  2.73105092E-02, 2.88042156E-02, 3.03826605E-02, 3.20525165E-02,
     *  3.38207439E-02, 3.56946108E-02, 3.76817177E-02, 3.97900250E-02,
     *  4.20278830E-02,
     *  2.73140028E-02, 2.88074752E-02, 3.03857161E-02, 3.20553952E-02,
     *  3.38234699E-02, 3.56972059E-02, 3.76842014E-02, 3.97924143E-02,
     *  4.20301929E-02,
     *  2.73176219E-02, 2.88108503E-02, 3.03888782E-02, 3.20583724E-02,
     *  3.38262874E-02, 3.56998862E-02, 3.76867645E-02, 3.97948781E-02,
     *  4.20325730E-02,
     *  2.73213698E-02, 2.88143440E-02, 3.03921498E-02, 3.20614507E-02,
     *  3.38291986E-02, 3.57026537E-02, 3.76894090E-02, 3.97974182E-02,
     *  4.20350249E-02,
     *  2.73252503E-02, 2.88179596E-02, 3.03955337E-02, 3.20646330E-02,
     *  3.38322061E-02, 3.57055106E-02, 3.76921371E-02, 3.98000364E-02,
     *  4.20375503E-02,
     *  2.73292668E-02, 2.88217005E-02, 3.03990330E-02, 3.20679218E-02,
     *  3.38353124E-02, 3.57084594E-02, 3.76949507E-02, 3.98027348E-02,
     *  4.20401510E-02,
     *  2.73334230E-02, 2.88255698E-02, 3.04026509E-02, 3.20713201E-02,
     *  3.38385200E-02, 3.57115022E-02, 3.76978520E-02, 3.98055152E-02,
     *  4.20428287E-02,
     *  2.73377228E-02, 2.88295712E-02, 3.04063903E-02, 3.20748306E-02,
     *  3.38418315E-02, 3.57146416E-02, 3.77008432E-02, 3.98083796E-02,
     *  4.20455852E-02,
     *  2.73421700E-02, 2.88337081E-02, 3.04102546E-02, 3.20784564E-02,
     *  3.38452497E-02, 3.57178799E-02, 3.77039265E-02, 3.98113301E-02,
     *  4.20484225E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 55, 63) /
     *  2.73467684E-02, 2.88379841E-02, 3.04142469E-02, 3.20822004E-02,
     *  3.38487772E-02, 3.57212197E-02, 3.77071042E-02, 3.98143687E-02,
     *  4.20513424E-02,
     *  2.73515223E-02, 2.88424029E-02, 3.04183708E-02, 3.20860658E-02,
     *  3.38524169E-02, 3.57246634E-02, 3.77103786E-02, 3.98174976E-02,
     *  4.20543468E-02,
     *  2.73564356E-02, 2.88469683E-02, 3.04226296E-02, 3.20900555E-02,
     *  3.38561717E-02, 3.57282138E-02, 3.77137522E-02, 3.98207189E-02,
     *  4.20574377E-02,
     *  2.73615125E-02, 2.88516841E-02, 3.04270268E-02, 3.20941729E-02,
     *  3.38600444E-02, 3.57318735E-02, 3.77172273E-02, 3.98240349E-02,
     *  4.20606173E-02,
     *  2.73667574E-02, 2.88565542E-02, 3.04315661E-02, 3.20984213E-02,
     *  3.38640381E-02, 3.57356452E-02, 3.77208065E-02, 3.98274479E-02,
     *  4.20638875E-02,
     *  2.73721747E-02, 2.88615827E-02, 3.04362512E-02, 3.21028041E-02,
     *  3.38681559E-02, 3.57395319E-02, 3.77244924E-02, 3.98309602E-02,
     *  4.20672506E-02,
     *  2.73791956E-02, 2.88680975E-02, 3.04423182E-02, 3.21084767E-02,
     *  3.38734824E-02, 3.57445561E-02, 3.77292538E-02, 3.98354941E-02,
     *  4.20715884E-02,
     *  2.73865021E-02, 2.88748745E-02, 3.04486265E-02, 3.21143716E-02,
     *  3.38790142E-02, 3.57497703E-02, 3.77341913E-02, 3.98401918E-02,
     *  4.20760792E-02,
     *  2.73941034E-02, 2.88819225E-02, 3.04551840E-02, 3.21204961E-02,
     *  3.38847579E-02, 3.57551803E-02, 3.77393105E-02, 3.98450585E-02,
     *  4.20807277E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 64, 72) /
     *  2.74020093E-02, 2.88892502E-02, 3.04619989E-02, 3.21268576E-02,
     *  3.38907202E-02, 3.57607926E-02, 3.77446171E-02, 3.98500994E-02,
     *  4.20855386E-02,
     *  2.74102300E-02, 2.88968670E-02, 3.04690795E-02, 3.21334638E-02,
     *  3.38969083E-02, 3.57666136E-02, 3.77501171E-02, 3.98553199E-02,
     *  4.20905169E-02,
     *  2.74187757E-02, 2.89047825E-02, 3.04764348E-02, 3.21403229E-02,
     *  3.39033296E-02, 3.57726501E-02, 3.77558167E-02, 3.98607259E-02,
     *  4.20956680E-02,
     *  2.74276575E-02, 2.89130066E-02, 3.04840739E-02, 3.21474433E-02,
     *  3.39099918E-02, 3.57789091E-02, 3.77617224E-02, 3.98663231E-02,
     *  4.21009971E-02,
     *  2.74368866E-02, 2.89215498E-02, 3.04920063E-02, 3.21548337E-02,
     *  3.39169029E-02, 3.57853981E-02, 3.77678409E-02, 3.98721179E-02,
     *  4.21065101E-02,
     *  2.74464749E-02, 2.89304228E-02, 3.05002420E-02, 3.21625034E-02,
     *  3.39240715E-02, 3.57921247E-02, 3.77741794E-02, 3.98781167E-02,
     *  4.21122129E-02,
     *  2.74564348E-02, 2.89396373E-02, 3.05087916E-02, 3.21704618E-02,
     *  3.39315063E-02, 3.57990972E-02, 3.77807453E-02, 3.98843264E-02,
     *  4.21181119E-02,
     *  2.74667793E-02, 2.89492050E-02, 3.05176660E-02, 3.21787193E-02,
     *  3.39392166E-02, 3.58063241E-02, 3.77875464E-02, 3.98907543E-02,
     *  4.21242136E-02,
     *  2.74775222E-02, 2.89591387E-02, 3.05268769E-02, 3.21872865E-02,
     *  3.39472124E-02, 3.58138144E-02, 3.77945912E-02, 3.98974079E-02,
     *  4.21305252E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 73, 81) /
     *  2.74886780E-02, 2.89694519E-02, 3.05364367E-02, 3.21961748E-02,
     *  3.39555040E-02, 3.58215777E-02, 3.78018885E-02, 3.99042955E-02,
     *  4.21370541E-02,
     *  2.75002624E-02, 2.89801587E-02, 3.05463585E-02, 3.22053962E-02,
     *  3.39641026E-02, 3.58296244E-02, 3.78094477E-02, 3.99114258E-02,
     *  4.21438084E-02,
     *  2.75122918E-02, 2.89912746E-02, 3.05566564E-02, 3.22149638E-02,
     *  3.39730203E-02, 3.58379654E-02, 3.78172790E-02, 3.99188081E-02,
     *  4.21507967E-02,
     *  2.75247840E-02, 2.90028158E-02, 3.05673454E-02, 3.22248915E-02,
     *  3.39822697E-02, 3.58466125E-02, 3.78253933E-02, 3.99264525E-02,
     *  4.21580283E-02,
     *  2.75377584E-02, 2.90148001E-02, 3.05784421E-02, 3.22351943E-02,
     *  3.39918648E-02, 3.58555787E-02, 3.78338023E-02, 3.99343699E-02,
     *  4.21655133E-02,
     *  2.75512363E-02, 2.90272473E-02, 3.05899645E-02, 3.22458892E-02,
     *  3.40018212E-02, 3.58648782E-02, 3.78425195E-02, 3.99425726E-02,
     *  4.21732631E-02,
     *  2.75696630E-02, 2.90442616E-02, 3.06057105E-02, 3.22604992E-02,
     *  3.40154166E-02, 3.58775702E-02, 3.78544098E-02, 3.99537538E-02,
     *  4.21838193E-02,
     *  2.75890743E-02, 2.90621814E-02, 3.06222900E-02, 3.22758769E-02,
     *  3.40297197E-02, 3.58909155E-02, 3.78669040E-02, 3.99654944E-02,
     *  4.21948949E-02,
     *  2.76096305E-02, 2.90811546E-02, 3.06398393E-02, 3.22921485E-02,
     *  3.40448476E-02, 3.59050229E-02, 3.78801036E-02, 3.99778890E-02,
     *  4.22065783E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 82, 90) /
     *  2.76120280E-02, 2.90833674E-02, 3.06418857E-02, 3.22940455E-02,
     *  3.40466109E-02, 3.59066668E-02, 3.78816411E-02, 3.99793323E-02,
     *  4.22079382E-02,
     *  2.76172522E-02, 2.90881887E-02, 3.06463444E-02, 3.22981785E-02,
     *  3.40504523E-02, 3.59102476E-02, 3.78849901E-02, 3.99824754E-02,
     *  4.22108993E-02,
     *  2.76225541E-02, 2.90930815E-02, 3.06508690E-02, 3.23023723E-02,
     *  3.40543498E-02, 3.59138803E-02, 3.78883870E-02, 3.99856631E-02,
     *  4.22139018E-02,
     *  2.76279349E-02, 2.90980469E-02, 3.06554604E-02, 3.23066278E-02,
     *  3.40583041E-02, 3.59175656E-02, 3.78918326E-02, 3.99888959E-02,
     *  4.22169463E-02,
     *  2.76333956E-02, 2.91030860E-02, 3.06601197E-02, 3.23109457E-02,
     *  3.40623161E-02, 3.59213042E-02, 3.78953276E-02, 3.99921744E-02,
     *  4.22200333E-02,
     *  2.76389376E-02, 2.91081998E-02, 3.06648478E-02, 3.23153272E-02,
     *  3.40663867E-02, 3.59250970E-02, 3.78988726E-02, 3.99954995E-02,
     *  4.22231635E-02,
     *  2.76445619E-02, 2.91133894E-02, 3.06696457E-02, 3.23197730E-02,
     *  3.40705168E-02, 3.59289446E-02, 3.79024685E-02, 3.99988716E-02,
     *  4.22263375E-02,
     *  2.76502698E-02, 2.91186559E-02, 3.06745146E-02, 3.23242842E-02,
     *  3.40747072E-02, 3.59328480E-02, 3.79061160E-02, 4.00022916E-02,
     *  4.22295559E-02,
     *  2.76560625E-02, 2.91240005E-02, 3.06794554E-02, 3.23288617E-02,
     *  3.40789588E-02, 3.59368080E-02, 3.79098158E-02, 4.00057601E-02,
     *  4.22328194E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 91, 99) /
     *  2.76619412E-02, 2.91294244E-02, 3.06844691E-02, 3.23335065E-02,
     *  3.40832724E-02, 3.59408253E-02, 3.79135688E-02, 4.00092778E-02,
     *  4.22361286E-02,
     *  2.76679072E-02, 2.91349286E-02, 3.06895569E-02, 3.23382196E-02,
     *  3.40876492E-02, 3.59449009E-02, 3.79173755E-02, 4.00128455E-02,
     *  4.22394842E-02,
     *  2.76739619E-02, 2.91405144E-02, 3.06947199E-02, 3.23430020E-02,
     *  3.40920898E-02, 3.59490355E-02, 3.79212370E-02, 4.00164638E-02,
     *  4.22428869E-02,
     *  2.76801064E-02, 2.91461829E-02, 3.06999591E-02, 3.23478547E-02,
     *  3.40965953E-02, 3.59532301E-02, 3.79251539E-02, 4.00201336E-02,
     *  4.22463373E-02,
     *  2.77323794E-02, 2.91944015E-02, 3.07445170E-02, 3.23891135E-02,
     *  3.41348880E-02, 3.59888628E-02, 3.79584081E-02, 4.00512676E-02,
     *  4.22755876E-02,
     *  2.77911372E-02, 2.92485940E-02, 3.07945813E-02, 3.24354509E-02,
     *  3.41778677E-02, 3.60288254E-02, 3.79956670E-02, 4.00861109E-02,
     *  4.23082796E-02,
     *  2.78571568E-02, 2.93094799E-02, 3.08508180E-02, 3.24874829E-02,
     *  3.42261044E-02, 3.60736443E-02, 3.80374166E-02, 4.01251122E-02,
     *  4.23448274E-02,
     *  2.79312963E-02, 2.93778553E-02, 3.09139652E-02, 3.25458934E-02,
     *  3.42802311E-02, 3.61239055E-02, 3.80841986E-02, 4.01687716E-02,
     *  4.23856928E-02,
     *  2.80145003E-02, 2.94545979E-02, 3.09848383E-02, 3.26114395E-02,
     *  3.43409501E-02, 3.61802594E-02, 3.81366151E-02, 4.02176462E-02,
     *  4.24313907E-02/
        DATA ((CONDFC(J,K),J=109,117),K=100,108) /
     *  2.81078044E-02, 2.95406723E-02, 3.10643357E-02, 3.26849569E-02,
     *  3.44090378E-02, 3.62434268E-02, 3.81953341E-02, 4.02723545E-02,
     *  4.24824933E-02,
     *  2.82123393E-02, 2.96371347E-02, 3.11534429E-02, 3.27673647E-02,
     *  3.44853504E-02, 3.63142038E-02, 3.82610953E-02, 4.03335825E-02,
     *  4.25396360E-02,
     *  2.83293334E-02, 2.97451358E-02, 3.12532375E-02, 3.28596704E-02,
     *  3.45708286E-02, 3.63934675E-02, 3.83347147E-02, 4.04020884E-02,
     *  4.26035225E-02,
     *  2.84601139E-02, 2.98659235E-02, 3.13648917E-02, 3.29629739E-02,
     *  3.46665025E-02, 3.64821807E-02, 3.84170905E-02, 4.04787086E-02,
     *  4.26749300E-02,
     *  2.86061063E-02, 3.00008436E-02, 3.14896748E-02, 3.30784703E-02,
     *  3.47734949E-02, 3.65813962E-02, 3.85092078E-02, 4.05643628E-02,
     *  4.27547153E-02,
     *  2.87688299E-02, 3.01513382E-02, 3.16289532E-02, 3.32074515E-02,
     *  3.48930247E-02, 3.66922610E-02, 3.86121430E-02, 4.06600585E-02,
     *  4.28438194E-02,
     *  2.89498912E-02, 3.03189410E-02, 3.17841882E-02, 3.33513062E-02,
     *  3.50264078E-02, 3.68160183E-02, 3.87270672E-02, 4.07668956E-02,
     *  4.29432724E-02,
     *  2.91509724E-02, 3.05052700E-02, 3.19569314E-02, 3.35115174E-02,
     *  3.51750569E-02, 3.69540090E-02, 3.88552489E-02, 4.08860701E-02,
     *  4.30541983E-02,
     *  2.93738145E-02, 3.07120153E-02, 3.21488160E-02, 3.36896570E-02,
     *  3.53404783E-02, 3.71076709E-02, 3.89980547E-02, 4.10188761E-02,
     *  4.31778179E-02/
        DATA ((CONDFC(J,K),J=109,117),K=109,117) /
     *  2.96201953E-02, 3.09409222E-02, 3.23615449E-02, 3.38873772E-02,
     *  3.55242670E-02, 3.72785357E-02, 3.91569487E-02, 4.11667066E-02,
     *  4.33154510E-02,
     *  2.98919002E-02, 3.11937688E-02, 3.25968734E-02, 3.41063979E-02,
     *  3.57280967E-02, 3.74682229E-02, 3.93334891E-02, 4.13310529E-02,
     *  4.34685179E-02,
     *  3.01906863E-02, 3.14723378E-02, 3.28565868E-02, 3.43484892E-02,
     *  3.59537079E-02, 3.76784308E-02, 3.95293220E-02, 4.15135006E-02,
     *  4.36385373E-02,
     *  3.05182407E-02, 3.17783815E-02, 3.31424725E-02, 3.46154492E-02,
     *  3.62028899E-02, 3.79109233E-02, 3.97461721E-02, 4.17157240E-02,
     *  4.38271236E-02,
     *  3.08761335E-02, 3.21135826E-02, 3.34562865E-02, 3.49090767E-02,
     *  3.64774586E-02, 3.81675126E-02, 3.99858297E-02, 4.19394762E-02,
     *  4.40359801E-02,
     *  3.12657714E-02, 3.24795103E-02, 3.37997156E-02, 3.52311384E-02,
     *  3.67792299E-02, 3.84500370E-02, 4.02501330E-02, 4.21865759E-02,
     *  4.42668899E-02,
     *  3.16883574E-02, 3.28775771E-02, 3.41743361E-02, 3.55833328E-02,
     *  3.71099875E-02, 3.87603342E-02, 4.05409462E-02, 4.24588902E-02,
     *  4.45217022E-02,
     *  3.21448696E-02, 3.33090030E-02, 3.45815739E-02, 3.59672507E-02,
     *  3.74714481E-02, 3.91002106E-02, 4.08601339E-02, 4.27583131E-02,
     *  4.48023157E-02,
     *  3.26360728E-02, 3.37747958E-02, 3.50226716E-02, 3.63843383E-02,
     *  3.78652240E-02, 3.94714074E-02, 4.12095300E-02, 4.30867395E-02,
     *  4.51106568E-02/
        DATA ((CONDFC(J,K),J=109,117),K=118,126) /
     *  3.31625831E-02, 3.42757610E-02, 3.54986700E-02, 3.68358661E-02,
     *  3.82927878E-02, 3.98755642E-02, 4.15909055E-02, 4.34460359E-02,
     *  4.54486547E-02,
     *  3.37249999E-02, 3.48125590E-02, 3.60104185E-02, 3.73229128E-02,
     *  3.87554439E-02, 4.03141866E-02, 4.20059338E-02, 4.38380081E-02,
     *  4.58182125E-02,
     *  3.43241141E-02, 3.53858210E-02, 3.65586247E-02, 3.78463744E-02,
     *  3.92543135E-02, 4.07886185E-02, 4.24561587E-02, 4.42643685E-02,
     *  4.62211760E-02,
     *  3.49611842E-02, 3.59963367E-02, 3.71439607E-02, 3.84070103E-02,
     *  3.97903434E-02, 4.13000286E-02, 4.29429697E-02, 4.47267056E-02,
     *  4.66593019E-02,
     *  3.56382518E-02, 3.66453072E-02, 3.77672326E-02, 3.90055406E-02,
     *  4.03643496E-02, 4.18494196E-02, 4.34675888E-02, 4.52264600E-02,
     *  4.71342290E-02,
     *  3.63584555E-02, 3.73346479E-02, 3.84296158E-02, 3.96428023E-02,
     *  4.09771069E-02, 4.24376690E-02, 4.40310799E-02, 4.57649130E-02,
     *  4.76474552E-02,
     *  3.71262967E-02, 3.80673067E-02, 3.91329433E-02, 4.03199691E-02,
     *  4.16294954E-02, 4.30656135E-02, 4.46343876E-02, 4.63431956E-02,
     *  4.82003271E-02,
     *  3.79478300E-02, 3.88475607E-02, 3.98800233E-02, 4.10388273E-02,
     *  4.23227073E-02, 4.37341875E-02, 4.52784184E-02, 4.69623264E-02,
     *  4.87940495E-02,
     *  3.88307741E-02, 3.96812619E-02, 4.06749550E-02, 4.18020887E-02,
     *  4.30585108E-02, 4.44446184E-02, 4.59641708E-02, 4.76232888E-02,
     *  4.94297222E-02/
        DATA ((CONDFC(J,K),J=109,117),K=127,135) /
     *  3.97845733E-02, 4.05760175E-02, 4.15234122E-02, 4.26137171E-02,
     *  4.38395581E-02, 4.51986810E-02, 4.66929231E-02, 4.83271564E-02,
     *  5.01084141E-02,
     *  4.08204408E-02, 4.15413155E-02, 4.24328790E-02, 4.34792400E-02,
     *  4.46697168E-02, 4.59989993E-02, 4.74664782E-02, 4.90752725E-02,
     *  5.08312840E-02,
     *  4.19513789E-02, 4.25886142E-02, 4.34128335E-02, 4.44060260E-02,
     *  4.55544011E-02, 4.68493797E-02, 4.82874589E-02, 4.98694872E-02,
     *  5.15997541E-02,
     *  4.31921138E-02, 4.37313934E-02, 4.44748875E-02, 4.54035194E-02,
     *  4.65008824E-02, 4.77551560E-02, 4.91596422E-02, 5.07124470E-02,
     *  5.24157399E-02,
     *  4.45588629E-02, 4.49851317E-02, 4.56328797E-02, 4.64834286E-02,
     *  4.75185658E-02, 4.87235255E-02, 5.00883129E-02, 5.16079278E-02,
     *  5.32819340E-02,
     *  4.60689190E-02, 4.63671449E-02, 4.69028987E-02, 4.76598669E-02,
     *  4.86192254E-02, 4.97638611E-02, 5.10806195E-02, 5.25611946E-02,
     *  5.42021370E-02,
     *  4.77401470E-02, 4.78962600E-02, 4.83031874E-02, 4.89494223E-02,
     *  4.98171903E-02, 5.08879873E-02, 5.21459159E-02, 5.35793731E-02,
     *  5.51816219E-02,
     *  4.95905419E-02, 4.95923733E-02, 4.98539005E-02, 5.03711262E-02,
     *  5.11294654E-02, 5.21104118E-02, 5.32960739E-02, 5.46718154E-02,
     *  5.62275169E-02,
     *  5.16379560E-02, 5.14760082E-02, 5.15767383E-02, 5.19462884E-02,
     *  5.25757595E-02, 5.34484948E-02, 5.45457564E-02, 5.58504443E-02,
     *  5.73491908E-02/
        DATA ((CONDFC(J,K),J=109,117),K=136,144) /
     *  5.38999989E-02, 5.35679719E-02, 5.34945372E-02, 5.36982114E-02,
     *  5.41783952E-02, 5.49225349E-02, 5.59126340E-02, 5.71300649E-02,
     *  5.85586258E-02,
     *  5.63940496E-02, 5.58891430E-02, 5.56309023E-02, 5.56518347E-02,
     *  5.59621024E-02, 5.65557500E-02, 5.74175264E-02, 5.85286255E-02,
     *  5.98707625E-02,
     *  5.91373227E-02, 5.84603590E-02, 5.80099239E-02, 5.78333788E-02,
     *  5.79537299E-02, 5.83741485E-02, 5.90844496E-02, 6.00674117E-02,
     *  6.13038027E-02,
     *  6.21469713E-02, 6.13023623E-02, 6.06559643E-02, 6.02700280E-02,
     *  6.01819249E-02, 6.04063134E-02, 6.09405625E-02, 6.17711564E-02,
     *  6.28794529E-02,
     *  6.54402335E-02, 6.44357944E-02, 6.35934898E-02, 6.29896476E-02,
     *  6.26768139E-02, 6.26831350E-02, 6.30160266E-02, 6.36680586E-02,
     *  6.46230931E-02,
     *  6.90346221E-02, 6.78812536E-02, 6.68469462E-02, 6.60205211E-02,
     *  6.54696820E-02, 6.52375140E-02, 6.53438013E-02, 6.57897181E-02,
     *  6.65638646E-02,
     *  7.29481342E-02, 7.16594222E-02, 7.04407027E-02, 6.93911109E-02,
     *  6.85926396E-02, 6.81040310E-02, 6.79593875E-02, 6.81710001E-02,
     *  6.87346784E-02,
     *  7.71994446E-02, 7.57912440E-02, 7.43990823E-02, 7.31298769E-02,
     *  7.20782830E-02, 7.13185688E-02, 7.09005111E-02, 7.08498321E-02,
     *  7.11721515E-02,
     *  8.18080487E-02, 8.02981103E-02, 7.87464698E-02, 7.72651868E-02,
     *  7.59593899E-02, 7.49178942E-02, 7.42067255E-02, 7.38669187E-02,
     *  7.39164657E-02/
        DATA ((CONDFC(J,K),J=109,117),K=145,153) /
     *  8.67943423E-02, 8.52020104E-02, 8.35074566E-02, 8.18253213E-02,
     *  8.02686958E-02, 7.89392406E-02, 7.79189373E-02, 7.72653468E-02,
     *  7.70111269E-02,
     *  9.21796417E-02, 9.05256191E-02, 8.87069696E-02, 8.68385418E-02,
     *  8.50387719E-02, 8.34199485E-02, 8.20788928E-02, 8.10900770E-02,
     *  8.05025913E-02,
     *  9.79861707E-02, 9.62923236E-02, 9.43703484E-02, 9.23331653E-02,
     *  9.03019826E-02, 8.83972004E-02, 8.67286897E-02, 8.53873551E-02,
     *  8.44397431E-02,
     *  0.10423704    , 0.10252621    , 0.10052336    , 9.83376039E-02,
     *  9.60904733E-02, 9.39078417E-02, 9.19103610E-02, 9.02041057E-02,
     *  8.88732509E-02,
     *  0.11095628    , 0.10925205    , 0.10719219    , 0.10488035    ,
     *  0.10243614    , 9.99882489E-02, 9.76655422E-02, 9.55873684E-02,
     *  9.38548601E-02,
     *  0.11816886    , 0.11649531    , 0.11440340    , 0.11198994    ,
     *  0.10937056    , 0.10667419    , 0.10403519    , 0.10158380    ,
     *  9.94366886E-02,
     *  0.12590088    , 0.12428224    , 0.12218398    , 0.11969492    ,
     *  0.11692490    , 0.11400069    , 0.11105931    , 0.10823922    ,
     *  0.10567056    ,
     *  0.13417976    , 0.13264006    , 0.13056142    , 0.12802384    ,
     *  0.12512986    , 0.12200184    , 0.11877670    , 0.11559817    ,
     *  0.11260736    ,
     *  0.14303447    , 0.14159717    , 0.13956395    , 0.13700546    ,
     *  0.13401570    , 0.13071070    , 0.12722464    , 0.12370353    ,
     *  0.12029642    /
        DATA ((CONDFC(J,K),J=109,117),K=154,162) /
     *  0.15249596    , 0.15118348    , 0.14922080    , 0.14666890    ,
     *  0.14361240    , 0.14015933    , 0.13643880    , 0.13259604    ,
     *  0.12878491    ,
     *  0.16259738    , 0.16143082    , 0.15956262    , 0.15704409    ,
     *  0.15394992    , 0.15037894    , 0.14645312    , 0.14231413    ,
     *  0.13811730    ,
     *  0.17337457    , 0.17237327    , 0.17062187    , 0.16816216    ,
     *  0.16505868    , 0.16140026    , 0.15730009    , 0.15289378    ,
     *  0.14833493    ,
     *  0.18486631    , 0.18404759    , 0.18243325    , 0.18005593    ,
     *  0.17697008    , 0.17325405    , 0.16901109    , 0.16436873    ,
     *  0.15947588    ,
     *  0.19711468    , 0.19649354    , 0.19503415    , 0.19276044    ,
     *  0.18971705    , 0.18597172    , 0.18161706    , 0.17677097    ,
     *  0.17157521    ,
     *  0.21016525    , 0.20975416    , 0.20846495    , 0.20631336    ,
     *  0.20333461    , 0.19958602    , 0.19514921    , 0.19013145    ,
     *  0.18466540    ,
     *  0.22406731    , 0.22387598    , 0.22276931    , 0.22075535    ,
     *  0.21786038    , 0.21413164    , 0.20963981    , 0.20448095    ,
     *  0.19877727    ,
     *  0.23887383    , 0.23890913    , 0.23799434    , 0.23613032    ,
     *  0.23333494    , 0.22964581    , 0.22512291    , 0.21985096    ,
     *  0.21394091    ,
     *  0.25464142    , 0.25490725    , 0.25419060    , 0.25248555    ,
     *  0.24980208    , 0.24616864    , 0.24163497    , 0.23627458    ,
     *  0.23018681    /
        DATA ((CONDFC(J,K),J=118,126),K=  1,  9) /
     *  4.43491170E-02, 4.68734220E-02, 4.95548303E-02, 5.24036267E-02,
     *  5.54306637E-02, 5.86474040E-02, 6.20659649E-02, 6.56991651E-02,
     *  6.95605736E-02,
     *  4.43494861E-02, 4.68737954E-02, 4.95552084E-02, 5.24040096E-02,
     *  5.54310515E-02, 5.86477966E-02, 6.20663621E-02, 6.56995667E-02,
     *  6.95609792E-02,
     *  4.43498823E-02, 4.68741959E-02, 4.95556136E-02, 5.24044199E-02,
     *  5.54314669E-02, 5.86482170E-02, 6.20667874E-02, 6.56999965E-02,
     *  6.95614133E-02,
     *  4.43503067E-02, 4.68746247E-02, 4.95560474E-02, 5.24048588E-02,
     *  5.54319110E-02, 5.86486663E-02, 6.20672418E-02, 6.57004557E-02,
     *  6.95618769E-02,
     *  4.43507606E-02, 4.68750832E-02, 4.95565108E-02, 5.24053274E-02,
     *  5.54323851E-02, 5.86491458E-02, 6.20677265E-02, 6.57009454E-02,
     *  6.95623711E-02,
     *  4.43512454E-02, 4.68755724E-02, 4.95570050E-02, 5.24058271E-02,
     *  5.54328903E-02, 5.86496566E-02, 6.20682427E-02, 6.57014667E-02,
     *  6.95628973E-02,
     *  4.43517624E-02, 4.68760938E-02, 4.95575315E-02, 5.24063590E-02,
     *  5.54334279E-02, 5.86501999E-02, 6.20687915E-02, 6.57020209E-02,
     *  6.95634564E-02,
     *  4.43523129E-02, 4.68766486E-02, 4.95580913E-02, 5.24069244E-02,
     *  5.54339990E-02, 5.86507768E-02, 6.20693742E-02, 6.57026090E-02,
     *  6.95640496E-02,
     *  4.43528983E-02, 4.68772381E-02, 4.95586858E-02, 5.24075244E-02,
     *  5.54346049E-02, 5.86513886E-02, 6.20699918E-02, 6.57032323E-02,
     *  6.95646782E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 10, 18) /
     *  4.43535200E-02, 4.68778638E-02, 4.95593164E-02, 5.24081605E-02,
     *  5.54352468E-02, 5.86520365E-02, 6.20706457E-02, 6.57038919E-02,
     *  6.95653432E-02,
     *  4.43541795E-02, 4.68785270E-02, 4.95599843E-02, 5.24088338E-02,
     *  5.54359260E-02, 5.86527218E-02, 6.20713370E-02, 6.57045890E-02,
     *  6.95660457E-02,
     *  4.43548782E-02, 4.68792291E-02, 4.95606909E-02, 5.24095457E-02,
     *  5.54366437E-02, 5.86534456E-02, 6.20720668E-02, 6.57053248E-02,
     *  6.95667871E-02,
     *  4.43556177E-02, 4.68799715E-02, 4.95614375E-02, 5.24102975E-02,
     *  5.54374013E-02, 5.86542092E-02, 6.20728365E-02, 6.57061004E-02,
     *  6.95675684E-02,
     *  4.43563994E-02, 4.68807557E-02, 4.95622257E-02, 5.24110906E-02,
     *  5.54381999E-02, 5.86550138E-02, 6.20736473E-02, 6.57069171E-02,
     *  6.95683908E-02,
     *  4.43572250E-02, 4.68815833E-02, 4.95630567E-02, 5.24119263E-02,
     *  5.54390411E-02, 5.86558608E-02, 6.20745003E-02, 6.57077761E-02,
     *  6.95692555E-02,
     *  4.43580960E-02, 4.68824556E-02, 4.95639321E-02, 5.24128060E-02,
     *  5.54399260E-02, 5.86567514E-02, 6.20753969E-02, 6.57086786E-02,
     *  6.95701637E-02,
     *  4.43590142E-02, 4.68833744E-02, 4.95648534E-02, 5.24137312E-02,
     *  5.54408560E-02, 5.86576870E-02, 6.20763382E-02, 6.57096258E-02,
     *  6.95711165E-02,
     *  4.43599811E-02, 4.68843411E-02, 4.95658220E-02, 5.24147032E-02,
     *  5.54418326E-02, 5.86586688E-02, 6.20773257E-02, 6.57106190E-02,
     *  6.95721153E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 19, 27) /
     *  4.43609986E-02, 4.68853574E-02, 4.95668395E-02, 5.24157235E-02,
     *  5.54428571E-02, 5.86596982E-02, 6.20783605E-02, 6.57116594E-02,
     *  6.95731612E-02,
     *  4.43620683E-02, 4.68864250E-02, 4.95679074E-02, 5.24167937E-02,
     *  5.54439308E-02, 5.86607766E-02, 6.20794441E-02, 6.57127483E-02,
     *  6.95742554E-02,
     *  4.43631921E-02, 4.68875455E-02, 4.95690273E-02, 5.24179152E-02,
     *  5.54450554E-02, 5.86619053E-02, 6.20805776E-02, 6.57138869E-02,
     *  6.95753991E-02,
     *  4.43643718E-02, 4.68887208E-02, 4.95702010E-02, 5.24190895E-02,
     *  5.54462322E-02, 5.86630857E-02, 6.20817624E-02, 6.57150766E-02,
     *  6.95765937E-02,
     *  4.43656094E-02, 4.68899524E-02, 4.95714300E-02, 5.24203183E-02,
     *  5.54474627E-02, 5.86643193E-02, 6.20829999E-02, 6.57163186E-02,
     *  6.95778403E-02,
     *  4.43669068E-02, 4.68912424E-02, 4.95727160E-02, 5.24216032E-02,
     *  5.54487484E-02, 5.86656074E-02, 6.20842915E-02, 6.57176143E-02,
     *  6.95791402E-02,
     *  4.43682659E-02, 4.68925925E-02, 4.95740608E-02, 5.24229456E-02,
     *  5.54500909E-02, 5.86669516E-02, 6.20856386E-02, 6.57189649E-02,
     *  6.95804947E-02,
     *  4.43696888E-02, 4.68940046E-02, 4.95754661E-02, 5.24243474E-02,
     *  5.54514916E-02, 5.86683533E-02, 6.20870425E-02, 6.57203718E-02,
     *  6.95819051E-02,
     *  4.43711777E-02, 4.68954806E-02, 4.95769338E-02, 5.24258102E-02,
     *  5.54529524E-02, 5.86698139E-02, 6.20885046E-02, 6.57218364E-02,
     *  6.95833728E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 28, 36) /
     *  4.43727345E-02, 4.68970226E-02, 4.95784656E-02, 5.24273358E-02,
     *  5.54544746E-02, 5.86713352E-02, 6.20900265E-02, 6.57233601E-02,
     *  6.95848989E-02,
     *  4.43743616E-02, 4.68986326E-02, 4.95800636E-02, 5.24289258E-02,
     *  5.54560600E-02, 5.86729185E-02, 6.20916096E-02, 6.57249443E-02,
     *  6.95864848E-02,
     *  4.43760611E-02, 4.69003126E-02, 4.95817295E-02, 5.24305821E-02,
     *  5.54577103E-02, 5.86745655E-02, 6.20932554E-02, 6.57265903E-02,
     *  6.95881320E-02,
     *  4.43774265E-02, 4.69016611E-02, 4.95830657E-02, 5.24319096E-02,
     *  5.54590321E-02, 5.86758839E-02, 6.20945721E-02, 6.57279066E-02,
     *  6.95894486E-02,
     *  4.43788378E-02, 4.69030538E-02, 4.95844446E-02, 5.24332787E-02,
     *  5.54603945E-02, 5.86772420E-02, 6.20959279E-02, 6.57292614E-02,
     *  6.95908033E-02,
     *  4.43802959E-02, 4.69044917E-02, 4.95858673E-02, 5.24346903E-02,
     *  5.54617983E-02, 5.86786407E-02, 6.20973235E-02, 6.57306554E-02,
     *  6.95921967E-02,
     *  4.43818020E-02, 4.69059759E-02, 4.95873347E-02, 5.24361453E-02,
     *  5.54632444E-02, 5.86800808E-02, 6.20987597E-02, 6.57320893E-02,
     *  6.95936295E-02,
     *  4.43833574E-02, 4.69075072E-02, 4.95888477E-02, 5.24376445E-02,
     *  5.54647336E-02, 5.86815630E-02, 6.21002372E-02, 6.57335638E-02,
     *  6.95951023E-02,
     *  4.43849631E-02, 4.69090870E-02, 4.95904073E-02, 5.24391889E-02,
     *  5.54662668E-02, 5.86830881E-02, 6.21017568E-02, 6.57350797E-02,
     *  6.95966158E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 37, 45) /
     *  4.43866203E-02, 4.69107162E-02, 4.95920146E-02, 5.24407795E-02,
     *  5.54678448E-02, 5.86846570E-02, 6.21033192E-02, 6.57366376E-02,
     *  6.95981706E-02,
     *  4.43883303E-02, 4.69123959E-02, 4.95936707E-02, 5.24424172E-02,
     *  5.54694686E-02, 5.86862705E-02, 6.21049252E-02, 6.57382383E-02,
     *  6.95997676E-02,
     *  4.43900943E-02, 4.69141274E-02, 4.95953764E-02, 5.24441029E-02,
     *  5.54711390E-02, 5.86879293E-02, 6.21065755E-02, 6.57398824E-02,
     *  6.96014072E-02,
     *  4.43919135E-02, 4.69159118E-02, 4.95971330E-02, 5.24458377E-02,
     *  5.54728569E-02, 5.86896345E-02, 6.21082710E-02, 6.57415708E-02,
     *  6.96030904E-02,
     *  4.43937893E-02, 4.69177502E-02, 4.95989415E-02, 5.24476225E-02,
     *  5.54746233E-02, 5.86913867E-02, 6.21100125E-02, 6.57433043E-02,
     *  6.96048177E-02,
     *  4.43957230E-02, 4.69196439E-02, 4.96008030E-02, 5.24494585E-02,
     *  5.54764392E-02, 5.86931870E-02, 6.21118009E-02, 6.57450835E-02,
     *  6.96065899E-02,
     *  4.43977159E-02, 4.69215940E-02, 4.96027186E-02, 5.24513465E-02,
     *  5.54783054E-02, 5.86950362E-02, 6.21136368E-02, 6.57469092E-02,
     *  6.96084078E-02,
     *  4.43997694E-02, 4.69236020E-02, 4.96046896E-02, 5.24532878E-02,
     *  5.54802231E-02, 5.86969352E-02, 6.21155213E-02, 6.57487824E-02,
     *  6.96102721E-02,
     *  4.44018849E-02, 4.69256689E-02, 4.96067170E-02, 5.24552833E-02,
     *  5.54821931E-02, 5.86988850E-02, 6.21174551E-02, 6.57507037E-02,
     *  6.96121835E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 46, 54) /
     *  4.44040637E-02, 4.69277962E-02, 4.96088021E-02, 5.24573342E-02,
     *  5.54842165E-02, 5.87008864E-02, 6.21194392E-02, 6.57526740E-02,
     *  6.96141429E-02,
     *  4.44063075E-02, 4.69299852E-02, 4.96109461E-02, 5.24594416E-02,
     *  5.54862943E-02, 5.87029406E-02, 6.21214744E-02, 6.57546941E-02,
     *  6.96161509E-02,
     *  4.44086176E-02, 4.69322372E-02, 4.96131503E-02, 5.24616067E-02,
     *  5.54884277E-02, 5.87050484E-02, 6.21235617E-02, 6.57567650E-02,
     *  6.96182085E-02,
     *  4.44109956E-02, 4.69345537E-02, 4.96154159E-02, 5.24638306E-02,
     *  5.54906176E-02, 5.87072108E-02, 6.21257020E-02, 6.57588874E-02,
     *  6.96203165E-02,
     *  4.44134430E-02, 4.69369360E-02, 4.96177443E-02, 5.24661145E-02,
     *  5.54928652E-02, 5.87094289E-02, 6.21278962E-02, 6.57610622E-02,
     *  6.96224756E-02,
     *  4.44159614E-02, 4.69393856E-02, 4.96201367E-02, 5.24684597E-02,
     *  5.54951717E-02, 5.87117038E-02, 6.21301453E-02, 6.57632905E-02,
     *  6.96246867E-02,
     *  4.44185524E-02, 4.69419040E-02, 4.96225945E-02, 5.24708674E-02,
     *  5.54975382E-02, 5.87140364E-02, 6.21324504E-02, 6.57655730E-02,
     *  6.96269507E-02,
     *  4.44212178E-02, 4.69444926E-02, 4.96251192E-02, 5.24733389E-02,
     *  5.54999658E-02, 5.87164280E-02, 6.21348123E-02, 6.57679107E-02,
     *  6.96292685E-02,
     *  4.44239591E-02, 4.69471532E-02, 4.96277121E-02, 5.24758755E-02,
     *  5.55024558E-02, 5.87188795E-02, 6.21372323E-02, 6.57703046E-02,
     *  6.96316410E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 55, 63) /
     *  4.44267782E-02, 4.69498872E-02, 4.96303747E-02, 5.24784786E-02,
     *  5.55050094E-02, 5.87213922E-02, 6.21397112E-02, 6.57727557E-02,
     *  6.96340690E-02,
     *  4.44296768E-02, 4.69526963E-02, 4.96331085E-02, 5.24811495E-02,
     *  5.55076278E-02, 5.87239672E-02, 6.21422503E-02, 6.57752650E-02,
     *  6.96365537E-02,
     *  4.44326567E-02, 4.69555821E-02, 4.96359151E-02, 5.24838896E-02,
     *  5.55103125E-02, 5.87266058E-02, 6.21448506E-02, 6.57778336E-02,
     *  6.96390958E-02,
     *  4.44357198E-02, 4.69585464E-02, 4.96387960E-02, 5.24867004E-02,
     *  5.55130647E-02, 5.87293091E-02, 6.21475132E-02, 6.57804625E-02,
     *  6.96416964E-02,
     *  4.44388681E-02, 4.69615910E-02, 4.96417528E-02, 5.24895833E-02,
     *  5.55158857E-02, 5.87320784E-02, 6.21502394E-02, 6.57831527E-02,
     *  6.96443566E-02,
     *  4.44421034E-02, 4.69647175E-02, 4.96447872E-02, 5.24925400E-02,
     *  5.55187770E-02, 5.87349150E-02, 6.21530304E-02, 6.57859055E-02,
     *  6.96470774E-02,
     *  4.44462732E-02, 4.69687440E-02, 4.96486919E-02, 5.24963418E-02,
     *  5.55224923E-02, 5.87385576E-02, 6.21566121E-02, 6.57894362E-02,
     *  6.96505653E-02,
     *  4.44505863E-02, 4.69729052E-02, 4.96527239E-02, 5.25002644E-02,
     *  5.55263225E-02, 5.87423101E-02, 6.21602994E-02, 6.57930687E-02,
     *  6.96541517E-02,
     *  4.44550470E-02, 4.69772052E-02, 4.96568869E-02, 5.25043110E-02,
     *  5.55302708E-02, 5.87461755E-02, 6.21640949E-02, 6.57968055E-02,
     *  6.96578390E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 64, 72) /
     *  4.44596598E-02, 4.69816480E-02, 4.96611845E-02, 5.25084852E-02,
     *  5.55343403E-02, 5.87501566E-02, 6.21680015E-02, 6.58006492E-02,
     *  6.96616295E-02,
     *  4.44644291E-02, 4.69862377E-02, 4.96656206E-02, 5.25127904E-02,
     *  5.55385343E-02, 5.87542565E-02, 6.21720218E-02, 6.58046023E-02,
     *  6.96655256E-02,
     *  4.44693598E-02, 4.69909789E-02, 4.96701993E-02, 5.25172304E-02,
     *  5.55428563E-02, 5.87584784E-02, 6.21761589E-02, 6.58086676E-02,
     *  6.96695301E-02,
     *  4.44744570E-02, 4.69958760E-02, 4.96749248E-02, 5.25218090E-02,
     *  5.55473099E-02, 5.87628256E-02, 6.21804160E-02, 6.58128482E-02,
     *  6.96736457E-02,
     *  4.44797257E-02, 4.70009340E-02, 4.96798015E-02, 5.25265305E-02,
     *  5.55518988E-02, 5.87673018E-02, 6.21847962E-02, 6.58171470E-02,
     *  6.96778751E-02,
     *  4.44851717E-02, 4.70061578E-02, 4.96848341E-02, 5.25313991E-02,
     *  5.55566272E-02, 5.87719105E-02, 6.21893031E-02, 6.58215672E-02,
     *  6.96822216E-02,
     *  4.44908005E-02, 4.70115529E-02, 4.96900276E-02, 5.25364194E-02,
     *  5.55614992E-02, 5.87766558E-02, 6.21939404E-02, 6.58261124E-02,
     *  6.96866882E-02,
     *  4.44966185E-02, 4.70171249E-02, 4.96953872E-02, 5.25415962E-02,
     *  5.55665192E-02, 5.87815417E-02, 6.21987118E-02, 6.58307861E-02,
     *  6.96912784E-02,
     *  4.45026320E-02, 4.70228797E-02, 4.97009184E-02, 5.25469347E-02,
     *  5.55716921E-02, 5.87865728E-02, 6.22036216E-02, 6.58355923E-02,
     *  6.96959959E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 73, 81) /
     *  4.45088480E-02, 4.70288238E-02, 4.97066271E-02, 5.25524403E-02,
     *  5.55770230E-02, 5.87917538E-02, 6.22086743E-02, 6.58405350E-02,
     *  6.97008446E-02,
     *  4.45152739E-02, 4.70349641E-02, 4.97125197E-02, 5.25581189E-02,
     *  5.55825174E-02, 5.87970899E-02, 6.22138745E-02, 6.58456190E-02,
     *  6.97058288E-02,
     *  4.45219178E-02, 4.70413078E-02, 4.97186030E-02, 5.25639769E-02,
     *  5.55881811E-02, 5.88025864E-02, 6.22192276E-02, 6.58508489E-02,
     *  6.97109531E-02,
     *  4.45287881E-02, 4.70478631E-02, 4.97248844E-02, 5.25700212E-02,
     *  5.55940206E-02, 5.88082496E-02, 6.22247391E-02, 6.58562302E-02,
     *  6.97162224E-02,
     *  4.45358942E-02, 4.70546385E-02, 4.97313720E-02, 5.25762593E-02,
     *  5.56000429E-02, 5.88140858E-02, 6.22304152E-02, 6.58617686E-02,
     *  6.97216424E-02,
     *  4.45432468E-02, 4.70616438E-02, 4.97380749E-02, 5.25826996E-02,
     *  5.56062559E-02, 5.88201026E-02, 6.22362629E-02, 6.58674708E-02,
     *  6.97272193E-02,
     *  4.45532541E-02, 4.70711708E-02, 4.97471830E-02, 5.25914436E-02,
     *  5.56146843E-02, 5.88282582E-02, 6.22441830E-02, 6.58751879E-02,
     *  6.97347615E-02,
     *  4.45637449E-02, 4.70811490E-02, 4.97567136E-02, 5.26005845E-02,
     *  5.56234870E-02, 5.88367680E-02, 6.22524399E-02, 6.58832264E-02,
     *  6.97426116E-02,
     *  4.45748020E-02, 4.70916567E-02, 4.97667407E-02, 5.26101926E-02,
     *  5.56327309E-02, 5.88456962E-02, 6.22610948E-02, 6.58916452E-02,
     *  6.97508264E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 82, 90) /
     *  4.45760884E-02, 4.70928785E-02, 4.97679061E-02, 5.26113087E-02,
     *  5.56338041E-02, 5.88467322E-02, 6.22620986E-02, 6.58926212E-02,
     *  6.97517784E-02,
     *  4.45788892E-02, 4.70955384E-02, 4.97704425E-02, 5.26137375E-02,
     *  5.56361393E-02, 5.88489861E-02, 6.22642821E-02, 6.58947438E-02,
     *  6.97538483E-02,
     *  4.45817284E-02, 4.70982342E-02, 4.97730128E-02, 5.26161981E-02,
     *  5.56385045E-02, 5.88512684E-02, 6.22664927E-02, 6.58968923E-02,
     *  6.97559430E-02,
     *  4.45846068E-02, 4.71009666E-02, 4.97756173E-02, 5.26186910E-02,
     *  5.56409001E-02, 5.88535796E-02, 6.22687307E-02, 6.58990670E-02,
     *  6.97580629E-02,
     *  4.45875248E-02, 4.71037361E-02, 4.97782566E-02, 5.26212165E-02,
     *  5.56433266E-02, 5.88559200E-02, 6.22709965E-02, 6.59012682E-02,
     *  6.97602083E-02,
     *  4.45904831E-02, 4.71065431E-02, 4.97809311E-02, 5.26237752E-02,
     *  5.56457843E-02, 5.88582901E-02, 6.22732905E-02, 6.59034963E-02,
     *  6.97623794E-02,
     *  4.45934821E-02, 4.71093883E-02, 4.97836413E-02, 5.26263674E-02,
     *  5.56482738E-02, 5.88606901E-02, 6.22756130E-02, 6.59057517E-02,
     *  6.97645766E-02,
     *  4.45965226E-02, 4.71122721E-02, 4.97863877E-02, 5.26289937E-02,
     *  5.56507953E-02, 5.88631206E-02, 6.22779645E-02, 6.59080346E-02,
     *  6.97668002E-02,
     *  4.45996050E-02, 4.71151951E-02, 4.97891708E-02, 5.26316545E-02,
     *  5.56533494E-02, 5.88655819E-02, 6.22803452E-02, 6.59103455E-02,
     *  6.97690506E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 91, 99) /
     *  4.46027300E-02, 4.71181578E-02, 4.97919912E-02, 5.26343502E-02,
     *  5.56559365E-02, 5.88680744E-02, 6.22827556E-02, 6.59126847E-02,
     *  6.97713281E-02,
     *  4.46058982E-02, 4.71211609E-02, 4.97948493E-02, 5.26370815E-02,
     *  5.56585570E-02, 5.88705986E-02, 6.22851960E-02, 6.59150526E-02,
     *  6.97736330E-02,
     *  4.46091101E-02, 4.71242049E-02, 4.97977457E-02, 5.26398487E-02,
     *  5.56612114E-02, 5.88731548E-02, 6.22876669E-02, 6.59174494E-02,
     *  6.97759657E-02,
     *  4.46123665E-02, 4.71272903E-02, 4.98006809E-02, 5.26426523E-02,
     *  5.56639002E-02, 5.88757435E-02, 6.22901687E-02, 6.59198757E-02,
     *  6.97783266E-02,
     *  4.46399486E-02, 4.71533997E-02, 4.98254948E-02, 5.26663299E-02,
     *  5.56865840E-02, 5.88975605E-02, 6.23112313E-02, 6.59402829E-02,
     *  6.97981646E-02,
     *  4.46707308E-02, 4.71824921E-02, 4.98530966E-02, 5.26926212E-02,
     *  5.57117264E-02, 5.89216983E-02, 6.23344927E-02, 6.59627810E-02,
     *  6.98199987E-02,
     *  4.47050953E-02, 4.72149201E-02, 4.98838124E-02, 5.27218278E-02,
     *  5.57396066E-02, 5.89484160E-02, 6.23601940E-02, 6.59875951E-02,
     *  6.98440394E-02,
     *  4.47434687E-02, 4.72510776E-02, 4.99180059E-02, 5.27542859E-02,
     *  5.57705361E-02, 5.89780025E-02, 6.23886034E-02, 6.60149750E-02,
     *  6.98705202E-02,
     *  4.47863262E-02, 4.72914036E-02, 4.99560828E-02, 5.27903707E-02,
     *  5.58048617E-02, 5.90107791E-02, 6.24200194E-02, 6.60451984E-02,
     *  6.98996999E-02/
        DATA ((CONDFC(J,K),J=118,126),K=100,108) /
     *  4.48341972E-02, 4.73363873E-02, 4.99984949E-02, 5.28304998E-02,
     *  5.58429699E-02, 5.90471036E-02, 6.24547736E-02, 6.60785735E-02,
     *  6.99318658E-02,
     *  4.48876695E-02, 4.73865723E-02, 5.00457450E-02, 5.28751378E-02,
     *  5.58852903E-02, 5.90873737E-02, 6.24932348E-02, 6.61154424E-02,
     *  6.99673359E-02,
     *  4.49473953E-02, 4.74425622E-02, 5.00983913E-02, 5.29248012E-02,
     *  5.59323006E-02, 5.91320314E-02, 6.25358122E-02, 6.61561848E-02,
     *  7.00064632E-02,
     *  4.50140959E-02, 4.75050259E-02, 5.01570533E-02, 5.29800629E-02,
     *  5.59845309E-02, 5.91815672E-02, 6.25829599E-02, 6.62012216E-02,
     *  7.00496383E-02,
     *  4.50885679E-02, 4.75747026E-02, 5.02224163E-02, 5.30415579E-02,
     *  5.60425688E-02, 5.92365249E-02, 6.26351814E-02, 6.62510192E-02,
     *  7.00972938E-02,
     *  4.51716881E-02, 4.76524079E-02, 5.02952374E-02, 5.31099882E-02,
     *  5.61070646E-02, 5.92975067E-02, 6.26930341E-02, 6.63060938E-02,
     *  7.01499082E-02,
     *  4.52644190E-02, 4.77390388E-02, 5.03763511E-02, 5.31861284E-02,
     *  5.61787368E-02, 5.93651780E-02, 6.27571345E-02, 6.63670162E-02,
     *  7.02080105E-02,
     *  4.53678136E-02, 4.78355791E-02, 5.04666743E-02, 5.32708317E-02,
     *  5.62583775E-02, 5.94402736E-02, 6.28281631E-02, 6.64344171E-02,
     *  7.02721849E-02,
     *  4.54830196E-02, 4.79431044E-02, 5.05672120E-02, 5.33650347E-02,
     *  5.63468579E-02, 5.95236025E-02, 6.29068704E-02, 6.65089919E-02,
     *  7.03430756E-02/
        DATA ((CONDFC(J,K),J=118,126),K=109,117) /
     *  4.56112826E-02, 4.80627861E-02, 5.06790621E-02, 5.34697634E-02,
     *  5.64451343E-02, 5.96160541E-02, 6.29940821E-02, 6.65915062E-02,
     *  7.04213925E-02,
     *  4.57539488E-02, 4.81958948E-02, 5.08034196E-02, 5.35861374E-02,
     *  5.65542528E-02, 5.97186031E-02, 6.30907049E-02, 6.66828019E-02,
     *  7.05079161E-02,
     *  4.59124656E-02, 4.83438028E-02, 5.09415798E-02, 5.37153750E-02,
     *  5.66753547E-02, 5.98323157E-02, 6.31977318E-02, 6.67838022E-02,
     *  7.06035035E-02,
     *  4.60883798E-02, 4.85079847E-02, 5.10949409E-02, 5.38587957E-02,
     *  5.68096806E-02, 5.99583539E-02, 6.33162479E-02, 6.68955178E-02,
     *  7.07090940E-02,
     *  4.62833351E-02, 4.86900159E-02, 5.12650045E-02, 5.40178234E-02,
     *  5.69585740E-02, 6.00979801E-02, 6.34474352E-02, 6.70190518E-02,
     *  7.08257145E-02,
     *  4.64990649E-02, 4.88915694E-02, 5.14533747E-02, 5.41939865E-02,
     *  5.71234836E-02, 6.02525609E-02, 6.35925771E-02, 6.71556051E-02,
     *  7.09544854E-02,
     *  4.67373833E-02, 4.91144097E-02, 5.16617543E-02, 5.43889173E-02,
     *  5.73059642E-02, 6.04235692E-02, 6.37530622E-02, 6.73064810E-02,
     *  7.10966252E-02,
     *  4.70001721E-02, 4.93603831E-02, 5.18919389E-02, 5.46043483E-02,
     *  5.75076760E-02, 6.06125853E-02, 6.39303865E-02, 6.74730888E-02,
     *  7.12534558E-02,
     *  4.72893633E-02, 4.96314049E-02, 5.21458078E-02, 5.48421069E-02,
     *  5.77303811E-02, 6.08212966E-02, 6.41261551E-02, 6.76569466E-02,
     *  7.14264056E-02/
        DATA ((CONDFC(J,K),J=118,126),K=118,126) /
     *  4.76069190E-02, 4.99294429E-02, 5.24253114E-02, 5.51041056E-02,
     *  5.79759380E-02, 6.10514941E-02, 6.43420814E-02, 6.78596827E-02,
     *  7.16170135E-02,
     *  4.79548058E-02, 5.02564968E-02, 5.27324545E-02, 5.53923307E-02,
     *  5.82462932E-02, 6.13050676E-02, 6.45799847E-02, 6.80830357E-02,
     *  7.18269294E-02,
     *  4.83349675E-02, 5.06145741E-02, 5.30692769E-02, 5.57088255E-02,
     *  5.85434693E-02, 6.15839972E-02, 6.48417854E-02, 6.83288519E-02,
     *  7.20579154E-02,
     *  4.87492942E-02, 5.10056627E-02, 5.34378295E-02, 5.60556719E-02,
     *  5.88695494E-02, 6.18903421E-02, 6.51294968E-02, 6.85990811E-02,
     *  7.23118434E-02,
     *  4.91995924E-02, 5.14317018E-02, 5.38401482E-02, 5.64349668E-02,
     *  5.92266590E-02, 6.22262264E-02, 6.54452151E-02, 6.88957696E-02,
     *  7.25906918E-02,
     *  4.96875568E-02, 5.18945527E-02, 5.42782255E-02, 5.68487975E-02,
     *  5.96169438E-02, 6.25938203E-02, 6.57911054E-02, 6.92210502E-02,
     *  7.28965385E-02,
     *  5.02147487E-02, 5.23959716E-02, 5.47539822E-02, 5.72992137E-02,
     *  6.00425451E-02, 6.29953205E-02, 6.61693845E-02, 6.95771294E-02,
     *  7.32315525E-02,
     *  5.07825871E-02, 5.29375899E-02, 5.52692424E-02, 5.77882013E-02,
     *  6.05055744E-02, 6.34329259E-02, 6.65823017E-02, 6.99662714E-02,
     *  7.35979816E-02,
     *  5.13923574E-02, 5.35209056E-02, 5.58257139E-02, 5.83176576E-02,
     *  6.10080874E-02, 6.39088133E-02, 6.70321163E-02, 7.03907801E-02,
     *  7.39981384E-02/
        DATA ((CONDFC(J,K),J=118,126),K=127,135) /
     *  5.20452482E-02, 5.41472926E-02, 5.64249810E-02, 5.88893741E-02,
     *  6.15520611E-02, 6.44251134E-02, 6.75210748E-02, 7.08529780E-02,
     *  7.44343826E-02,
     *  5.27424231E-02, 5.48180369E-02, 5.70685147E-02, 5.95050292E-02,
     *  6.21393773E-02, 6.49838892E-02, 6.80513879E-02, 7.13551850E-02,
     *  7.49091029E-02,
     *  5.34851372E-02, 5.55344064E-02, 5.77577073E-02, 6.01661996E-02,
     *  6.27718174E-02, 6.55871205E-02, 6.86252108E-02, 7.18996971E-02,
     *  7.54246962E-02,
     *  5.42749052E-02, 5.62977640E-02, 5.84939417E-02, 6.08743942E-02,
     *  6.34510729E-02, 6.62367001E-02, 6.92446294E-02, 7.24887686E-02,
     *  7.59835495E-02,
     *  5.51137250E-02, 5.71097307E-02, 5.92787006E-02, 6.16311220E-02,
     *  6.41787802E-02, 6.69344446E-02, 6.99116570E-02, 7.31245994E-02,
     *  7.65880226E-02,
     *  5.60043565E-02, 5.79724038E-02, 6.01137256E-02, 6.24379983E-02,
     *  6.49565863E-02, 6.76821295E-02, 7.06282465E-02, 7.38093334E-02,
     *  7.72404384E-02,
     *  5.69506493E-02, 5.88886304E-02, 6.10012304E-02, 6.32969006E-02,
     *  6.57862535E-02, 6.84815531E-02, 7.13963247E-02, 7.45450712E-02,
     *  7.79430817E-02,
     *  5.79579100E-02, 5.98623321E-02, 6.19441687E-02, 6.42101757E-02,
     *  6.66698102E-02, 6.93346392E-02, 7.22178555E-02, 7.53339045E-02,
     *  7.86982135E-02,
     *  5.90332935E-02, 6.08988732E-02, 6.29465560E-02, 6.51809034E-02,
     *  6.76097543E-02, 7.02435839E-02, 7.30949398E-02, 7.61779779E-02,
     *  7.95081044E-02/
        DATA ((CONDFC(J,K),J=118,126),K=136,144) /
     *  6.01862047E-02, 6.20054582E-02, 6.40138368E-02, 6.62132141E-02,
     *  6.86093108E-02, 7.12110539E-02, 7.40299589E-02, 7.70795866E-02,
     *  8.03750963E-02,
     *  6.14286952E-02, 6.31915471E-02, 6.51532873E-02, 6.73126543E-02,
     *  6.96727457E-02, 7.22404396E-02, 7.50257676E-02, 7.80413154E-02,
     *  8.13016967E-02,
     *  6.27758385E-02, 6.44692715E-02, 6.63744401E-02, 6.84865920E-02,
     *  7.08057281E-02, 7.33361624E-02, 7.60859412E-02, 7.90662272E-02,
     *  8.22907140E-02,
     *  6.42460714E-02, 6.58538373E-02, 6.76895172E-02, 6.97446488E-02,
     *  7.20157369E-02, 7.45040343E-02, 7.72150772E-02, 8.01581027E-02,
     *  8.33454397E-02,
     *  6.58614822E-02, 6.73638996E-02, 6.91138562E-02, 7.10991463E-02,
     *  7.33124971E-02, 7.57516622E-02, 7.84191494E-02, 8.13217358E-02,
     *  8.44698815E-02,
     *  6.76480365E-02, 6.90218944E-02, 7.06663153E-02, 7.25655515E-02,
     *  7.47084367E-02, 7.70888873E-02, 7.97059090E-02, 8.25632806E-02,
     *  8.56690499E-02,
     *  6.96357287E-02, 7.08543145E-02, 7.23696436E-02, 7.41629092E-02,
     *  7.62191482E-02, 7.85282482E-02, 8.10853233E-02, 8.38906471E-02,
     *  8.69492973E-02,
     *  7.18586625E-02, 7.28919235E-02, 7.42508053E-02, 7.59142464E-02,
     *  7.78638431E-02, 8.00854550E-02, 8.25700426E-02, 8.53139363E-02,
     *  8.83187051E-02,
     *  7.43550590E-02, 7.51699036E-02, 7.63412495E-02, 7.78469399E-02,
     *  7.96657874E-02, 8.17798621E-02, 8.41758824E-02, 8.68459074E-02,
     *  8.97875131E-02/
        DATA ((CONDFC(J,K),J=118,126),K=145,153) /
     *  7.71671828E-02, 7.77279357E-02, 7.86771237E-02, 7.99930392E-02,
     *  8.16527079E-02, 8.36349301E-02, 8.59223104E-02, 8.85024637E-02,
     *  9.13685818E-02,
     *  8.03411555E-02, 8.06101943E-02, 8.12994228E-02, 8.23895402E-02,
     *  8.38571629E-02, 8.56786654E-02, 8.78329292E-02, 9.03031491E-02,
     *  9.30778784E-02,
     *  8.39266160E-02, 8.38652215E-02, 8.42540536E-02, 8.50786007E-02,
     *  8.63168726E-02, 8.79440351E-02, 8.99359456E-02, 9.22716466E-02,
     *  9.49349774E-02,
     *  8.79762032E-02, 8.75456323E-02, 8.75917726E-02, 8.81076732E-02,
     *  8.90749971E-02, 9.04693482E-02, 9.22646227E-02, 9.44362712E-02,
     *  9.69635687E-02,
     *  9.25448759E-02, 9.17076164E-02, 9.13679432E-02, 9.15295075E-02,
     *  9.21803339E-02, 9.32985912E-02, 9.48577068E-02, 9.68304533E-02,
     *  9.91919681E-02,
     *  9.76891231E-02, 9.64102392E-02, 9.56420680E-02, 9.54019648E-02,
     *  9.56873863E-02, 9.64816883E-02, 9.77598167E-02, 9.94932064E-02,
     *  0.10165363    ,
     *  0.10346613    , 0.10171459    , 0.10047709    , 9.97875876E-02,
     *  9.96562345E-02, 0.10007463    , 0.10102176    , 0.10246956    ,
     *  0.10438763    ,
     *  0.10993294    , 0.10768282    , 0.10593847    , 0.10475291    ,
     *  0.10415215    , 0.10413941    , 0.10470072    , 0.10581094    ,
     *  0.10743917    ,
     *  0.11714563    , 0.11437718    , 0.11209319    , 0.11036751    ,
     *  0.10924493    , 0.10874367    , 0.10886024    , 0.10957537    ,
     *  0.11085996    /
        DATA ((CONDFC(J,K),J=118,126),K=154,162) /
     *  0.12515848    , 0.12185895    , 0.11900855    , 0.11670291    ,
     *  0.11500791    , 0.11396007    , 0.11356995    , 0.11382758    ,
     *  0.11470853    ,
     *  0.13402316    , 0.13018744    , 0.12675098    , 0.12383127    ,
     *  0.12151684    , 0.11986532    , 0.11890492    , 0.11863869    ,
     *  0.11905031    ,
     *  0.14378798    , 0.13941889    , 0.13538477    , 0.13182398    ,
     *  0.12884841    , 0.12653894    , 0.12494473    , 0.12408568    ,
     *  0.12395740    ,
     *  0.15449734    , 0.14960558    , 0.14497078    , 0.14075021    ,
     *  0.13707870    , 0.13406175    , 0.13177216    , 0.13025041    ,
     *  0.12950807    ,
     *  0.16619153    , 0.16079506    , 0.15556525    , 0.15067531    ,
     *  0.14628149    , 0.14251412    , 0.13947163    , 0.13721832    ,
     *  0.13578580    ,
     *  0.17890685    , 0.17302981    , 0.16721890    , 0.16165943    ,
     *  0.15652644    , 0.15197408    , 0.14812729    , 0.14507678    ,
     *  0.14287797    ,
     *  0.19267625    , 0.18634741    , 0.17997639    , 0.17375637    ,
     *  0.16787743    , 0.16251527    , 0.15782092    , 0.15391307    ,
     *  0.15087411    ,
     *  0.20753021    , 0.20078111    , 0.19387648    , 0.18701290    ,
     *  0.18039116    , 0.17420499    , 0.16862968    , 0.16381209    ,
     *  0.15986385    ,
     *  0.22349798    , 0.21636095    , 0.20895264    , 0.20146886    ,
     *  0.19411638    , 0.18710262    , 0.18062387    , 0.17485389    ,
     *  0.16993441    /
        DATA ((CONDFC(J,K),J=127,135),K=  1,  9) /
     *  7.36645613E-02, 7.80263553E-02, 8.26620962E-02, 8.75888980E-02,
     *  9.28249123E-02, 9.83893952E-02, 0.10430278    , 0.11058675    ,
     *  0.11726431    ,
     *  7.36649706E-02, 7.80267678E-02, 8.26625114E-02, 8.75893155E-02,
     *  9.28253315E-02, 9.83898156E-02, 0.10430320    , 0.11058717    ,
     *  0.11726473    ,
     *  7.36654084E-02, 7.80272091E-02, 8.26629555E-02, 8.75897620E-02,
     *  9.28257798E-02, 9.83902652E-02, 0.10430365    , 0.11058762    ,
     *  0.11726518    ,
     *  7.36658760E-02, 7.80276802E-02, 8.26634297E-02, 8.75902386E-02,
     *  9.28262583E-02, 9.83907450E-02, 0.10430413    , 0.11058810    ,
     *  0.11726566    ,
     *  7.36663745E-02, 7.80281824E-02, 8.26639350E-02, 8.75907465E-02,
     *  9.28267682E-02, 9.83912562E-02, 0.10430464    , 0.11058861    ,
     *  0.11726617    ,
     *  7.36669050E-02, 7.80287167E-02, 8.26644726E-02, 8.75912867E-02,
     *  9.28273105E-02, 9.83917999E-02, 0.10430519    , 0.11058915    ,
     *  0.11726672    ,
     *  7.36674686E-02, 7.80292843E-02, 8.26650436E-02, 8.75918605E-02,
     *  9.28278864E-02, 9.83923772E-02, 0.10430576    , 0.11058973    ,
     *  0.11726729    ,
     *  7.36680665E-02, 7.80298863E-02, 8.26656491E-02, 8.75924689E-02,
     *  9.28284969E-02, 9.83929892E-02, 0.10430638    , 0.11059034    ,
     *  0.11726790    ,
     *  7.36686998E-02, 7.80305238E-02, 8.26662903E-02, 8.75931130E-02,
     *  9.28291432E-02, 9.83936370E-02, 0.10430703    , 0.11059099    ,
     *  0.11726855    /
        DATA ((CONDFC(J,K),J=127,135),K= 10, 18) /
     *  7.36693697E-02, 7.80311981E-02, 8.26669682E-02, 8.75937939E-02,
     *  9.28298264E-02, 9.83943217E-02, 0.10430771    , 0.11059168    ,
     *  0.11726924    ,
     *  7.36700773E-02, 7.80319101E-02, 8.26676840E-02, 8.75945128E-02,
     *  9.28305477E-02, 9.83950444E-02, 0.10430843    , 0.11059240    ,
     *  0.11726996    ,
     *  7.36708238E-02, 7.80326611E-02, 8.26684389E-02, 8.75952708E-02,
     *  9.28313080E-02, 9.83958063E-02, 0.10430920    , 0.11059316    ,
     *  0.11727072    ,
     *  7.36716102E-02, 7.80334521E-02, 8.26692339E-02, 8.75960690E-02,
     *  9.28321085E-02, 9.83966083E-02, 0.10431000    , 0.11059397    ,
     *  0.11727152    ,
     *  7.36724379E-02, 7.80342844E-02, 8.26700701E-02, 8.75969084E-02,
     *  9.28329503E-02, 9.83974516E-02, 0.10431084    , 0.11059481    ,
     *  0.11727236    ,
     *  7.36733078E-02, 7.80351591E-02, 8.26709488E-02, 8.75977903E-02,
     *  9.28338345E-02, 9.83983373E-02, 0.10431173    , 0.11059570    ,
     *  0.11727325    ,
     *  7.36742213E-02, 7.80360772E-02, 8.26718709E-02, 8.75987157E-02,
     *  9.28347623E-02, 9.83992664E-02, 0.10431266    , 0.11059662    ,
     *  0.11727418    ,
     *  7.36751794E-02, 7.80370401E-02, 8.26728377E-02, 8.75996857E-02,
     *  9.28357346E-02, 9.84002401E-02, 0.10431363    , 0.11059760    ,
     *  0.11727515    ,
     *  7.36761834E-02, 7.80380487E-02, 8.26738503E-02, 8.76007014E-02,
     *  9.28367526E-02, 9.84012594E-02, 0.10431465    , 0.11059862    ,
     *  0.11727616    /
        DATA ((CONDFC(J,K),J=127,135),K= 19, 27) /
     *  7.36772344E-02, 7.80391043E-02, 8.26749098E-02, 8.76017640E-02,
     *  9.28378174E-02, 9.84023254E-02, 0.10431572    , 0.11059968    ,
     *  0.11727723    ,
     *  7.36783336E-02, 7.80402080E-02, 8.26760174E-02, 8.76028746E-02,
     *  9.28389301E-02, 9.84034393E-02, 0.10431683    , 0.11060080    ,
     *  0.11727834    ,
     *  7.36794822E-02, 7.80413610E-02, 8.26771742E-02, 8.76040343E-02,
     *  9.28400918E-02, 9.84046019E-02, 0.10431800    , 0.11060196    ,
     *  0.11727950    ,
     *  7.36806814E-02, 7.80425645E-02, 8.26783812E-02, 8.76052442E-02,
     *  9.28413036E-02, 9.84058146E-02, 0.10431921    , 0.11060317    ,
     *  0.11728071    ,
     *  7.36819325E-02, 7.80438196E-02, 8.26796398E-02, 8.76065054E-02,
     *  9.28425666E-02, 9.84070783E-02, 0.10432047    , 0.11060443    ,
     *  0.11728196    ,
     *  7.36832366E-02, 7.80451276E-02, 8.26809510E-02, 8.76078192E-02,
     *  9.28438818E-02, 9.84083941E-02, 0.10432179    , 0.11060574    ,
     *  0.11728327    ,
     *  7.36845950E-02, 7.80464896E-02, 8.26823161E-02, 8.76091865E-02,
     *  9.28452505E-02, 9.84097631E-02, 0.10432316    , 0.11060711    ,
     *  0.11728464    ,
     *  7.36860090E-02, 7.80479068E-02, 8.26837361E-02, 8.76106085E-02,
     *  9.28466737E-02, 9.84111864E-02, 0.10432458    , 0.11060853    ,
     *  0.11728605    ,
     *  7.36874797E-02, 7.80493805E-02, 8.26852122E-02, 8.76120865E-02,
     *  9.28481526E-02, 9.84126651E-02, 0.10432605    , 0.11061000    ,
     *  0.11728752    /
        DATA ((CONDFC(J,K),J=127,135),K= 28, 36) /
     *  7.36890085E-02, 7.80509118E-02, 8.26867457E-02, 8.76136215E-02,
     *  9.28496882E-02, 9.84142003E-02, 0.10432759    , 0.11061153    ,
     *  0.11728905    ,
     *  7.36905966E-02, 7.80525021E-02, 8.26883378E-02, 8.76152146E-02,
     *  9.28512817E-02, 9.84157931E-02, 0.10432918    , 0.11061312    ,
     *  0.11729063    ,
     *  7.36922454E-02, 7.80541525E-02, 8.26899895E-02, 8.76168672E-02,
     *  9.28529342E-02, 9.84174446E-02, 0.10433083    , 0.11061477    ,
     *  0.11729228    ,
     *  7.36935628E-02, 7.80554708E-02, 8.26913086E-02, 8.76181866E-02,
     *  9.28542534E-02, 9.84187627E-02, 0.10433214    , 0.11061608    ,
     *  0.11729359    ,
     *  7.36949179E-02, 7.80568265E-02, 8.26926647E-02, 8.76195428E-02,
     *  9.28556090E-02, 9.84201171E-02, 0.10433350    , 0.11061743    ,
     *  0.11729493    ,
     *  7.36963113E-02, 7.80582201E-02, 8.26940584E-02, 8.76209362E-02,
     *  9.28570017E-02, 9.84215083E-02, 0.10433489    , 0.11061882    ,
     *  0.11729631    ,
     *  7.36977436E-02, 7.80596521E-02, 8.26954902E-02, 8.76223676E-02,
     *  9.28584320E-02, 9.84229369E-02, 0.10433631    , 0.11062024    ,
     *  0.11729773    ,
     *  7.36992154E-02, 7.80611233E-02, 8.26969608E-02, 8.76238373E-02,
     *  9.28599004E-02, 9.84244033E-02, 0.10433778    , 0.11062170    ,
     *  0.11729918    ,
     *  7.37007273E-02, 7.80626342E-02, 8.26984707E-02, 8.76253460E-02,
     *  9.28614075E-02, 9.84259080E-02, 0.10433928    , 0.11062320    ,
     *  0.11730068    /
        DATA ((CONDFC(J,K),J=127,135),K= 37, 45) /
     *  7.37022801E-02, 7.80641854E-02, 8.27000205E-02, 8.76268943E-02,
     *  9.28629538E-02, 9.84274517E-02, 0.10434082    , 0.11062473    ,
     *  0.11730221    ,
     *  7.37038744E-02, 7.80657776E-02, 8.27016109E-02, 8.76284827E-02,
     *  9.28645399E-02, 9.84290349E-02, 0.10434240    , 0.11062631    ,
     *  0.11730378    ,
     *  7.37055107E-02, 7.80674113E-02, 8.27032423E-02, 8.76301117E-02,
     *  9.28661663E-02, 9.84306580E-02, 0.10434402    , 0.11062792    ,
     *  0.11730538    ,
     *  7.37071899E-02, 7.80690873E-02, 8.27049155E-02, 8.76317821E-02,
     *  9.28678336E-02, 9.84323217E-02, 0.10434568    , 0.11062957    ,
     *  0.11730703    ,
     *  7.37089125E-02, 7.80708061E-02, 8.27066310E-02, 8.76334944E-02,
     *  9.28695423E-02, 9.84340265E-02, 0.10434738    , 0.11063127    ,
     *  0.11730872    ,
     *  7.37106793E-02, 7.80725685E-02, 8.27083894E-02, 8.76352491E-02,
     *  9.28712931E-02, 9.84357729E-02, 0.10434912    , 0.11063300    ,
     *  0.11731045    ,
     *  7.37124909E-02, 7.80743750E-02, 8.27101915E-02, 8.76370469E-02,
     *  9.28730866E-02, 9.84375616E-02, 0.10435090    , 0.11063478    ,
     *  0.11731222    ,
     *  7.37143482E-02, 7.80762264E-02, 8.27120378E-02, 8.76388884E-02,
     *  9.28749232E-02, 9.84393930E-02, 0.10435273    , 0.11063660    ,
     *  0.11731403    ,
     *  7.37162517E-02, 7.80781233E-02, 8.27139290E-02, 8.76407742E-02,
     *  9.28768037E-02, 9.84412678E-02, 0.10435459    , 0.11063846    ,
     *  0.11731588    /
        DATA ((CONDFC(J,K),J=127,135),K= 46, 54) /
     *  7.37182022E-02, 7.80800665E-02, 8.27158657E-02, 8.76427050E-02,
     *  9.28787286E-02, 9.84431865E-02, 0.10435651    , 0.11064037    ,
     *  0.11731778    ,
     *  7.37202004E-02, 7.80820566E-02, 8.27178486E-02, 8.76446814E-02,
     *  9.28806985E-02, 9.84451498E-02, 0.10435846    , 0.11064231    ,
     *  0.11731972    ,
     *  7.37222472E-02, 7.80840943E-02, 8.27198785E-02, 8.76467040E-02,
     *  9.28827141E-02, 9.84471582E-02, 0.10436046    , 0.11064431    ,
     *  0.11732170    ,
     *  7.37243433E-02, 7.80861804E-02, 8.27219559E-02, 8.76487735E-02,
     *  9.28847760E-02, 9.84492124E-02, 0.10436251    , 0.11064634    ,
     *  0.11732373    ,
     *  7.37264894E-02, 7.80883156E-02, 8.27240816E-02, 8.76508905E-02,
     *  9.28868848E-02, 9.84513129E-02, 0.10436460    , 0.11064843    ,
     *  0.11732580    ,
     *  7.37286865E-02, 7.80905007E-02, 8.27262563E-02, 8.76530559E-02,
     *  9.28890412E-02, 9.84534604E-02, 0.10436674    , 0.11065055    ,
     *  0.11732792    ,
     *  7.37309351E-02, 7.80927365E-02, 8.27284808E-02, 8.76552701E-02,
     *  9.28912458E-02, 9.84556556E-02, 0.10436892    , 0.11065273    ,
     *  0.11733008    ,
     *  7.37332363E-02, 7.80950236E-02, 8.27307557E-02, 8.76575341E-02,
     *  9.28934994E-02, 9.84578990E-02, 0.10437116    , 0.11065495    ,
     *  0.11733229    ,
     *  7.37355909E-02, 7.80973630E-02, 8.27330819E-02, 8.76598484E-02,
     *  9.28958026E-02, 9.84601914E-02, 0.10437344    , 0.11065722    ,
     *  0.11733455    /
        DATA ((CONDFC(J,K),J=127,135),K= 55, 63) /
     *  7.37379997E-02, 7.80997554E-02, 8.27354601E-02, 8.76622138E-02,
     *  9.28981562E-02, 9.84625334E-02, 0.10437577    , 0.11065954    ,
     *  0.11733686    ,
     *  7.37404636E-02, 7.81022018E-02, 8.27378912E-02, 8.76646312E-02,
     *  9.29005608E-02, 9.84649258E-02, 0.10437815    , 0.11066191    ,
     *  0.11733921    ,
     *  7.37429836E-02, 7.81047028E-02, 8.27403758E-02, 8.76671011E-02,
     *  9.29030172E-02, 9.84673693E-02, 0.10438058    , 0.11066433    ,
     *  0.11734161    ,
     *  7.37455605E-02, 7.81072596E-02, 8.27429150E-02, 8.76696246E-02,
     *  9.29055262E-02, 9.84698645E-02, 0.10438306    , 0.11066679    ,
     *  0.11734407    ,
     *  7.37481954E-02, 7.81098728E-02, 8.27455095E-02, 8.76722024E-02,
     *  9.29080886E-02, 9.84724122E-02, 0.10438560    , 0.11066931    ,
     *  0.11734657    ,
     *  7.37508892E-02, 7.81125436E-02, 8.27481601E-02, 8.76748352E-02,
     *  9.29107051E-02, 9.84750133E-02, 0.10438818    , 0.11067188    ,
     *  0.11734913    ,
     *  7.37543408E-02, 7.81159643E-02, 8.27515540E-02, 8.76782051E-02,
     *  9.29140532E-02, 9.84783408E-02, 0.10439149    , 0.11067517    ,
     *  0.11735239    ,
     *  7.37578882E-02, 7.81194782E-02, 8.27550389E-02, 8.76816643E-02,
     *  9.29174889E-02, 9.84817545E-02, 0.10439488    , 0.11067854    ,
     *  0.11735574    ,
     *  7.37615334E-02, 7.81230875E-02, 8.27586168E-02, 8.76852145E-02,
     *  9.29210139E-02, 9.84852559E-02, 0.10439836    , 0.11068200    ,
     *  0.11735918    /
        DATA ((CONDFC(J,K),J=127,135),K= 64, 72) /
     *  7.37652788E-02, 7.81267941E-02, 8.27622898E-02, 8.76888577E-02,
     *  9.29246300E-02, 9.84888470E-02, 0.10440193    , 0.11068554    ,
     *  0.11736270    ,
     *  7.37691265E-02, 7.81306003E-02, 8.27660599E-02, 8.76925958E-02,
     *  9.29283393E-02, 9.84925294E-02, 0.10440558    , 0.11068917    ,
     *  0.11736630    ,
     *  7.37730792E-02, 7.81345084E-02, 8.27699293E-02, 8.76964310E-02,
     *  9.29321436E-02, 9.84963052E-02, 0.10440933    , 0.11069290    ,
     *  0.11737000    ,
     *  7.37771393E-02, 7.81385208E-02, 8.27739003E-02, 8.77003654E-02,
     *  9.29360451E-02, 9.85001763E-02, 0.10441317    , 0.11069671    ,
     *  0.11737379    ,
     *  7.37813095E-02, 7.81426402E-02, 8.27779754E-02, 8.77044014E-02,
     *  9.29400460E-02, 9.85041449E-02, 0.10441711    , 0.11070062    ,
     *  0.11737767    ,
     *  7.37855928E-02, 7.81468691E-02, 8.27821571E-02, 8.77085415E-02,
     *  9.29441486E-02, 9.85082132E-02, 0.10442115    , 0.11070462    ,
     *  0.11738164    ,
     *  7.37899922E-02, 7.81512106E-02, 8.27864481E-02, 8.77127881E-02,
     *  9.29483555E-02, 9.85123837E-02, 0.10442529    , 0.11070873    ,
     *  0.11738571    ,
     *  7.37945108E-02, 7.81556676E-02, 8.27908515E-02, 8.77171443E-02,
     *  9.29526694E-02, 9.85166590E-02, 0.10442952    , 0.11071293    ,
     *  0.11738988    ,
     *  7.37991523E-02, 7.81602434E-02, 8.27953703E-02, 8.77216129E-02,
     *  9.29570931E-02, 9.85210418E-02, 0.10443387    , 0.11071724    ,
     *  0.11739416    /
        DATA ((CONDFC(J,K),J=127,135),K= 73, 81) /
     *  7.38039202E-02, 7.81649416E-02, 8.28000079E-02, 8.77261971E-02,
     *  9.29616297E-02, 9.85255351E-02, 0.10443832    , 0.11072166    ,
     *  0.11739854    ,
     *  7.38088187E-02, 7.81697661E-02, 8.28047679E-02, 8.77309005E-02,
     *  9.29662826E-02, 9.85301422E-02, 0.10444289    , 0.11072618    ,
     *  0.11740302    ,
     *  7.38138521E-02, 7.81747209E-02, 8.28096544E-02, 8.77357269E-02,
     *  9.29710555E-02, 9.85348666E-02, 0.10444757    , 0.11073082    ,
     *  0.11740762    ,
     *  7.38190251E-02, 7.81798106E-02, 8.28146716E-02, 8.77406805E-02,
     *  9.29759523E-02, 9.85397123E-02, 0.10445237    , 0.11073557    ,
     *  0.11741233    ,
     *  7.38243430E-02, 7.81850402E-02, 8.28198244E-02, 8.77457657E-02,
     *  9.29809776E-02, 9.85446833E-02, 0.10445729    , 0.11074045    ,
     *  0.11741716    ,
     *  7.38298118E-02, 7.81904155E-02, 8.28251183E-02, 8.77509881E-02,
     *  9.29861364E-02, 9.85497849E-02, 0.10446234    , 0.11074545    ,
     *  0.11742211    ,
     *  7.38372031E-02, 7.81976761E-02, 8.28322650E-02, 8.77580349E-02,
     *  9.29930945E-02, 9.85566632E-02, 0.10446914    , 0.11075218    ,
     *  0.11742879    ,
     *  7.38448903E-02, 7.82052222E-02, 8.28396883E-02, 8.77653503E-02,
     *  9.30003143E-02, 9.85637970E-02, 0.10447620    , 0.11075917    ,
     *  0.11743570    ,
     *  7.38529288E-02, 7.82131077E-02, 8.28474405E-02, 8.77729856E-02,
     *  9.30078460E-02, 9.85712358E-02, 0.10448355    , 0.11076644    ,
     *  0.11744290    /
        DATA ((CONDFC(J,K),J=127,135),K= 82, 90) /
     *  7.38538599E-02, 7.82140207E-02, 8.28483378E-02, 8.77738690E-02,
     *  9.30087172E-02, 9.85720961E-02, 0.10448440    , 0.11076728    ,
     *  0.11744373    ,
     *  7.38558842E-02, 7.82160056E-02, 8.28502881E-02, 8.77757892E-02,
     *  9.30106106E-02, 9.85739655E-02, 0.10448625    , 0.11076911    ,
     *  0.11744554    ,
     *  7.38579325E-02, 7.82180135E-02, 8.28522609E-02, 8.77777311E-02,
     *  9.30125252E-02, 9.85758556E-02, 0.10448812    , 0.11077096    ,
     *  0.11744737    ,
     *  7.38600049E-02, 7.82200447E-02, 8.28542563E-02, 8.77796950E-02,
     *  9.30144612E-02, 9.85777667E-02, 0.10449001    , 0.11077283    ,
     *  0.11744922    ,
     *  7.38621018E-02, 7.82220997E-02, 8.28562746E-02, 8.77816812E-02,
     *  9.30164190E-02, 9.85796990E-02, 0.10449191    , 0.11077471    ,
     *  0.11745109    ,
     *  7.38642236E-02, 7.82241785E-02, 8.28583161E-02, 8.77836899E-02,
     *  9.30183987E-02, 9.85816528E-02, 0.10449384    , 0.11077662    ,
     *  0.11745297    ,
     *  7.38663704E-02, 7.82262816E-02, 8.28603810E-02, 8.77857214E-02,
     *  9.30204006E-02, 9.85836282E-02, 0.10449580    , 0.11077855    ,
     *  0.11745488    ,
     *  7.38685426E-02, 7.82284092E-02, 8.28624697E-02, 8.77877759E-02,
     *  9.30224250E-02, 9.85856256E-02, 0.10449777    , 0.11078050    ,
     *  0.11745681    ,
     *  7.38707406E-02, 7.82305616E-02, 8.28645824E-02, 8.77898538E-02,
     *  9.30244721E-02, 9.85876452E-02, 0.10449976    , 0.11078247    ,
     *  0.11745876    /
        DATA ((CONDFC(J,K),J=127,135),K= 91, 99) /
     *  7.38729646E-02, 7.82327392E-02, 8.28667194E-02, 8.77919553E-02,
     *  9.30265421E-02, 9.85896872E-02, 0.10450178    , 0.11078447    ,
     *  0.11746073    ,
     *  7.38752150E-02, 7.82349421E-02, 8.28688810E-02, 8.77940807E-02,
     *  9.30286354E-02, 9.85917519E-02, 0.10450382    , 0.11078648    ,
     *  0.11746273    ,
     *  7.38774920E-02, 7.82371708E-02, 8.28710675E-02, 8.77962302E-02,
     *  9.30307523E-02, 9.85938395E-02, 0.10450588    , 0.11078852    ,
     *  0.11746474    ,
     *  7.38797961E-02, 7.82394255E-02, 8.28732792E-02, 8.77984041E-02,
     *  9.30328928E-02, 9.85959503E-02, 0.10450796    , 0.11079058    ,
     *  0.11746678    ,
     *  7.38991398E-02, 7.82583394E-02, 8.28918180E-02, 8.78166141E-02,
     *  9.30508124E-02, 9.86136109E-02, 0.10452539    , 0.11080779    ,
     *  0.11748379    ,
     *  7.39203963E-02, 7.82790928E-02, 8.29121323E-02, 8.78365433E-02,
     *  9.30704019E-02, 9.86328981E-02, 0.10454441    , 0.11082656    ,
     *  0.11750233    ,
     *  7.39437631E-02, 7.83018720E-02, 8.29343981E-02, 8.78583590E-02,
     *  9.30918207E-02, 9.86539644E-02, 0.10456516    , 0.11084702    ,
     *  0.11752253    ,
     *  7.39694591E-02, 7.83268828E-02, 8.29588097E-02, 8.78822451E-02,
     *  9.31152439E-02, 9.86769770E-02, 0.10458780    , 0.11086934    ,
     *  0.11754454    ,
     *  7.39977264E-02, 7.83543524E-02, 8.29855811E-02, 8.79084041E-02,
     *  9.31408636E-02, 9.87021190E-02, 0.10461252    , 0.11089367    ,
     *  0.11756852    /
        DATA ((CONDFC(J,K),J=127,135),K=100,108) /
     *  7.40288332E-02, 7.83845320E-02, 8.30149487E-02, 8.79370590E-02,
     *  9.31688909E-02, 9.87295912E-02, 0.10463950    , 0.11092020    ,
     *  0.11759465    ,
     *  7.40630763E-02, 7.84176994E-02, 8.30471728E-02, 8.79684549E-02,
     *  9.31995578E-02, 9.87596137E-02, 0.10466894    , 0.11094914    ,
     *  0.11762312    ,
     *  7.41007842E-02, 7.84541613E-02, 8.30825409E-02, 8.80028620E-02,
     *  9.32331190E-02, 9.87924275E-02, 0.10470109    , 0.11098069    ,
     *  0.11765414    ,
     *  7.41423204E-02, 7.84942564E-02, 8.31213697E-02, 8.80405775E-02,
     *  9.32698542E-02, 9.88282971E-02, 0.10473620    , 0.11101511    ,
     *  0.11768794    ,
     *  7.41880867E-02, 7.85383591E-02, 8.31640086E-02, 8.80819285E-02,
     *  9.33100708E-02, 9.88675123E-02, 0.10477452    , 0.11105265    ,
     *  0.11772477    ,
     *  7.42385273E-02, 7.85868824E-02, 8.32108427E-02, 8.81272749E-02,
     *  9.33541062E-02, 9.89103907E-02, 0.10481638    , 0.11109359    ,
     *  0.11776490    ,
     *  7.42941330E-02, 7.86402822E-02, 8.32622963E-02, 8.81770127E-02,
     *  9.34023312E-02, 9.89572803E-02, 0.10486209    , 0.11113825    ,
     *  0.11780862    ,
     *  7.43554452E-02, 7.86990611E-02, 8.33188367E-02, 8.82315774E-02,
     *  9.34551526E-02, 9.90085625E-02, 0.10491201    , 0.11118696    ,
     *  0.11785626    ,
     *  7.44230611E-02, 7.87637729E-02, 8.33809784E-02, 8.82914477E-02,
     *  9.35130170E-02, 9.90646551E-02, 0.10496653    , 0.11124010    ,
     *  0.11790816    /
        DATA ((CONDFC(J,K),J=127,135),K=109,117) /
     *  7.44976384E-02, 7.88350275E-02, 8.34492873E-02, 8.83571497E-02,
     *  9.35764143E-02, 9.91260156E-02, 0.10502609    , 0.11129806    ,
     *  0.11796471    ,
     *  7.45799007E-02, 7.89134955E-02, 8.35243854E-02, 8.84292608E-02,
     *  9.36458818E-02, 9.91931450E-02, 0.10509115    , 0.11136129    ,
     *  0.11802631    ,
     *  7.46706427E-02, 7.89999136E-02, 8.36069557E-02, 8.85084149E-02,
     *  9.37220083E-02, 9.92665913E-02, 0.10516223    , 0.11143027    ,
     *  0.11809342    ,
     *  7.47707361E-02, 7.90950901E-02, 8.36977474E-02, 8.85953065E-02,
     *  9.38054384E-02, 9.93469538E-02, 0.10523987    , 0.11150551    ,
     *  0.11816653    ,
     *  7.48811352E-02, 7.91999103E-02, 8.37975812E-02, 8.86906966E-02,
     *  9.38968779E-02, 9.94348879E-02, 0.10532470    , 0.11158758    ,
     *  0.11824616    ,
     *  7.50028822E-02, 7.93153422E-02, 8.39073550E-02, 8.87954172E-02,
     *  9.39970981E-02, 9.95311089E-02, 0.10541738    , 0.11167711    ,
     *  0.11833291    ,
     *  7.51371133E-02, 7.94424421E-02, 8.40280494E-02, 8.89103776E-02,
     *  9.41069415E-02, 9.96363979E-02, 0.10551862    , 0.11177477    ,
     *  0.11842738    ,
     *  7.52850633E-02, 7.95823605E-02, 8.41607332E-02, 8.90365693E-02,
     *  9.42273270E-02, 9.97516060E-02, 0.10562922    , 0.11188128    ,
     *  0.11853027    ,
     *  7.54480708E-02, 7.97363469E-02, 8.43065695E-02, 8.91750720E-02,
     *  9.43592555E-02, 9.98776604E-02, 0.10575004    , 0.11199745    ,
     *  0.11864230    /
        DATA ((CONDFC(J,K),J=127,135),K=118,126) /
     *  7.56275823E-02, 7.99057550E-02, 8.44668205E-02, 8.93270594E-02,
     *  9.45038156E-02, 0.10001557    , 0.10588201    , 0.11212414    ,
     *  0.11876430    ,
     *  7.58251549E-02, 8.00920467E-02, 8.46428526E-02, 8.94938041E-02,
     *  9.46621892E-02, 0.10016643    , 0.10602615    , 0.11226228    ,
     *  0.11889711    ,
     *  7.60424587E-02, 8.02967958E-02, 8.48361413E-02, 8.96766831E-02,
     *  9.48356570E-02, 0.10033142    , 0.10618355    , 0.11241289    ,
     *  0.11904167    ,
     *  7.62812774E-02, 8.05216902E-02, 8.50482745E-02, 8.98771825E-02,
     *  9.50256037E-02, 0.10051184    , 0.10635541    , 0.11257708    ,
     *  0.11919902    ,
     *  7.65435069E-02, 8.07685330E-02, 8.52809551E-02, 9.00969014E-02,
     *  9.52335230E-02, 0.10070908    , 0.10654300    , 0.11275603    ,
     *  0.11937023    ,
     *  7.68311521E-02, 8.10392418E-02, 8.55360032E-02, 9.03375552E-02,
     *  9.54610221E-02, 0.10092462    , 0.10674773    , 0.11295103    ,
     *  0.11955651    ,
     *  7.71463216E-02, 8.13358464E-02, 8.58153556E-02, 9.06009776E-02,
     *  9.57098251E-02, 0.10116008    , 0.10697109    , 0.11316346    ,
     *  0.11975913    ,
     *  7.74912195E-02, 8.16604841E-02, 8.61210645E-02, 9.08891217E-02,
     *  9.59817762E-02, 0.10141720    , 0.10721470    , 0.11339482    ,
     *  0.11997946    ,
     *  7.78681349E-02, 8.20153931E-02, 8.64552939E-02, 9.12040592E-02,
     *  9.62788412E-02, 0.10169781    , 0.10748027    , 0.11364673    ,
     *  0.12021900    /
        DATA ((CONDFC(J,K),J=127,135),K=127,135) /
     *  7.82794287E-02, 8.24029029E-02, 8.68203142E-02, 9.15479784E-02,
     *  9.66031081E-02, 0.10200391    , 0.10776967    , 0.11392089    ,
     *  0.12047935    ,
     *  7.87275185E-02, 8.28254231E-02, 8.72184945E-02, 9.19231798E-02,
     *  9.69567862E-02, 0.10233758    , 0.10808488    , 0.11421917    ,
     *  0.12076221    ,
     *  7.92148611E-02, 8.32854300E-02, 8.76522929E-02, 9.23320706E-02,
     *  9.73422037E-02, 0.10270105    , 0.10842799    , 0.11454353    ,
     *  0.12106943    ,
     *  7.97439347E-02, 8.37854509E-02, 8.81242452E-02, 9.27771568E-02,
     *  9.77618041E-02, 0.10309668    , 0.10880126    , 0.11489610    ,
     *  0.12140298    ,
     *  8.03172221E-02, 8.43280493E-02, 8.86369516E-02, 9.32610342E-02,
     *  9.82181402E-02, 0.10352694    , 0.10920705    , 0.11527912    ,
     *  0.12176496    ,
     *  8.09371964E-02, 8.49158094E-02, 8.91930642E-02, 9.37863781E-02,
     *  9.87138681E-02, 0.10399444    , 0.10964788    , 0.11569497    ,
     *  0.12215764    ,
     *  8.16063121E-02, 8.55513246E-02, 8.97952745E-02, 9.43559329E-02,
     *  9.92517399E-02, 0.10450188    , 0.11012638    , 0.11614621    ,
     *  0.12258340    ,
     *  8.23270064E-02, 8.62371910E-02, 9.04463040E-02, 9.49725030E-02,
     *  9.98345960E-02, 0.10505210    , 0.11064533    , 0.11663550    ,
     *  0.12304482    ,
     *  8.31017134E-02, 8.69760096E-02, 9.11489001E-02, 9.56389460E-02,
     *  0.10046536    , 0.10564804    , 0.11120765    , 0.11716568    ,
     *  0.12354461    /
        DATA ((CONDFC(J,K),J=127,135),K=136,144) /
     *  8.39328988E-02, 8.77704022E-02, 9.19058404E-02, 9.63581712E-02,
     *  0.10114703    , 0.10629275    , 0.11181637    , 0.11773975    ,
     *  0.12408566    ,
     *  8.48231190E-02, 8.86230457E-02, 9.27199496E-02, 9.71331460E-02,
     *  0.10188270    , 0.10698938    , 0.11247467    , 0.11836085    ,
     *  0.12467104    ,
     *  8.57751132E-02, 8.95367301E-02, 9.35941333E-02, 9.79669141E-02,
     *  0.10267553    , 0.10774119    , 0.11318588    , 0.11903230    ,
     *  0.12530402    ,
     *  8.67919346E-02, 9.05144474E-02, 9.45314354E-02, 9.88626291E-02,
     *  0.10352880    , 0.10855158    , 0.11395344    , 0.11975759    ,
     *  0.12598805    ,
     *  8.78771253E-02, 9.15595177E-02, 9.55351233E-02, 9.98236104E-02,
     *  0.10444593    , 0.10942409    , 0.11478100    , 0.12054039    ,
     *  0.12672680    ,
     *  8.90349420E-02, 9.26757573E-02, 9.66088078E-02, 0.10085342    ,
     *  0.10543055    , 0.11036242    , 0.11567235    , 0.12138457    ,
     *  0.12752417    ,
     *  9.02706326E-02, 9.38676945E-02, 9.77566039E-02, 0.10195600    ,
     *  0.10648654    , 0.11137052    , 0.11663153    , 0.12229425    ,
     *  0.12838431    ,
     *  9.15907647E-02, 9.51408356E-02, 9.89833356E-02, 0.10313577    ,
     *  0.10761818    , 0.11245263    , 0.11766282    , 0.12327377    ,
     *  0.12931162    ,
     *  9.30036025E-02, 9.65019801E-02, 0.10029479    , 0.10439789    ,
     *  0.10883026    , 0.11361339    , 0.11877085    , 0.12432782    ,
     *  0.13031085    /
        DATA ((CONDFC(J,K),J=127,135),K=145,153) /
     *  9.45195259E-02, 9.79595839E-02, 0.10169801    , 0.10574844    ,
     *  0.11012826    , 0.11485798    , 0.11996067    , 0.12546143    ,
     *  0.13138706    ,
     *  9.61514845E-02, 9.95241649E-02, 0.10320165    , 0.10719473    ,
     *  0.11151860    , 0.11619226    , 0.12123785    , 0.12668009    ,
     *  0.13254575    ,
     *  9.79154779E-02, 0.10120874    , 0.10481637    , 0.10874562    ,
     *  0.11300886    , 0.11762299    , 0.12260868    , 0.12798982    ,
     *  0.13379287    ,
     *  9.98310550E-02, 0.10302931    , 0.10655523    , 0.11041187    ,
     *  0.11460811    , 0.11915803    , 0.12408027    , 0.12939733    ,
     *  0.13513493    ,
     *  0.10192183    , 0.10500533    , 0.10843416    , 0.11220658    ,
     *  0.11632723    , 0.12080666    , 0.12566078    , 0.13091011    ,
     *  0.13657908    ,
     *  0.10421598    , 0.10716021    , 0.11047244    , 0.11414555    ,
     *  0.11817925    , 0.12257984    , 0.12735970    , 0.13253667    ,
     *  0.13813325    ,
     *  0.10674682    , 0.10952189    , 0.11269320    , 0.11624780    ,
     *  0.12017982    , 0.12449054    , 0.12918803    , 0.13428664    ,
     *  0.13980624    ,
     *  0.10955328    , 0.11212331    , 0.11512392    , 0.11853599    ,
     *  0.12234755    , 0.12655410    , 0.13115861    , 0.13617107    ,
     *  0.14160788    ,
     *  0.11268042    , 0.11500299    , 0.11779696    , 0.12103697    ,
     *  0.12470449    , 0.12878863    , 0.13328641    , 0.13820257    ,
     *  0.14354918    /
        DATA ((CONDFC(J,K),J=127,135),K=154,162) /
     *  0.11617992    , 0.11820556    , 0.12075014    , 0.12378225    ,
     *  0.12727661    , 0.13121537    , 0.13558883    , 0.14039561    ,
     *  0.14564246    ,
     *  0.12011034    , 0.12178222    , 0.12402726    , 0.12680862    ,
     *  0.13009430    , 0.13385914    , 0.13808608    , 0.14276674    ,
     *  0.14790154    ,
     *  0.12453731    , 0.12579110    , 0.12767859    , 0.13015859    ,
     *  0.13319286    , 0.13674882    , 0.14080155    , 0.14533487    ,
     *  0.15034188    ,
     *  0.12953331    , 0.13029743    , 0.13176125    , 0.13388100    ,
     *  0.13661308    , 0.13991783    , 0.14376219    , 0.14812156    ,
     *  0.15298079    ,
     *  0.13517722    , 0.13537338    , 0.13633939    , 0.13803128    ,
     *  0.14040169    , 0.14340461    , 0.14699900    , 0.15115140    ,
     *  0.15583765    ,
     *  0.14155336    , 0.14109763    , 0.14148411    , 0.14267176    ,
     *  0.14461175    , 0.14725311    , 0.15054744    , 0.15445236    ,
     *  0.15893410    ,
     *  0.14875016    , 0.14755443    , 0.14727294    , 0.14787150    ,
     *  0.14930282    , 0.15151313    , 0.15444786    , 0.15805617    ,
     *  0.16229442    ,
     *  0.15685844    , 0.15483230    , 0.15378904    , 0.15370587    ,
     *  0.15454090    , 0.15624048    , 0.15874581    , 0.16199865    ,
     *  0.16594571    ,
     *  0.16596921    , 0.16302227    , 0.16111988    , 0.16025575    ,
     *  0.16039801    , 0.16149689    , 0.16349220    , 0.16632000    ,
     *  0.16991825    /
        DATA ((CONDFC(J,K),J=136,144),K=  1,  9) /
     *  0.12435990    , 0.13189945    , 0.13991049    , 0.14842225    ,
     *  0.15746577    , 0.16707402    , 0.17728198    , 0.18812683    ,
     *  0.19964803    ,
     *  0.12436032    , 0.13189986    , 0.13991090    , 0.14842266    ,
     *  0.15746618    , 0.16707443    , 0.17728239    , 0.18812723    ,
     *  0.19964842    ,
     *  0.12436077    , 0.13190031    , 0.13991135    , 0.14842311    ,
     *  0.15746662    , 0.16707486    , 0.17728282    , 0.18812766    ,
     *  0.19964885    ,
     *  0.12436125    , 0.13190079    , 0.13991182    , 0.14842358    ,
     *  0.15746709    , 0.16707533    , 0.17728328    , 0.18812811    ,
     *  0.19964930    ,
     *  0.12436176    , 0.13190130    , 0.13991233    , 0.14842408    ,
     *  0.15746759    , 0.16707582    , 0.17728377    , 0.18812860    ,
     *  0.19964978    ,
     *  0.12436230    , 0.13190184    , 0.13991287    , 0.14842462    ,
     *  0.15746812    , 0.16707635    , 0.17728429    , 0.18812912    ,
     *  0.19965029    ,
     *  0.12436288    , 0.13190241    , 0.13991344    , 0.14842518    ,
     *  0.15746869    , 0.16707691    , 0.17728485    , 0.18812967    ,
     *  0.19965083    ,
     *  0.12436349    , 0.13190302    , 0.13991404    , 0.14842579    ,
     *  0.15746929    , 0.16707750    , 0.17728544    , 0.18813025    ,
     *  0.19965141    ,
     *  0.12436413    , 0.13190367    , 0.13991468    , 0.14842642    ,
     *  0.15746992    , 0.16707813    , 0.17728606    , 0.18813086    ,
     *  0.19965201    /
        DATA ((CONDFC(J,K),J=136,144),K= 10, 18) /
     *  0.12436481    , 0.13190435    , 0.13991536    , 0.14842710    ,
     *  0.15747059    , 0.16707879    , 0.17728671    , 0.18813151    ,
     *  0.19965266    ,
     *  0.12436554    , 0.13190506    , 0.13991608    , 0.14842781    ,
     *  0.15747129    , 0.16707949    , 0.17728741    , 0.18813220    ,
     *  0.19965334    ,
     *  0.12436629    , 0.13190582    , 0.13991683    , 0.14842855    ,
     *  0.15747204    , 0.16708023    , 0.17728814    , 0.18813292    ,
     *  0.19965405    ,
     *  0.12436709    , 0.13190662    , 0.13991762    , 0.14842934    ,
     *  0.15747282    , 0.16708101    , 0.17728891    , 0.18813368    ,
     *  0.19965480    ,
     *  0.12436793    , 0.13190745    , 0.13991845    , 0.14843017    ,
     *  0.15747364    , 0.16708182    , 0.17728971    , 0.18813448    ,
     *  0.19965559    ,
     *  0.12436882    , 0.13190833    , 0.13991933    , 0.14843104    ,
     *  0.15747450    , 0.16708268    , 0.17729056    , 0.18813532    ,
     *  0.19965642    ,
     *  0.12436974    , 0.13190925    , 0.13992024    , 0.14843195    ,
     *  0.15747541    , 0.16708357    , 0.17729145    , 0.18813620    ,
     *  0.19965729    ,
     *  0.12437071    , 0.13191022    , 0.13992120    , 0.14843290    ,
     *  0.15747635    , 0.16708451    , 0.17729238    , 0.18813712    ,
     *  0.19965820    ,
     *  0.12437172    , 0.13191123    , 0.13992221    , 0.14843390    ,
     *  0.15747735    , 0.16708550    , 0.17729336    , 0.18813809    ,
     *  0.19965916    /
        DATA ((CONDFC(J,K),J=136,144),K= 19, 27) /
     *  0.12437278    , 0.13191228    , 0.13992326    , 0.14843495    ,
     *  0.15747838    , 0.16708653    , 0.17729437    , 0.18813909    ,
     *  0.19966015    ,
     *  0.12437389    , 0.13191339    , 0.13992436    , 0.14843604    ,
     *  0.15747946    , 0.16708760    , 0.17729544    , 0.18814015    ,
     *  0.19966119    ,
     *  0.12437505    , 0.13191454    , 0.13992550    , 0.14843717    ,
     *  0.15748059    , 0.16708872    , 0.17729655    , 0.18814124    ,
     *  0.19966228    ,
     *  0.12437625    , 0.13191574    , 0.13992669    , 0.14843836    ,
     *  0.15748177    , 0.16708989    , 0.17729770    , 0.18814239    ,
     *  0.19966341    ,
     *  0.12437750    , 0.13191699    , 0.13992794    , 0.14843960    ,
     *  0.15748300    , 0.16709110    , 0.17729891    , 0.18814358    ,
     *  0.19966459    ,
     *  0.12437881    , 0.13191829    , 0.13992923    , 0.14844088    ,
     *  0.15748427    , 0.16709237    , 0.17730016    , 0.18814482    ,
     *  0.19966581    ,
     *  0.12438017    , 0.13191964    , 0.13993058    , 0.14844222    ,
     *  0.15748560    , 0.16709368    , 0.17730146    , 0.18814611    ,
     *  0.19966709    ,
     *  0.12438158    , 0.13192104    , 0.13993197    , 0.14844361    ,
     *  0.15748698    , 0.16709505    , 0.17730282    , 0.18814745    ,
     *  0.19966841    ,
     *  0.12438305    , 0.13192250    , 0.13993343    , 0.14844505    ,
     *  0.15748841    , 0.16709647    , 0.17730422    , 0.18814884    ,
     *  0.19966979    /
        DATA ((CONDFC(J,K),J=136,144),K= 28, 36) /
     *  0.12438457    , 0.13192402    , 0.13993493    , 0.14844654    ,
     *  0.15748989    , 0.16709794    , 0.17730568    , 0.18815028    ,
     *  0.19967121    ,
     *  0.12438615    , 0.13192559    , 0.13993649    , 0.14844809    ,
     *  0.15749143    , 0.16709947    , 0.17730719    , 0.18815178    ,
     *  0.19967269    ,
     *  0.12438778    , 0.13192721    , 0.13993811    , 0.14844970    ,
     *  0.15749303    , 0.16710105    , 0.17730876    , 0.18815333    ,
     *  0.19967423    ,
     *  0.12438908    , 0.13192851    , 0.13993940    , 0.14845098    ,
     *  0.15749430    , 0.16710231    , 0.17731001    , 0.18815457    ,
     *  0.19967545    ,
     *  0.12439042    , 0.13192985    , 0.13994073    , 0.14845230    ,
     *  0.15749561    , 0.16710361    , 0.17731129    , 0.18815584    ,
     *  0.19967670    ,
     *  0.12439180    , 0.13193121    , 0.13994209    , 0.14845365    ,
     *  0.15749695    , 0.16710493    , 0.17731261    , 0.18815714    ,
     *  0.19967799    ,
     *  0.12439321    , 0.13193262    , 0.13994348    , 0.14845504    ,
     *  0.15749833    , 0.16710630    , 0.17731396    , 0.18815848    ,
     *  0.19967931    ,
     *  0.12439466    , 0.13193406    , 0.13994492    , 0.14845646    ,
     *  0.15749974    , 0.16710770    , 0.17731535    , 0.18815985    ,
     *  0.19968067    ,
     *  0.12439615    , 0.13193554    , 0.13994639    , 0.14845792    ,
     *  0.15750119    , 0.16710914    , 0.17731677    , 0.18816126    ,
     *  0.19968206    /
        DATA ((CONDFC(J,K),J=136,144),K= 37, 45) /
     *  0.12439767    , 0.13193705    , 0.13994789    , 0.14845942    ,
     *  0.15750267    , 0.16711061    , 0.17731823    , 0.18816270    ,
     *  0.19968349    ,
     *  0.12439923    , 0.13193861    , 0.13994944    , 0.14846095    ,
     *  0.15750419    , 0.16711212    , 0.17731972    , 0.18816418    ,
     *  0.19968495    ,
     *  0.12440083    , 0.13194020    , 0.13995102    , 0.14846253    ,
     *  0.15750575    , 0.16711366    , 0.17732125    , 0.18816569    ,
     *  0.19968645    ,
     *  0.12440247    , 0.13194183    , 0.13995264    , 0.14846414    ,
     *  0.15750735    , 0.16711525    , 0.17732282    , 0.18816724    ,
     *  0.19968798    ,
     *  0.12440415    , 0.13194350    , 0.13995430    , 0.14846578    ,
     *  0.15750899    , 0.16711687    , 0.17732443    , 0.18816883    ,
     *  0.19968955    ,
     *  0.12440587    , 0.13194521    , 0.13995600    , 0.14846747    ,
     *  0.15751066    , 0.16711853    , 0.17732607    , 0.18817046    ,
     *  0.19969116    ,
     *  0.12440763    , 0.13194697    , 0.13995774    , 0.14846920    ,
     *  0.15751237    , 0.16712023    , 0.17732775    , 0.18817212    ,
     *  0.19969280    ,
     *  0.12440944    , 0.13194876    , 0.13995952    , 0.14847097    ,
     *  0.15751413    , 0.16712196    , 0.17732948    , 0.18817383    ,
     *  0.19969449    ,
     *  0.12441128    , 0.13195059    , 0.13996135    , 0.14847278    ,
     *  0.15751592    , 0.16712374    , 0.17733124    , 0.18817557    ,
     *  0.19969621    /
        DATA ((CONDFC(J,K),J=136,144),K= 46, 54) /
     *  0.12441317    , 0.13195247    , 0.13996321    , 0.14847463    ,
     *  0.15751776    , 0.16712556    , 0.17733304    , 0.18817735    ,
     *  0.19969797    ,
     *  0.12441510    , 0.13195439    , 0.13996512    , 0.14847652    ,
     *  0.15751963    , 0.16712742    , 0.17733488    , 0.18817917    ,
     *  0.19969977    ,
     *  0.12441707    , 0.13195635    , 0.13996706    , 0.14847845    ,
     *  0.15752155    , 0.16712932    , 0.17733676    , 0.18818103    ,
     *  0.19970161    ,
     *  0.12441909    , 0.13195835    , 0.13996905    , 0.14848043    ,
     *  0.15752351    , 0.16713126    , 0.17733868    , 0.18818294    ,
     *  0.19970349    ,
     *  0.12442115    , 0.13196040    , 0.13997109    , 0.14848245    ,
     *  0.15752552    , 0.16713325    , 0.17734065    , 0.18818488    ,
     *  0.19970541    ,
     *  0.12442325    , 0.13196249    , 0.13997317    , 0.14848451    ,
     *  0.15752756    , 0.16713528    , 0.17734266    , 0.18818687    ,
     *  0.19970738    ,
     *  0.12442541    , 0.13196463    , 0.13997529    , 0.14848662    ,
     *  0.15752965    , 0.16713735    , 0.17734471    , 0.18818890    ,
     *  0.19970938    ,
     *  0.12442760    , 0.13196682    , 0.13997746    , 0.14848877    ,
     *  0.15753179    , 0.16713946    , 0.17734680    , 0.18819097    ,
     *  0.19971143    ,
     *  0.12442985    , 0.13196905    , 0.13997968    , 0.14849097    ,
     *  0.15753397    , 0.16714162    , 0.17734894    , 0.18819308    ,
     *  0.19971352    /
        DATA ((CONDFC(J,K),J=136,144),K= 55, 63) /
     *  0.12443214    , 0.13197132    , 0.13998194    , 0.14849321    ,
     *  0.15753619    , 0.16714383    , 0.17735112    , 0.18819524    ,
     *  0.19971565    ,
     *  0.12443448    , 0.13197365    , 0.13998425    , 0.14849550    ,
     *  0.15753846    , 0.16714608    , 0.17735335    , 0.18819744    ,
     *  0.19971783    ,
     *  0.12443687    , 0.13197602    , 0.13998660    , 0.14849784    ,
     *  0.15754078    , 0.16714837    , 0.17735562    , 0.18819969    ,
     *  0.19972005    ,
     *  0.12443931    , 0.13197844    , 0.13998901    , 0.14850023    ,
     *  0.15754314    , 0.16715072    , 0.17735794    , 0.18820199    ,
     *  0.19972232    ,
     *  0.12444180    , 0.13198092    , 0.13999146    , 0.14850266    ,
     *  0.15754556    , 0.16715311    , 0.17736031    , 0.18820433    ,
     *  0.19972463    ,
     *  0.12444433    , 0.13198344    , 0.13999396    , 0.14850514    ,
     *  0.15754802    , 0.16715554    , 0.17736272    , 0.18820671    ,
     *  0.19972699    ,
     *  0.12444758    , 0.13198666    , 0.13999716    , 0.14850832    ,
     *  0.15755116    , 0.16715866    , 0.17736580    , 0.18820976    ,
     *  0.19973000    ,
     *  0.12445091    , 0.13198996    , 0.14000044    , 0.14851157    ,
     *  0.15755439    , 0.16716185    , 0.17736896    , 0.18821289    ,
     *  0.19973309    ,
     *  0.12445432    , 0.13199335    , 0.14000380    , 0.14851490    ,
     *  0.15755769    , 0.16716512    , 0.17737220    , 0.18821609    ,
     *  0.19973626    /
        DATA ((CONDFC(J,K),J=136,144),K= 64, 72) /
     *  0.12445781    , 0.13199682    , 0.14000724    , 0.14851831    ,
     *  0.15756107    , 0.16716847    , 0.17737552    , 0.18821937    ,
     *  0.19973950    ,
     *  0.12446139    , 0.13200037    , 0.14001077    , 0.14852181    ,
     *  0.15756454    , 0.16717191    , 0.17737891    , 0.18822273    ,
     *  0.19974282    ,
     *  0.12446506    , 0.13200401    , 0.14001438    , 0.14852539    ,
     *  0.15756809    , 0.16717542    , 0.17738239    , 0.18822617    ,
     *  0.19974622    ,
     *  0.12446882    , 0.13200774    , 0.14001808    , 0.14852906    ,
     *  0.15757172    , 0.16717902    , 0.17738596    , 0.18822969    ,
     *  0.19974970    ,
     *  0.12447267    , 0.13201156    , 0.14002187    , 0.14853282    ,
     *  0.15757544    , 0.16718271    , 0.17738960    , 0.18823330    ,
     *  0.19975326    ,
     *  0.12447662    , 0.13201548    , 0.14002575    , 0.14853666    ,
     *  0.15757926    , 0.16718648    , 0.17739334    , 0.18823699    ,
     *  0.19975691    ,
     *  0.12448066    , 0.13201948    , 0.14002972    , 0.14854060    ,
     *  0.15758316    , 0.16719034    , 0.17739716    , 0.18824077    ,
     *  0.19976064    ,
     *  0.12448479    , 0.13202359    , 0.14003379    , 0.14854464    ,
     *  0.15758715    , 0.16719430    , 0.17740107    , 0.18824464    ,
     *  0.19976447    ,
     *  0.12448903    , 0.13202779    , 0.14003796    , 0.14854877    ,
     *  0.15759124    , 0.16719835    , 0.17740508    , 0.18824860    ,
     *  0.19976838    /
        DATA ((CONDFC(J,K),J=136,144),K= 73, 81) /
     *  0.12449337    , 0.13203210    , 0.14004223    , 0.14855299    ,
     *  0.15759543    , 0.16720250    , 0.17740918    , 0.18825266    ,
     *  0.19977239    ,
     *  0.12449782    , 0.13203651    , 0.14004660    , 0.14855733    ,
     *  0.15759972    , 0.16720674    , 0.17741338    , 0.18825681    ,
     *  0.19977649    ,
     *  0.12450238    , 0.13204102    , 0.14005108    , 0.14856176    ,
     *  0.15760411    , 0.16721109    , 0.17741768    , 0.18826106    ,
     *  0.19978069    ,
     *  0.12450705    , 0.13204565    , 0.14005566    , 0.14856630    ,
     *  0.15760861    , 0.16721554    , 0.17742209    , 0.18826542    ,
     *  0.19978500    ,
     *  0.12451184    , 0.13205040    , 0.14006036    , 0.14857096    ,
     *  0.15761322    , 0.16722010    , 0.17742660    , 0.18826988    ,
     *  0.19978940    ,
     *  0.12451674    , 0.13205526    , 0.14006518    , 0.14857573    ,
     *  0.15761795    , 0.16722478    , 0.17743123    , 0.18827445    ,
     *  0.19979392    ,
     *  0.12452335    , 0.13206181    , 0.14007167    , 0.14858216    ,
     *  0.15762431    , 0.16723107    , 0.17743745    , 0.18828060    ,
     *  0.19980000    ,
     *  0.12453020    , 0.13206859    , 0.14007838    , 0.14858881    ,
     *  0.15763089    , 0.16723759    , 0.17744389    , 0.18828697    ,
     *  0.19980629    ,
     *  0.12453733    , 0.13207565    , 0.14008538    , 0.14859573    ,
     *  0.15763774    , 0.16724437    , 0.17745060    , 0.18829360    ,
     *  0.19981283    /
        DATA ((CONDFC(J,K),J=136,144),K= 82, 90) /
     *  0.12453816    , 0.13207647    , 0.14008618    , 0.14859653    ,
     *  0.15763853    , 0.16724515    , 0.17745137    , 0.18829436    ,
     *  0.19981359    ,
     *  0.12453995    , 0.13207824    , 0.14008794    , 0.14859827    ,
     *  0.15764025    , 0.16724685    , 0.17745306    , 0.18829603    ,
     *  0.19981523    ,
     *  0.12454176    , 0.13208003    , 0.14008971    , 0.14860002    ,
     *  0.15764199    , 0.16724857    , 0.17745476    , 0.18829771    ,
     *  0.19981689    ,
     *  0.12454358    , 0.13208184    , 0.14009151    , 0.14860180    ,
     *  0.15764375    , 0.16725031    , 0.17745647    , 0.18829941    ,
     *  0.19981857    ,
     *  0.12454543    , 0.13208367    , 0.14009332    , 0.14860359    ,
     *  0.15764552    , 0.16725207    , 0.17745821    , 0.18830112    ,
     *  0.19982026    ,
     *  0.12454730    , 0.13208552    , 0.14009515    , 0.14860540    ,
     *  0.15764732    , 0.16725384    , 0.17745997    , 0.18830286    ,
     *  0.19982198    ,
     *  0.12454919    , 0.13208739    , 0.14009700    , 0.14860724    ,
     *  0.15764913    , 0.16725563    , 0.17746174    , 0.18830461    ,
     *  0.19982371    ,
     *  0.12455110    , 0.13208928    , 0.14009887    , 0.14860909    ,
     *  0.15765096    , 0.16725745    , 0.17746353    , 0.18830638    ,
     *  0.19982546    ,
     *  0.12455303    , 0.13209119    , 0.14010076    , 0.14861096    ,
     *  0.15765281    , 0.16725928    , 0.17746534    , 0.18830817    ,
     *  0.19982722    /
        DATA ((CONDFC(J,K),J=136,144),K= 91, 99) /
     *  0.12455498    , 0.13209312    , 0.14010267    , 0.14861285    ,
     *  0.15765468    , 0.16726113    , 0.17746717    , 0.18830998    ,
     *  0.19982901    ,
     *  0.12455695    , 0.13209507    , 0.14010460    , 0.14861476    ,
     *  0.15765658    , 0.16726300    , 0.17746902    , 0.18831180    ,
     *  0.19983082    ,
     *  0.12455895    , 0.13209704    , 0.14010655    , 0.14861669    ,
     *  0.15765849    , 0.16726489    , 0.17747089    , 0.18831365    ,
     *  0.19983264    ,
     *  0.12456096    , 0.13209904    , 0.14010853    , 0.14861864    ,
     *  0.15766042    , 0.16726680    , 0.17747278    , 0.18831552    ,
     *  0.19983448    ,
     *  0.12457779    , 0.13211568    , 0.14012500    , 0.14863494    ,
     *  0.15767654    , 0.16728274    , 0.17748854    , 0.18833109    ,
     *  0.19984986    ,
     *  0.12459611    , 0.13213380    , 0.14014292    , 0.14865266    ,
     *  0.15769406    , 0.16730007    , 0.17750567    , 0.18834801    ,
     *  0.19986658    ,
     *  0.12461606    , 0.13215352    , 0.14016241    , 0.14867194    ,
     *  0.15771312    , 0.16731891    , 0.17752428    , 0.18836640    ,
     *  0.19988473    ,
     *  0.12463779    , 0.13217498    , 0.14018362    , 0.14869289    ,
     *  0.15773384    , 0.16733938    , 0.17754451    , 0.18838639    ,
     *  0.19990446    ,
     *  0.12466145    , 0.13219834    , 0.14020668    , 0.14871568    ,
     *  0.15775635    , 0.16736163    , 0.17756649    , 0.18840809    ,
     *  0.19992589    /
        DATA ((CONDFC(J,K),J=136,144),K=100,108) /
     *  0.12468721    , 0.13222375    , 0.14023177    , 0.14874046    ,
     *  0.15778082    , 0.16738580    , 0.17759036    , 0.18843166    ,
     *  0.19994915    ,
     *  0.12471525    , 0.13225140    , 0.14025905    , 0.14876739    ,
     *  0.15780741    , 0.16741205    , 0.17761628    , 0.18845725    ,
     *  0.19997441    ,
     *  0.12474579    , 0.13228149    , 0.14028872    , 0.14879665    ,
     *  0.15783629    , 0.16744056    , 0.17764443    , 0.18848503    ,
     *  0.20000183    ,
     *  0.12477903    , 0.13231422    , 0.14032097    , 0.14882846    ,
     *  0.15786767    , 0.16747152    , 0.17767498    , 0.18851519    ,
     *  0.20003158    ,
     *  0.12481522    , 0.13234982    , 0.14035603    , 0.14886301    ,
     *  0.15790174    , 0.16750513    , 0.17770814    , 0.18854790    ,
     *  0.20006386    ,
     *  0.12485461    , 0.13238855    , 0.14039414    , 0.14890055    ,
     *  0.15793874    , 0.16754161    , 0.17774412    , 0.18858339    ,
     *  0.20009886    ,
     *  0.12489749    , 0.13243066    , 0.14043556    , 0.14894132    ,
     *  0.15797890    , 0.16758120    , 0.17778315    , 0.18862188    ,
     *  0.20013681    ,
     *  0.12494416    , 0.13247646    , 0.14048056    , 0.14898559    ,
     *  0.15802249    , 0.16762414    , 0.17782547    , 0.18866360    ,
     *  0.20017795    ,
     *  0.12499496    , 0.13252626    , 0.14052946    , 0.14903365    ,
     *  0.15806978    , 0.16767071    , 0.17787135    , 0.18870882    ,
     *  0.20022252    /
        DATA ((CONDFC(J,K),J=136,144),K=109,117) /
     *  0.12505024    , 0.13258040    , 0.14058257    , 0.14908582    ,
     *  0.15812108    , 0.16772120    , 0.17792108    , 0.18875781    ,
     *  0.20027080    ,
     *  0.12511039    , 0.13263926    , 0.14064025    , 0.14914244    ,
     *  0.15817672    , 0.16777593    , 0.17797495    , 0.18881087    ,
     *  0.20032307    ,
     *  0.12517584    , 0.13270323    , 0.14070289    , 0.14920387    ,
     *  0.15823705    , 0.16783523    , 0.17803330    , 0.18886831    ,
     *  0.20037965    ,
     *  0.12524706    , 0.13277275    , 0.14077089    , 0.14927051    ,
     *  0.15830243    , 0.16789947    , 0.17809647    , 0.18893048    ,
     *  0.20044086    ,
     *  0.12532453    , 0.13284829    , 0.14084471    , 0.14934277    ,
     *  0.15837328    , 0.16796903    , 0.17816484    , 0.18899773    ,
     *  0.20050705    ,
     *  0.12540879    , 0.13293036    , 0.14092481    , 0.14942111    ,
     *  0.15845003    , 0.16804433    , 0.17823880    , 0.18907044    ,
     *  0.20057859    ,
     *  0.12550045    , 0.13301950    , 0.14101172    , 0.14950602    ,
     *  0.15853314    , 0.16812580    , 0.17831878    , 0.18914904    ,
     *  0.20065589    ,
     *  0.12560012    , 0.13311632    , 0.14110600    , 0.14959802    ,
     *  0.15862311    , 0.16821393    , 0.17840522    , 0.18923394    ,
     *  0.20073936    ,
     *  0.12570849    , 0.13322144    , 0.14120823    , 0.14969768    ,
     *  0.15872047    , 0.16830921    , 0.17849863    , 0.18932562    ,
     *  0.20082944    /
        DATA ((CONDFC(J,K),J=136,144),K=118,126) /
     *  0.12582631    , 0.13333557    , 0.14131908    , 0.14980561    ,
     *  0.15882579    , 0.16841219    , 0.17859949    , 0.18942456    ,
     *  0.20092660    ,
     *  0.12595439    , 0.13345944    , 0.14143923    , 0.14992245    ,
     *  0.15893968    , 0.16852344    , 0.17870837    , 0.18953128    ,
     *  0.20103135    ,
     *  0.12609359    , 0.13359387    , 0.14156942    , 0.15004889    ,
     *  0.15906278    , 0.16864357    , 0.17882582    , 0.18964633    ,
     *  0.20114420    ,
     *  0.12624484    , 0.13373972    , 0.14171047    , 0.15018569    ,
     *  0.15919580    , 0.16877323    , 0.17895248    , 0.18977028    ,
     *  0.20126571    ,
     *  0.12640917    , 0.13389792    , 0.14186324    , 0.15033364    ,
     *  0.15933948    , 0.16891311    , 0.17908898    , 0.18990375    ,
     *  0.20139645    ,
     *  0.12658766    , 0.13406948    , 0.14202865    , 0.15049359    ,
     *  0.15949460    , 0.16906394    , 0.17923600    , 0.19004737    ,
     *  0.20153702    ,
     *  0.12678149    , 0.13425548    , 0.14220769    , 0.15066646    ,
     *  0.15966201    , 0.16922651    , 0.17939428    , 0.19020183    ,
     *  0.20168807    ,
     *  0.12699193    , 0.13445709    , 0.14240144    , 0.15085324    ,
     *  0.15984261    , 0.16940165    , 0.17956457    , 0.19036784    ,
     *  0.20185025    ,
     *  0.12722036    , 0.13467557    , 0.14261105    , 0.15105497    ,
     *  0.16003736    , 0.16959023    , 0.17974770    , 0.19054613    ,
     *  0.20202426    /
        DATA ((CONDFC(J,K),J=136,144),K=127,135) /
     *  0.12746824    , 0.13491226    , 0.14283775    , 0.15127278    ,
     *  0.16024729    , 0.16979319    , 0.17994450    , 0.19073750    ,
     *  0.20221083    ,
     *  0.12773714    , 0.13516861    , 0.14308286    , 0.15150787    ,
     *  0.16047349    , 0.17001153    , 0.18015590    , 0.19094278    ,
     *  0.20241070    ,
     *  0.12802879    , 0.13544619    , 0.14334781    , 0.15176155    ,
     *  0.16071714    , 0.17024630    , 0.18038284    , 0.19116282    ,
     *  0.20262467    ,
     *  0.12834498    , 0.13574666    , 0.14363412    , 0.15203519    ,
     *  0.16097949    , 0.17049865    , 0.18062635    , 0.19139855    ,
     *  0.20285356    ,
     *  0.12868770    , 0.13607184    , 0.14394345    , 0.15233028    ,
     *  0.16126189    , 0.17076977    , 0.18088751    , 0.19165093    ,
     *  0.20309823    ,
     *  0.12905902    , 0.13642365    , 0.14427756    , 0.15264845    ,
     *  0.16156578    , 0.17106096    , 0.18116745    , 0.19192098    ,
     *  0.20335959    ,
     *  0.12946121    , 0.13680418    , 0.14463837    , 0.15299141    ,
     *  0.16189272    , 0.17137360    , 0.18146743    , 0.19220978    ,
     *  0.20363859    ,
     *  0.12989666    , 0.13721568    , 0.14502792    , 0.15336104    ,
     *  0.16224439    , 0.17170921    , 0.18178876    , 0.19251850    ,
     *  0.20393623    ,
     *  0.13036797    , 0.13766053    , 0.14544844    , 0.15375936    ,
     *  0.16262262    , 0.17206939    , 0.18213286    , 0.19284837    ,
     *  0.20425359    /
        DATA ((CONDFC(J,K),J=136,144),K=136,144) /
     *  0.13087787    , 0.13814134    , 0.14590233    , 0.15418856    ,
     *  0.16302937    , 0.17245592    , 0.18250129    , 0.19320075    ,
     *  0.20459182    ,
     *  0.13142933    , 0.13866090    , 0.14639218    , 0.15465102    ,
     *  0.16346681    , 0.17287070    , 0.18289573    , 0.19357708    ,
     *  0.20495216    ,
     *  0.13202549    , 0.13922219    , 0.14692081    , 0.15514934    ,
     *  0.16393729    , 0.17331584    , 0.18331804    , 0.19397897    ,
     *  0.20533597    ,
     *  0.13266972    , 0.13982846    , 0.14749126    , 0.15568635    ,
     *  0.16444340    , 0.17379367    , 0.18377025    , 0.19440820    ,
     *  0.20574476    ,
     *  0.13336564    , 0.14048320    , 0.14810686    , 0.15626515    ,
     *  0.16498797    , 0.17430675    , 0.18425464    , 0.19486672    ,
     *  0.20618018    ,
     *  0.13411709    , 0.14119016    , 0.14877119    , 0.15688912    ,
     *  0.16557415    , 0.17485793    , 0.18477375    , 0.19535674    ,
     *  0.20664412    ,
     *  0.13492822    , 0.14195340    , 0.14948819    , 0.15756200    ,
     *  0.16620541    , 0.17545038    , 0.18533041    , 0.19588077    ,
     *  0.20713870    ,
     *  0.13580346    , 0.14277732    , 0.15026213    , 0.15828787    ,
     *  0.16688559    , 0.17608764    , 0.18592783    , 0.19644162    ,
     *  0.20766637    ,
     *  0.13674757    , 0.14366664    , 0.15109766    , 0.15907122    ,
     *  0.16761895    , 0.17677368    , 0.18656962    , 0.19704252    ,
     *  0.20822992    /
        DATA ((CONDFC(J,K),J=136,144),K=145,153) /
     *  0.13776566    , 0.14462650    , 0.15199986    , 0.15991700    ,
     *  0.16841022    , 0.17751295    , 0.18725987    , 0.19768714    ,
     *  0.20883259    ,
     *  0.13886327    , 0.14566244    , 0.15297422    , 0.16083061    ,
     *  0.16926464    , 0.17831041    , 0.18800321    , 0.19837971    ,
     *  0.20947811    ,
     *  0.14004635    , 0.14678046    , 0.15402676    , 0.16181800    ,
     *  0.17018799    , 0.17917161    , 0.18880486    , 0.19912503    ,
     *  0.21017083    ,
     *  0.14132137    , 0.14798703    , 0.15516399    , 0.16288566    ,
     *  0.17118667    , 0.18010275    , 0.18967071    , 0.19992859    ,
     *  0.21091574    ,
     *  0.14269535    , 0.14928919    , 0.15639294    , 0.16404063    ,
     *  0.17226768    , 0.18111068    , 0.19060738    , 0.20079665    ,
     *  0.21171863    ,
     *  0.14417595    , 0.15069449    , 0.15772122    , 0.16529058    ,
     *  0.17343867    , 0.18220299    , 0.19162223    , 0.20173625    ,
     *  0.21258609    ,
     *  0.14577151    , 0.15221112    , 0.15915701    , 0.16664373    ,
     *  0.17470795    , 0.18338796    , 0.19272344    , 0.20275532    ,
     *  0.21352568    ,
     *  0.14749117    , 0.15384788    , 0.16070903    , 0.16810890    ,
     *  0.17608443    , 0.18467458    , 0.19391999    , 0.20386269    ,
     *  0.21454589    ,
     *  0.14934491    , 0.15561423    , 0.16238656    , 0.16969541    ,
     *  0.17757759    , 0.18607250    , 0.19522162    , 0.20506805    ,
     *  0.21565624    /
        DATA ((CONDFC(J,K),J=136,144),K=154,162) /
     *  0.15134365    , 0.15752029    , 0.16419940    , 0.17141304    ,
     *  0.17919739    , 0.18759194    , 0.19663875    , 0.20638194    ,
     *  0.21686721    ,
     *  0.15349933    , 0.15957683    , 0.16615775    , 0.17327189    ,
     *  0.18095412    , 0.18924350    , 0.19818238    , 0.20781565    ,
     *  0.21819021    ,
     *  0.15582494    , 0.16179527    , 0.16827218    , 0.17528224    ,
     *  0.18285821    , 0.19103803    , 0.19986382    , 0.20938096    ,
     *  0.21963739    ,
     *  0.15833464    , 0.16418760    , 0.17055343    , 0.17745434    ,
     *  0.18491995    , 0.19298624    , 0.20169444    , 0.21108996    ,
     *  0.22122144    ,
     *  0.16104378    , 0.16676636    , 0.17301229    , 0.17979811    ,
     *  0.18714915    , 0.19509838    , 0.20368527    , 0.21295456    ,
     *  0.22295521    ,
     *  0.16396904    , 0.16954459    , 0.17565936    , 0.18232287    ,
     *  0.18955475    , 0.19738373    , 0.20584642    , 0.21498605    ,
     *  0.22485120    ,
     *  0.16712857    , 0.17253574    , 0.17850489    , 0.18503694    ,
     *  0.19214431    , 0.19985001    , 0.20818650    , 0.21719437    ,
     *  0.22692092    ,
     *  0.17054213    , 0.17575373    , 0.18155851    , 0.18794724    ,
     *  0.19492342    , 0.20250268    , 0.21071177    , 0.21958725    ,
     *  0.22917400    ,
     *  0.17423125    , 0.17921293    , 0.18482912    , 0.19105891    ,
     *  0.19789512    , 0.20534416    , 0.21342525    , 0.22216924    ,
     *  0.23161717    /
        DATA ((CONDFC(J,K),J=145,153),K=  1,  9) /
     *  0.21188748    , 0.22488971    , 0.23870198    , 0.25337449    ,
     *  0.26896055    , 0.28551678    , 0.30310332    , 0.32178402    ,
     *  0.34162671    ,
     *  0.21188788    , 0.22489010    , 0.23870236    , 0.25337486    ,
     *  0.26896092    , 0.28551714    , 0.30310367    , 0.32178437    ,
     *  0.34162705    ,
     *  0.21188829    , 0.22489051    , 0.23870277    , 0.25337526    ,
     *  0.26896131    , 0.28551753    , 0.30310405    , 0.32178474    ,
     *  0.34162742    ,
     *  0.21188874    , 0.22489095    , 0.23870320    , 0.25337569    ,
     *  0.26896173    , 0.28551794    , 0.30310446    , 0.32178514    ,
     *  0.34162781    ,
     *  0.21188921    , 0.22489142    , 0.23870366    , 0.25337614    ,
     *  0.26896218    , 0.28551838    , 0.30310489    , 0.32178556    ,
     *  0.34162822    ,
     *  0.21188972    , 0.22489192    , 0.23870415    , 0.25337663    ,
     *  0.26896265    , 0.28551885    , 0.30310535    , 0.32178601    ,
     *  0.34162867    ,
     *  0.21189025    , 0.22489245    , 0.23870467    , 0.25337714    ,
     *  0.26896316    , 0.28551935    , 0.30310584    , 0.32178649    ,
     *  0.34162913    ,
     *  0.21189082    , 0.22489301    , 0.23870523    , 0.25337769    ,
     *  0.26896369    , 0.28551987    , 0.30310635    , 0.32178700    ,
     *  0.34162963    ,
     *  0.21189142    , 0.22489360    , 0.23870581    , 0.25337826    ,
     *  0.26896426    , 0.28552043    , 0.30310690    , 0.32178753    ,
     *  0.34163016    /
        DATA ((CONDFC(J,K),J=145,153),K= 10, 18) /
     *  0.21189206    , 0.22489423    , 0.23870643    , 0.25337887    ,
     *  0.26896486    , 0.28552102    , 0.30310748    , 0.32178810    ,
     *  0.34163071    ,
     *  0.21189273    , 0.22489489    , 0.23870708    , 0.25337951    ,
     *  0.26896549    , 0.28552164    , 0.30310809    , 0.32178870    ,
     *  0.34163130    ,
     *  0.21189343    , 0.22489558    , 0.23870777    , 0.25338019    ,
     *  0.26896615    , 0.28552229    , 0.30310873    , 0.32178933    ,
     *  0.34163191    ,
     *  0.21189418    , 0.22489632    , 0.23870849    , 0.25338090    ,
     *  0.26896685    , 0.28552298    , 0.30310940    , 0.32178999    ,
     *  0.34163256    ,
     *  0.21189496    , 0.22489709    , 0.23870925    , 0.25338165    ,
     *  0.26896759    , 0.28552370    , 0.30311011    , 0.32179069    ,
     *  0.34163325    ,
     *  0.21189578    , 0.22489789    , 0.23871005    , 0.25338243    ,
     *  0.26896836    , 0.28552446    , 0.30311086    , 0.32179142    ,
     *  0.34163396    ,
     *  0.21189663    , 0.22489874    , 0.23871088    , 0.25338325    ,
     *  0.26896917    , 0.28552526    , 0.30311164    , 0.32179218    ,
     *  0.34163471    ,
     *  0.21189753    , 0.22489963    , 0.23871176    , 0.25338411    ,
     *  0.26897002    , 0.28552609    , 0.30311246    , 0.32179299    ,
     *  0.34163550    ,
     *  0.21189848    , 0.22490056    , 0.23871267    , 0.25338502    ,
     *  0.26897091    , 0.28552696    , 0.30311331    , 0.32179383    ,
     *  0.34163632    /
        DATA ((CONDFC(J,K),J=145,153),K= 19, 27) /
     *  0.21189946    , 0.22490153    , 0.23871363    , 0.25338596    ,
     *  0.26897183    , 0.28552787    , 0.30311421    , 0.32179470    ,
     *  0.34163718    ,
     *  0.21190049    , 0.22490254    , 0.23871463    , 0.25338694    ,
     *  0.26897280    , 0.28552882    , 0.30311514    , 0.32179562    ,
     *  0.34163808    ,
     *  0.21190156    , 0.22490360    , 0.23871567    , 0.25338797    ,
     *  0.26897381    , 0.28552982    , 0.30311612    , 0.32179658    ,
     *  0.34163902    ,
     *  0.21190268    , 0.22490470    , 0.23871676    , 0.25338904    ,
     *  0.26897487    , 0.28553085    , 0.30311713    , 0.32179758    ,
     *  0.34164000    ,
     *  0.21190384    , 0.22490585    , 0.23871789    , 0.25339015    ,
     *  0.26897596    , 0.28553193    , 0.30311819    , 0.32179861    ,
     *  0.34164102    ,
     *  0.21190505    , 0.22490705    , 0.23871907    , 0.25339131    ,
     *  0.26897710    , 0.28553305    , 0.30311929    , 0.32179969    ,
     *  0.34164207    ,
     *  0.21190631    , 0.22490829    , 0.23872029    , 0.25339252    ,
     *  0.26897829    , 0.28553422    , 0.30312044    , 0.32180082    ,
     *  0.34164318    ,
     *  0.21190762    , 0.22490958    , 0.23872156    , 0.25339377    ,
     *  0.26897952    , 0.28553543    , 0.30312163    , 0.32180199    ,
     *  0.34164432    ,
     *  0.21190898    , 0.22491092    , 0.23872289    , 0.25339507    ,
     *  0.26898080    , 0.28553669    , 0.30312287    , 0.32180320    ,
     *  0.34164551    /
        DATA ((CONDFC(J,K),J=145,153),K= 28, 36) /
     *  0.21191039    , 0.22491231    , 0.23872426    , 0.25339642    ,
     *  0.26898213    , 0.28553799    , 0.30312415    , 0.32180445    ,
     *  0.34164674    ,
     *  0.21191185    , 0.22491375    , 0.23872568    , 0.25339782    ,
     *  0.26898351    , 0.28553935    , 0.30312548    , 0.32180576    ,
     *  0.34164802    ,
     *  0.21191336    , 0.22491524    , 0.23872715    , 0.25339927    ,
     *  0.26898493    , 0.28554075    , 0.30312685    , 0.32180711    ,
     *  0.34164934    ,
     *  0.21191457    , 0.22491644    , 0.23872832    , 0.25340043    ,
     *  0.26898607    , 0.28554187    , 0.30312795    , 0.32180819    ,
     *  0.34165040    ,
     *  0.21191581    , 0.22491766    , 0.23872953    , 0.25340162    ,
     *  0.26898724    , 0.28554301    , 0.30312908    , 0.32180929    ,
     *  0.34165148    ,
     *  0.21191708    , 0.22491891    , 0.23873077    , 0.25340284    ,
     *  0.26898844    , 0.28554419    , 0.30313024    , 0.32181043    ,
     *  0.34165260    ,
     *  0.21191839    , 0.22492020    , 0.23873204    , 0.25340409    ,
     *  0.26898967    , 0.28554540    , 0.30313142    , 0.32181159    ,
     *  0.34165374    ,
     *  0.21191973    , 0.22492152    , 0.23873334    , 0.25340537    ,
     *  0.26899093    , 0.28554664    , 0.30313264    , 0.32181279    ,
     *  0.34165491    ,
     *  0.21192110    , 0.22492288    , 0.23873467    , 0.25340668    ,
     *  0.26899222    , 0.28554792    , 0.30313389    , 0.32181402    ,
     *  0.34165611    /
        DATA ((CONDFC(J,K),J=145,153),K= 37, 45) /
     *  0.21192251    , 0.22492427    , 0.23873604    , 0.25340803    ,
     *  0.26899355    , 0.28554922    , 0.30313517    , 0.32181527    ,
     *  0.34165735    ,
     *  0.21192395    , 0.22492569    , 0.23873745    , 0.25340942    ,
     *  0.26899491    , 0.28555056    , 0.30313649    , 0.32181656    ,
     *  0.34165861    ,
     *  0.21192543    , 0.22492715    , 0.23873889    , 0.25341083    ,
     *  0.26899631    , 0.28555193    , 0.30313783    , 0.32181788    ,
     *  0.34165990    ,
     *  0.21192694    , 0.22492865    , 0.23874036    , 0.25341228    ,
     *  0.26899773    , 0.28555333    , 0.30313921    , 0.32181923    ,
     *  0.34166123    ,
     *  0.21192849    , 0.22493018    , 0.23874187    , 0.25341377    ,
     *  0.26899919    , 0.28555477    , 0.30314062    , 0.32182062    ,
     *  0.34166259    ,
     *  0.21193008    , 0.22493174    , 0.23874341    , 0.25341529    ,
     *  0.26900069    , 0.28555624    , 0.30314206    , 0.32182203    ,
     *  0.34166397    ,
     *  0.21193171    , 0.22493335    , 0.23874499    , 0.25341684    ,
     *  0.26900222    , 0.28555774    , 0.30314354    , 0.32182349    ,
     *  0.34166540    ,
     *  0.21193337    , 0.22493499    , 0.23874661    , 0.25341844    ,
     *  0.26900379    , 0.28555928    , 0.30314506    , 0.32182497    ,
     *  0.34166685    ,
     *  0.21193507    , 0.22493666    , 0.23874826    , 0.25342007    ,
     *  0.26900539    , 0.28556086    , 0.30314660    , 0.32182649    ,
     *  0.34166834    /
        DATA ((CONDFC(J,K),J=145,153),K= 46, 54) /
     *  0.21193681    , 0.22493838    , 0.23874995    , 0.25342173    ,
     *  0.26900703    , 0.28556247    , 0.30314818    , 0.32182804    ,
     *  0.34166986    ,
     *  0.21193859    , 0.22494013    , 0.23875168    , 0.25342343    ,
     *  0.26900871    , 0.28556412    , 0.30314980    , 0.32182963    ,
     *  0.34167142    ,
     *  0.21194040    , 0.22494193    , 0.23875345    , 0.25342518    ,
     *  0.26901042    , 0.28556580    , 0.30315146    , 0.32183125    ,
     *  0.34167301    ,
     *  0.21194226    , 0.22494376    , 0.23875526    , 0.25342695    ,
     *  0.26901217    , 0.28556752    , 0.30315315    , 0.32183291    ,
     *  0.34167463    ,
     *  0.21194416    , 0.22494563    , 0.23875710    , 0.25342877    ,
     *  0.26901396    , 0.28556928    , 0.30315487    , 0.32183460    ,
     *  0.34167630    ,
     *  0.21194610    , 0.22494754    , 0.23875899    , 0.25343063    ,
     *  0.26901578    , 0.28557107    , 0.30315664    , 0.32183633    ,
     *  0.34167799    ,
     *  0.21194808    , 0.22494950    , 0.23876091    , 0.25343252    ,
     *  0.26901765    , 0.28557291    , 0.30315844    , 0.32183810    ,
     *  0.34167973    ,
     *  0.21195010    , 0.22495149    , 0.23876288    , 0.25343446    ,
     *  0.26901955    , 0.28557478    , 0.30316028    , 0.32183991    ,
     *  0.34168150    ,
     *  0.21195216    , 0.22495353    , 0.23876489    , 0.25343644    ,
     *  0.26902150    , 0.28557669    , 0.30316216    , 0.32184175    ,
     *  0.34168330    /
        DATA ((CONDFC(J,K),J=145,153),K= 55, 63) /
     *  0.21195427    , 0.22495561    , 0.23876693    , 0.25343846    ,
     *  0.26902349    , 0.28557865    , 0.30316407    , 0.32184363    ,
     *  0.34168515    ,
     *  0.21195642    , 0.22495773    , 0.23876903    , 0.25344051    ,
     *  0.26902551    , 0.28558064    , 0.30316603    , 0.32184555    ,
     *  0.34168703    ,
     *  0.21195861    , 0.22495989    , 0.23877116    , 0.25344262    ,
     *  0.26902758    , 0.28558267    , 0.30316803    , 0.32184751    ,
     *  0.34168895    ,
     *  0.21196085    , 0.22496210    , 0.23877334    , 0.25344476    ,
     *  0.26902969    , 0.28558475    , 0.30317006    , 0.32184951    ,
     *  0.34169091    ,
     *  0.21196314    , 0.22496435    , 0.23877556    , 0.25344695    ,
     *  0.26903184    , 0.28558686    , 0.30317214    , 0.32185155    ,
     *  0.34169291    ,
     *  0.21196546    , 0.22496665    , 0.23877782    , 0.25344918    ,
     *  0.26903404    , 0.28558902    , 0.30317426    , 0.32185363    ,
     *  0.34169495    ,
     *  0.21196844    , 0.22496959    , 0.23878072    , 0.25345203    ,
     *  0.26903684    , 0.28559178    , 0.30317697    , 0.32185629    ,
     *  0.34169756    ,
     *  0.21197149    , 0.22497260    , 0.23878368    , 0.25345495    ,
     *  0.26903972    , 0.28559460    , 0.30317975    , 0.32185901    ,
     *  0.34170023    ,
     *  0.21197462    , 0.22497568    , 0.23878672    , 0.25345794    ,
     *  0.26904266    , 0.28559750    , 0.30318259    , 0.32186180    ,
     *  0.34170297    /
        DATA ((CONDFC(J,K),J=145,153),K= 64, 72) /
     *  0.21197782    , 0.22497884    , 0.23878983    , 0.25346101    ,
     *  0.26904568    , 0.28560046    , 0.30318550    , 0.32186466    ,
     *  0.34170577    ,
     *  0.21198109    , 0.22498207    , 0.23879302    , 0.25346415    ,
     *  0.26904877    , 0.28560350    , 0.30318849    , 0.32186759    ,
     *  0.34170864    ,
     *  0.21198445    , 0.22498538    , 0.23879628    , 0.25346736    ,
     *  0.26905193    , 0.28560661    , 0.30319154    , 0.32187059    ,
     *  0.34171158    ,
     *  0.21198789    , 0.22498877    , 0.23879963    , 0.25347065    ,
     *  0.26905517    , 0.28560979    , 0.30319467    , 0.32187366    ,
     *  0.34171459    ,
     *  0.21199140    , 0.22499224    , 0.23880305    , 0.25347402    ,
     *  0.26905848    , 0.28561306    , 0.30319787    , 0.32187680    ,
     *  0.34171767    ,
     *  0.21199501    , 0.22499580    , 0.23880655    , 0.25347747    ,
     *  0.26906188    , 0.28561639    , 0.30320115    , 0.32188002    ,
     *  0.34172083    ,
     *  0.21199869    , 0.22499943    , 0.23881014    , 0.25348100    ,
     *  0.26906535    , 0.28561981    , 0.30320451    , 0.32188332    ,
     *  0.34172406    ,
     *  0.21200247    , 0.22500316    , 0.23881381    , 0.25348462    ,
     *  0.26906891    , 0.28562331    , 0.30320795    , 0.32188669    ,
     *  0.34172737    ,
     *  0.21200633    , 0.22500697    , 0.23881757    , 0.25348832    ,
     *  0.26907255    , 0.28562689    , 0.30321146    , 0.32189014    ,
     *  0.34173075    /
        DATA ((CONDFC(J,K),J=145,153),K= 73, 81) /
     *  0.21201029    , 0.22501087    , 0.23882141    , 0.25349211    ,
     *  0.26907628    , 0.28563056    , 0.30321507    , 0.32189368    ,
     *  0.34173422    ,
     *  0.21201434    , 0.22501487    , 0.23882535    , 0.25349599    ,
     *  0.26908010    , 0.28563431    , 0.30321875    , 0.32189730    ,
     *  0.34173777    ,
     *  0.21201849    , 0.22501896    , 0.23882938    , 0.25349996    ,
     *  0.26908401    , 0.28563815    , 0.30322253    , 0.32190100    ,
     *  0.34174141    ,
     *  0.21202274    , 0.22502315    , 0.23883352    , 0.25350403    ,
     *  0.26908801    , 0.28564209    , 0.30322640    , 0.32190480    ,
     *  0.34174513    ,
     *  0.21202709    , 0.22502744    , 0.23883775    , 0.25350820    ,
     *  0.26909211    , 0.28564612    , 0.30323036    , 0.32190869    ,
     *  0.34174894    ,
     *  0.21203155    , 0.22503184    , 0.23884208    , 0.25351247    ,
     *  0.26909632    , 0.28565025    , 0.30323442    , 0.32191267    ,
     *  0.34175285    ,
     *  0.21203755    , 0.22503776    , 0.23884792    , 0.25351821    ,
     *  0.26910197    , 0.28565582    , 0.30323988    , 0.32191804    ,
     *  0.34175811    ,
     *  0.21204376    , 0.22504389    , 0.23885395    , 0.25352416    ,
     *  0.26910783    , 0.28566157    , 0.30324554    , 0.32192359    ,
     *  0.34176356    ,
     *  0.21205022    , 0.22505026    , 0.23886024    , 0.25353035    ,
     *  0.26911392    , 0.28566756    , 0.30325142    , 0.32192937    ,
     *  0.34176922    /
        DATA ((CONDFC(J,K),J=145,153),K= 82, 90) /
     *  0.21205096    , 0.22505100    , 0.23886096    , 0.25353106    ,
     *  0.26911462    , 0.28566825    , 0.30325210    , 0.32193003    ,
     *  0.34176988    ,
     *  0.21205259    , 0.22505260    , 0.23886254    , 0.25353262    ,
     *  0.26911615    , 0.28566975    , 0.30325358    , 0.32193148    ,
     *  0.34177130    ,
     *  0.21205422    , 0.22505421    , 0.23886413    , 0.25353419    ,
     *  0.26911769    , 0.28567127    , 0.30325507    , 0.32193295    ,
     *  0.34177274    ,
     *  0.21205588    , 0.22505585    , 0.23886574    , 0.25353577    ,
     *  0.26911925    , 0.28567281    , 0.30325658    , 0.32193443    ,
     *  0.34177419    ,
     *  0.21205755    , 0.22505750    , 0.23886737    , 0.25353737    ,
     *  0.26912083    , 0.28567436    , 0.30325810    , 0.32193592    ,
     *  0.34177566    ,
     *  0.21205924    , 0.22505916    , 0.23886901    , 0.25353899    ,
     *  0.26912242    , 0.28567593    , 0.30325964    , 0.32193743    ,
     *  0.34177714    ,
     *  0.21206095    , 0.22506085    , 0.23887067    , 0.25354063    ,
     *  0.26912403    , 0.28567751    , 0.30326120    , 0.32193896    ,
     *  0.34177864    ,
     *  0.21206268    , 0.22506255    , 0.23887235    , 0.25354228    ,
     *  0.26912566    , 0.28567911    , 0.30326277    , 0.32194051    ,
     *  0.34178015    ,
     *  0.21206442    , 0.22506427    , 0.23887405    , 0.25354395    ,
     *  0.26912730    , 0.28568073    , 0.30326436    , 0.32194207    ,
     *  0.34178168    /
        DATA ((CONDFC(J,K),J=145,153),K= 91, 99) /
     *  0.21206619    , 0.22506601    , 0.23887576    , 0.25354564    ,
     *  0.26912897    , 0.28568236    , 0.30326596    , 0.32194364    ,
     *  0.34178323    ,
     *  0.21206797    , 0.22506777    , 0.23887749    , 0.25354735    ,
     *  0.26913064    , 0.28568401    , 0.30326759    , 0.32194524    ,
     *  0.34178479    ,
     *  0.21206977    , 0.22506955    , 0.23887925    , 0.25354907    ,
     *  0.26913234    , 0.28568568    , 0.30326923    , 0.32194684    ,
     *  0.34178637    ,
     *  0.21207159    , 0.22507134    , 0.23888101    , 0.25355081    ,
     *  0.26913406    , 0.28568737    , 0.30327088    , 0.32194847    ,
     *  0.34178796    ,
     *  0.21208677    , 0.22508631    , 0.23889577    , 0.25356535    ,
     *  0.26914836    , 0.28570144    , 0.30328471    , 0.32196205    ,
     *  0.34180128    ,
     *  0.21210326    , 0.22510258    , 0.23891181    , 0.25358115    ,
     *  0.26916391    , 0.28571673    , 0.30329973    , 0.32197680    ,
     *  0.34181575    ,
     *  0.21212118    , 0.22512026    , 0.23892923    , 0.25359831    ,
     *  0.26918080    , 0.28573334    , 0.30331606    , 0.32199283    ,
     *  0.34183148    ,
     *  0.21214065    , 0.22513946    , 0.23894816    , 0.25361695    ,
     *  0.26919915    , 0.28575138    , 0.30333379    , 0.32201024    ,
     *  0.34184857    ,
     *  0.21216179    , 0.22516031    , 0.23896871    , 0.25363719    ,
     *  0.26921907    , 0.28577098    , 0.30335305    , 0.32202916    ,
     *  0.34186713    /
        DATA ((CONDFC(J,K),J=145,153),K=100,108) /
     *  0.21218475    , 0.22518295    , 0.23899102    , 0.25365917    ,
     *  0.26924071    , 0.28579226    , 0.30337397    , 0.32204970    ,
     *  0.34188728    ,
     *  0.21220967    , 0.22520752    , 0.23901524    , 0.25368303    ,
     *  0.26926419    , 0.28581536    , 0.30339668    , 0.32207200    ,
     *  0.34190917    ,
     *  0.21223672    , 0.22523419    , 0.23904153    , 0.25370892    ,
     *  0.26928968    , 0.28584043    , 0.30342132    , 0.32209621    ,
     *  0.34193293    ,
     *  0.21226606    , 0.22526313    , 0.23907004    , 0.25373701    ,
     *  0.26931733    , 0.28586764    , 0.30344806    , 0.32212248    ,
     *  0.34195872    ,
     *  0.21229789    , 0.22529451    , 0.23910098    , 0.25376747    ,
     *  0.26934732    , 0.28589714    , 0.30347707    , 0.32215098    ,
     *  0.34198669    ,
     *  0.21233241    , 0.22532855    , 0.23913451    , 0.25380051    ,
     *  0.26937985    , 0.28592914    , 0.30350853    , 0.32218189    ,
     *  0.34201704    ,
     *  0.21236984    , 0.22536544    , 0.23917087    , 0.25383632    ,
     *  0.26941510    , 0.28596383    , 0.30354264    , 0.32221540    ,
     *  0.34204995    ,
     *  0.21241039    , 0.22540541    , 0.23921026    , 0.25387512    ,
     *  0.26945330    , 0.28600142    , 0.30357960    , 0.32225173    ,
     *  0.34208561    ,
     *  0.21245433    , 0.22544871    , 0.23925293    , 0.25391715    ,
     *  0.26949468    , 0.28604213    , 0.30361965    , 0.32229108    ,
     *  0.34212426    /
        DATA ((CONDFC(J,K),J=145,153),K=109,117) /
     *  0.21250191    , 0.22549560    , 0.23929912    , 0.25396265    ,
     *  0.26953948    , 0.28608623    , 0.30366301    , 0.32233370    ,
     *  0.34216613    ,
     *  0.21255341    , 0.22554636    , 0.23934913    , 0.25401190    ,
     *  0.26958797    , 0.28613395    , 0.30370995    , 0.32237985    ,
     *  0.34221146    ,
     *  0.21260915    , 0.22560127    , 0.23940322    , 0.25406518    ,
     *  0.26964044    , 0.28618558    , 0.30376075    , 0.32242978    ,
     *  0.34226052    ,
     *  0.21266944    , 0.22566065    , 0.23946172    , 0.25412280    ,
     *  0.26969717    , 0.28624142    , 0.30381568    , 0.32248380    ,
     *  0.34231360    ,
     *  0.21273461    , 0.22572484    , 0.23952495    , 0.25418507    ,
     *  0.26975848    , 0.28630177    , 0.30387506    , 0.32254219    ,
     *  0.34237099    ,
     *  0.21280504    , 0.22579420    , 0.23959325    , 0.25425233    ,
     *  0.26982471    , 0.28636697    , 0.30393921    , 0.32260529    ,
     *  0.34243301    ,
     *  0.21288111    , 0.22586908    , 0.23966699    , 0.25432495    ,
     *  0.26989622    , 0.28643736    , 0.30400849    , 0.32267343    ,
     *  0.34249999    ,
     *  0.21296322    , 0.22594990    , 0.23974656    , 0.25440330    ,
     *  0.26997337    , 0.28651332    , 0.30408324    , 0.32274697    ,
     *  0.34257231    ,
     *  0.21305181    , 0.22603707    , 0.23983237    , 0.25448779    ,
     *  0.27005656    , 0.28659522    , 0.30416386    , 0.32282629    ,
     *  0.34265032    /
        DATA ((CONDFC(J,K),J=145,153),K=118,126) /
     *  0.21314732    , 0.22613103    , 0.23992485    , 0.25457884    ,
     *  0.27014620    , 0.28668348    , 0.30425074    , 0.32291179    ,
     *  0.34273442    ,
     *  0.21325024    , 0.22623225    , 0.24002444    , 0.25467688    ,
     *  0.27024273    , 0.28677852    , 0.30434431    , 0.32300388    ,
     *  0.34282501    ,
     *  0.21336108    , 0.22634120    , 0.24013162    , 0.25478237    ,
     *  0.27034659    , 0.28688079    , 0.30444499    , 0.32310299    ,
     *  0.34292254    ,
     *  0.21348034    , 0.22645840    , 0.24024688    , 0.25489579    ,
     *  0.27045825    , 0.28699073    , 0.30455325    , 0.32320957    ,
     *  0.34302744    ,
     *  0.21360860    , 0.22658437    , 0.24037073    , 0.25501764    ,
     *  0.27057819    , 0.28710883    , 0.30466955    , 0.32332408    ,
     *  0.34314017    ,
     *  0.21374641    , 0.22671966    , 0.24050370    , 0.25514843    ,
     *  0.27070692    , 0.28723558    , 0.30479436    , 0.32344700    ,
     *  0.34326120    ,
     *  0.21389439    , 0.22686485    , 0.24064633    , 0.25528869    ,
     *  0.27084495    , 0.28737148    , 0.30492820    , 0.32357882    ,
     *  0.34339101    ,
     *  0.21405315    , 0.22702053    , 0.24079920    , 0.25543896    ,
     *  0.27099280    , 0.28751703    , 0.30507155    , 0.32372002    ,
     *  0.34353010    ,
     *  0.21422334    , 0.22718730    , 0.24096286    , 0.25559979    ,
     *  0.27115100    , 0.28767276    , 0.30522493    , 0.32387112    ,
     *  0.34367897    /
        DATA ((CONDFC(J,K),J=145,153),K=127,135) /
     *  0.21440564    , 0.22736579    , 0.24113793    , 0.25577175    ,
     *  0.27132010    , 0.28783919    , 0.30538884    , 0.32403261    ,
     *  0.34383810    ,
     *  0.21460074    , 0.22755664    , 0.24132500    , 0.25595540    ,
     *  0.27150063    , 0.28801685    , 0.30556379    , 0.32420499    ,
     *  0.34400799    ,
     *  0.21480936    , 0.22776053    , 0.24152468    , 0.25615132    ,
     *  0.27169314    , 0.28820624    , 0.30575029    , 0.32438876    ,
     *  0.34418913    ,
     *  0.21503224    , 0.22797812    , 0.24173760    , 0.25636008    ,
     *  0.27189817    , 0.28840789    , 0.30594883    , 0.32458438    ,
     *  0.34438198    ,
     *  0.21527015    , 0.22821011    , 0.24196438    , 0.25658225    ,
     *  0.27211625    , 0.28862229    , 0.30615986    , 0.32479231    ,
     *  0.34458699    ,
     *  0.21552391    , 0.22845721    , 0.24220565    , 0.25681842    ,
     *  0.27234790    , 0.28884991    , 0.30638386    , 0.32501298    ,
     *  0.34480457    ,
     *  0.21579433    , 0.22872015    , 0.24246206    , 0.25706913    ,
     *  0.27259362    , 0.28909121    , 0.30662123    , 0.32524679    ,
     *  0.34503510    ,
     *  0.21608229    , 0.22899967    , 0.24273426    , 0.25733495    ,
     *  0.27285389    , 0.28934663    , 0.30687235    , 0.32549408    ,
     *  0.34527891    ,
     *  0.21638871    , 0.22929657    , 0.24302290    , 0.25761644    ,
     *  0.27312919    , 0.28961655    , 0.30713758    , 0.32575515    ,
     *  0.34553627    /
        DATA ((CONDFC(J,K),J=145,153),K=136,144) /
     *  0.21671455    , 0.22961165    , 0.24332865    , 0.25791415    ,
     *  0.27341996    , 0.28990135    , 0.30741719    , 0.32603026    ,
     *  0.34580739    ,
     *  0.21706088    , 0.22994576    , 0.24365221    , 0.25822861    ,
     *  0.27372663    , 0.29020133    , 0.30771145    , 0.32631957    ,
     *  0.34609240    ,
     *  0.21742880    , 0.23029984    , 0.24399430    , 0.25856041    ,
     *  0.27404961    , 0.29051681    , 0.30802054    , 0.32662321    ,
     *  0.34639136    ,
     *  0.21781957    , 0.23067488    , 0.24435572    , 0.25891011    ,
     *  0.27438932    , 0.29084803    , 0.30834458    , 0.32694120    ,
     *  0.34670421    ,
     *  0.21823457    , 0.23107199    , 0.24473729    , 0.25927834    ,
     *  0.27474616    , 0.29119523    , 0.30868368    , 0.32727350    ,
     *  0.34703084    ,
     *  0.21867534    , 0.23149240    , 0.24513999    , 0.25966577    ,
     *  0.27512057    , 0.29155864    , 0.30903787    , 0.32762002    ,
     *  0.34737100    ,
     *  0.21914366    , 0.23193753    , 0.24556488    , 0.26007317    ,
     *  0.27551304    , 0.29193849    , 0.30940716    , 0.32798057    ,
     *  0.34772437    ,
     *  0.21964156    , 0.23240903    , 0.24601322    , 0.26050146    ,
     *  0.27592414    , 0.29233504    , 0.30979155    , 0.32835492    ,
     *  0.34809052    ,
     *  0.22017140    , 0.23290881    , 0.24648652    , 0.26095169    ,
     *  0.27635456    , 0.29274864    , 0.31019108    , 0.32874283    ,
     *  0.34846898    /
        DATA ((CONDFC(J,K),J=145,153),K=145,153) /
     *  0.22073595    , 0.23343916    , 0.24698655    , 0.26142520    ,
     *  0.27680517    , 0.29317975    , 0.31060582    , 0.32914404    ,
     *  0.34885919    ,
     *  0.22133844    , 0.23400277    , 0.24751549    , 0.26192362    ,
     *  0.27727709    , 0.29362900    , 0.31103596    , 0.32955834    ,
     *  0.34926060    ,
     *  0.22198267    , 0.23460286    , 0.24807596    , 0.26244899    ,
     *  0.27777179    , 0.29409730    , 0.31148189    , 0.32998564    ,
     *  0.34967268    ,
     *  0.22267307    , 0.23524329    , 0.24867116    , 0.26300383    ,
     *  0.27829113    , 0.29458587    , 0.31194423    , 0.33042600    ,
     *  0.35009499    ,
     *  0.22341488    , 0.23592861    , 0.24930497    , 0.26359131    ,
     *  0.27883754    , 0.29509643    , 0.31242399    , 0.33087978    ,
     *  0.35052727    ,
     *  0.22421413    , 0.23666424    , 0.24998207    , 0.26421533    ,
     *  0.27941412    , 0.29563126    , 0.31292266    , 0.33134770    ,
     *  0.35096953    ,
     *  0.22507784    , 0.23745653    , 0.25070807    , 0.26488067    ,
     *  0.28002478    , 0.29619337    , 0.31344236    , 0.33183100    ,
     *  0.35142220    ,
     *  0.22601406    , 0.23831291    , 0.25148964    , 0.26559316    ,
     *  0.28067440    , 0.29678667    , 0.31398600    , 0.33233161    ,
     *  0.35188623    ,
     *  0.22703190    , 0.23924194    , 0.25233464    , 0.26635979    ,
     *  0.28136902    , 0.29741614    , 0.31455747    , 0.33285231    ,
     *  0.35236332    /
        DATA ((CONDFC(J,K),J=145,153),K=154,162) /
     *  0.22814162    , 0.24025343    , 0.25325221    , 0.26718886    ,
     *  0.28211597    , 0.29808801    , 0.31516183    , 0.33339695    ,
     *  0.35285610    ,
     *  0.22935453    , 0.24135840    , 0.25425283    , 0.26809013    ,
     *  0.28292402    , 0.29880997    , 0.31580551    , 0.33397066    ,
     *  0.35336835    ,
     *  0.23068297    , 0.24256907    , 0.25534839    , 0.26907481    ,
     *  0.28380354    , 0.29959128    , 0.31649655    , 0.33458008    ,
     *  0.35390524    ,
     *  0.23214004    , 0.24389875    , 0.25655205    , 0.27015568    ,
     *  0.28476657    , 0.30044298    , 0.31724474    , 0.33523359    ,
     *  0.35447363    ,
     *  0.23373936    , 0.24536156    , 0.25787817    , 0.27134694    ,
     *  0.28582681    , 0.30137794    , 0.31806181    , 0.33594153    ,
     *  0.35508225    ,
     *  0.23549460    , 0.24697212    , 0.25934197    , 0.27266404    ,
     *  0.28699956    , 0.30241088    , 0.31896152    , 0.33671637    ,
     *  0.35574201    ,
     *  0.23741884    , 0.24874494    , 0.26095909    , 0.27412337    ,
     *  0.28830146    , 0.30355823    , 0.31995965    , 0.33757280    ,
     *  0.35646615    ,
     *  0.23952378    , 0.25069370    , 0.26274495    , 0.27574168    ,
     *  0.28975012    , 0.30483792    , 0.32107388    , 0.33852773    ,
     *  0.35727033    ,
     *  0.24181865    , 0.25283023    , 0.26471382    , 0.27753532    ,
     *  0.29136346    , 0.30626887    , 0.32232347    , 0.33960016    ,
     *  0.35817269    /
        DATA ((CONDFC(J,K),J=154,162),K=  1,  9) /
     *  0.36270343    , 0.38509066    , 0.40886967    , 0.43412673    ,
     *  0.46095350    , 0.48944729    , 0.51971148    , 0.55185586    ,
     *  0.58599701    ,
     *  0.36270376    , 0.38509099    , 0.40886999    , 0.43412704    ,
     *  0.46095380    , 0.48944759    , 0.51971177    , 0.55185614    ,
     *  0.58599728    ,
     *  0.36270412    , 0.38509134    , 0.40887033    , 0.43412738    ,
     *  0.46095413    , 0.48944791    , 0.51971208    , 0.55185644    ,
     *  0.58599757    ,
     *  0.36270450    , 0.38509171    , 0.40887069    , 0.43412773    ,
     *  0.46095447    , 0.48944824    , 0.51971241    , 0.55185676    ,
     *  0.58599788    ,
     *  0.36270491    , 0.38509211    , 0.40887108    , 0.43412811    ,
     *  0.46095484    , 0.48944861    , 0.51971276    , 0.55185710    ,
     *  0.58599822    ,
     *  0.36270534    , 0.38509253    , 0.40887150    , 0.43412852    ,
     *  0.46095524    , 0.48944899    , 0.51971314    , 0.55185747    ,
     *  0.58599857    ,
     *  0.36270580    , 0.38509298    , 0.40887193    , 0.43412895    ,
     *  0.46095566    , 0.48944940    , 0.51971353    , 0.55185785    ,
     *  0.58599894    ,
     *  0.36270628    , 0.38509346    , 0.40887240    , 0.43412940    ,
     *  0.46095610    , 0.48944983    , 0.51971395    , 0.55185826    ,
     *  0.58599934    ,
     *  0.36270680    , 0.38509396    , 0.40887289    , 0.43412988    ,
     *  0.46095657    , 0.48945029    , 0.51971440    , 0.55185869    ,
     *  0.58599976    /
        DATA ((CONDFC(J,K),J=154,162),K= 10, 18) /
     *  0.36270734    , 0.38509449    , 0.40887341    , 0.43413039    ,
     *  0.46095706    , 0.48945077    , 0.51971487    , 0.55185915    ,
     *  0.58600021    ,
     *  0.36270791    , 0.38509505    , 0.40887396    , 0.43413092    ,
     *  0.46095759    , 0.48945128    , 0.51971537    , 0.55185963    ,
     *  0.58600068    ,
     *  0.36270852    , 0.38509564    , 0.40887454    , 0.43413149    ,
     *  0.46095814    , 0.48945181    , 0.51971589    , 0.55186014    ,
     *  0.58600117    ,
     *  0.36270915    , 0.38509627    , 0.40887515    , 0.43413208    ,
     *  0.46095872    , 0.48945238    , 0.51971644    , 0.55186068    ,
     *  0.58600169    ,
     *  0.36270982    , 0.38509692    , 0.40887578    , 0.43413270    ,
     *  0.46095932    , 0.48945297    , 0.51971702    , 0.55186124    ,
     *  0.58600224    ,
     *  0.36271052    , 0.38509761    , 0.40887646    , 0.43413336    ,
     *  0.46095996    , 0.48945359    , 0.51971762    , 0.55186183    ,
     *  0.58600281    ,
     *  0.36271126    , 0.38509833    , 0.40887716    , 0.43413405    ,
     *  0.46096063    , 0.48945425    , 0.51971826    , 0.55186245    ,
     *  0.58600341    ,
     *  0.36271203    , 0.38509908    , 0.40887790    , 0.43413477    ,
     *  0.46096134    , 0.48945493    , 0.51971893    , 0.55186310    ,
     *  0.58600404    ,
     *  0.36271284    , 0.38509987    , 0.40887867    , 0.43413552    ,
     *  0.46096207    , 0.48945565    , 0.51971962    , 0.55186378    ,
     *  0.58600470    /
        DATA ((CONDFC(J,K),J=154,162),K= 19, 27) /
     *  0.36271368    , 0.38510069    , 0.40887947    , 0.43413631    ,
     *  0.46096284    , 0.48945640    , 0.51972035    , 0.55186449    ,
     *  0.58600539    ,
     *  0.36271456    , 0.38510155    , 0.40888031    , 0.43413713    ,
     *  0.46096364    , 0.48945718    , 0.51972111    , 0.55186523    ,
     *  0.58600611    ,
     *  0.36271548    , 0.38510245    , 0.40888119    , 0.43413799    ,
     *  0.46096448    , 0.48945799    , 0.51972191    , 0.55186600    ,
     *  0.58600686    ,
     *  0.36271644    , 0.38510339    , 0.40888211    , 0.43413888    ,
     *  0.46096535    , 0.48945884    , 0.51972274    , 0.55186680    ,
     *  0.58600765    ,
     *  0.36271743    , 0.38510436    , 0.40888306    , 0.43413981    ,
     *  0.46096626    , 0.48945973    , 0.51972360    , 0.55186764    ,
     *  0.58600846    ,
     *  0.36271847    , 0.38510538    , 0.40888405    , 0.43414078    ,
     *  0.46096720    , 0.48946065    , 0.51972450    , 0.55186852    ,
     *  0.58600931    ,
     *  0.36271955    , 0.38510643    , 0.40888508    , 0.43414179    ,
     *  0.46096819    , 0.48946161    , 0.51972543    , 0.55186943    ,
     *  0.58601019    ,
     *  0.36272067    , 0.38510753    , 0.40888616    , 0.43414283    ,
     *  0.46096921    , 0.48946261    , 0.51972640    , 0.55187037    ,
     *  0.58601111    ,
     *  0.36272183    , 0.38510867    , 0.40888727    , 0.43414392    ,
     *  0.46097027    , 0.48946364    , 0.51972741    , 0.55187135    ,
     *  0.58601206    /
        DATA ((CONDFC(J,K),J=154,162),K= 28, 36) /
     *  0.36272304    , 0.38510985    , 0.40888842    , 0.43414505    ,
     *  0.46097137    , 0.48946471    , 0.51972845    , 0.55187236    ,
     *  0.58601305    ,
     *  0.36272429    , 0.38511107    , 0.40888962    , 0.43414622    ,
     *  0.46097251    , 0.48946582    , 0.51972953    , 0.55187342    ,
     *  0.58601408    ,
     *  0.36272559    , 0.38511234    , 0.40889086    , 0.43414743    ,
     *  0.46097369    , 0.48946698    , 0.51973066    , 0.55187451    ,
     *  0.58601514    ,
     *  0.36272662    , 0.38511336    , 0.40889185    , 0.43414839    ,
     *  0.46097463    , 0.48946789    , 0.51973155    , 0.55187538    ,
     *  0.58601598    ,
     *  0.36272768    , 0.38511439    , 0.40889287    , 0.43414939    ,
     *  0.46097560    , 0.48946884    , 0.51973247    , 0.55187628    ,
     *  0.58601685    ,
     *  0.36272877    , 0.38511546    , 0.40889391    , 0.43415041    ,
     *  0.46097659    , 0.48946981    , 0.51973341    , 0.55187719    ,
     *  0.58601775    ,
     *  0.36272989    , 0.38511656    , 0.40889498    , 0.43415145    ,
     *  0.46097761    , 0.48947080    , 0.51973438    , 0.55187814    ,
     *  0.58601866    ,
     *  0.36273104    , 0.38511768    , 0.40889608    , 0.43415252    ,
     *  0.46097866    , 0.48947182    , 0.51973538    , 0.55187910    ,
     *  0.58601960    ,
     *  0.36273222    , 0.38511883    , 0.40889720    , 0.43415362    ,
     *  0.46097973    , 0.48947287    , 0.51973640    , 0.55188010    ,
     *  0.58602057    /
        DATA ((CONDFC(J,K),J=154,162),K= 37, 45) /
     *  0.36273342    , 0.38512001    , 0.40889836    , 0.43415475    ,
     *  0.46098084    , 0.48947394    , 0.51973744    , 0.55188111    ,
     *  0.58602156    ,
     *  0.36273466    , 0.38512122    , 0.40889954    , 0.43415591    ,
     *  0.46098196    , 0.48947504    , 0.51973851    , 0.55188216    ,
     *  0.58602257    ,
     *  0.36273593    , 0.38512246    , 0.40890075    , 0.43415709    ,
     *  0.46098312    , 0.48947617    , 0.51973961    , 0.55188322    ,
     *  0.58602361    ,
     *  0.36273723    , 0.38512373    , 0.40890199    , 0.43415830    ,
     *  0.46098430    , 0.48947732    , 0.51974073    , 0.55188432    ,
     *  0.58602467    ,
     *  0.36273856    , 0.38512503    , 0.40890327    , 0.43415955    ,
     *  0.46098551    , 0.48947850    , 0.51974188    , 0.55188544    ,
     *  0.58602576    ,
     *  0.36273992    , 0.38512637    , 0.40890457    , 0.43416082    ,
     *  0.46098676    , 0.48947971    , 0.51974306    , 0.55188658    ,
     *  0.58602688    ,
     *  0.36274131    , 0.38512773    , 0.40890590    , 0.43416212    ,
     *  0.46098803    , 0.48948095    , 0.51974427    , 0.55188776    ,
     *  0.58602802    ,
     *  0.36274273    , 0.38512912    , 0.40890726    , 0.43416345    ,
     *  0.46098932    , 0.48948222    , 0.51974550    , 0.55188896    ,
     *  0.58602919    ,
     *  0.36274419    , 0.38513055    , 0.40890866    , 0.43416481    ,
     *  0.46099065    , 0.48948352    , 0.51974677    , 0.55189019    ,
     *  0.58603038    /
        DATA ((CONDFC(J,K),J=154,162),K= 46, 54) /
     *  0.36274568    , 0.38513201    , 0.40891009    , 0.43416621    ,
     *  0.46099201    , 0.48948484    , 0.51974806    , 0.55189145    ,
     *  0.58603160    ,
     *  0.36274721    , 0.38513350    , 0.40891154    , 0.43416763    ,
     *  0.46099340    , 0.48948620    , 0.51974938    , 0.55189273    ,
     *  0.58603285    ,
     *  0.36274877    , 0.38513502    , 0.40891303    , 0.43416909    ,
     *  0.46099483    , 0.48948758    , 0.51975073    , 0.55189404    ,
     *  0.58603413    ,
     *  0.36275036    , 0.38513658    , 0.40891456    , 0.43417058    ,
     *  0.46099628    , 0.48948900    , 0.51975211    , 0.55189539    ,
     *  0.58603543    ,
     *  0.36275199    , 0.38513818    , 0.40891612    , 0.43417210    ,
     *  0.46099776    , 0.48949045    , 0.51975352    , 0.55189676    ,
     *  0.58603677    ,
     *  0.36275365    , 0.38513980    , 0.40891771    , 0.43417365    ,
     *  0.46099928    , 0.48949192    , 0.51975496    , 0.55189816    ,
     *  0.58603813    ,
     *  0.36275535    , 0.38514146    , 0.40891933    , 0.43417524    ,
     *  0.46100083    , 0.48949344    , 0.51975643    , 0.55189959    ,
     *  0.58603952    ,
     *  0.36275708    , 0.38514316    , 0.40892099    , 0.43417686    ,
     *  0.46100241    , 0.48949498    , 0.51975793    , 0.55190106    ,
     *  0.58604095    ,
     *  0.36275885    , 0.38514489    , 0.40892268    , 0.43417851    ,
     *  0.46100402    , 0.48949655    , 0.51975947    , 0.55190255    ,
     *  0.58604240    /
        DATA ((CONDFC(J,K),J=154,162),K= 55, 63) /
     *  0.36276066    , 0.38514666    , 0.40892441    , 0.43418020    ,
     *  0.46100567    , 0.48949816    , 0.51976103    , 0.55190407    ,
     *  0.58604388    ,
     *  0.36276250    , 0.38514847    , 0.40892618    , 0.43418193    ,
     *  0.46100736    , 0.48949980    , 0.51976263    , 0.55190563    ,
     *  0.58604539    ,
     *  0.36276438    , 0.38515031    , 0.40892798    , 0.43418368    ,
     *  0.46100907    , 0.48950148    , 0.51976426    , 0.55190722    ,
     *  0.58604694    ,
     *  0.36276630    , 0.38515219    , 0.40892982    , 0.43418548    ,
     *  0.46101083    , 0.48950318    , 0.51976593    , 0.55190884    ,
     *  0.58604851    ,
     *  0.36276826    , 0.38515410    , 0.40893169    , 0.43418731    ,
     *  0.46101261    , 0.48950493    , 0.51976763    , 0.55191049    ,
     *  0.58605012    ,
     *  0.36277026    , 0.38515606    , 0.40893360    , 0.43418918    ,
     *  0.46101444    , 0.48950671    , 0.51976936    , 0.55191218    ,
     *  0.58605176    ,
     *  0.36277281    , 0.38515856    , 0.40893605    , 0.43419157    ,
     *  0.46101677    , 0.48950898    , 0.51977157    , 0.55191433    ,
     *  0.58605386    ,
     *  0.36277543    , 0.38516112    , 0.40893855    , 0.43419401    ,
     *  0.46101916    , 0.48951131    , 0.51977384    , 0.55191654    ,
     *  0.58605601    ,
     *  0.36277811    , 0.38516374    , 0.40894112    , 0.43419652    ,
     *  0.46102160    , 0.48951369    , 0.51977617    , 0.55191880    ,
     *  0.58605821    /
        DATA ((CONDFC(J,K),J=154,162),K= 64, 72) /
     *  0.36278086    , 0.38516643    , 0.40894375    , 0.43419909    ,
     *  0.46102411    , 0.48951614    , 0.51977855    , 0.55192112    ,
     *  0.58606046    ,
     *  0.36278367    , 0.38516919    , 0.40894644    , 0.43420172    ,
     *  0.46102668    , 0.48951864    , 0.51978099    , 0.55192350    ,
     *  0.58606277    ,
     *  0.36278655    , 0.38517201    , 0.40894920    , 0.43420441    ,
     *  0.46102931    , 0.48952121    , 0.51978349    , 0.55192593    ,
     *  0.58606514    ,
     *  0.36278950    , 0.38517489    , 0.40895202    , 0.43420717    ,
     *  0.46103200    , 0.48952384    , 0.51978605    , 0.55192842    ,
     *  0.58606756    ,
     *  0.36279252    , 0.38517785    , 0.40895491    , 0.43421000    ,
     *  0.46103476    , 0.48952653    , 0.51978867    , 0.55193097    ,
     *  0.58607004    ,
     *  0.36279561    , 0.38518088    , 0.40895787    , 0.43421289    ,
     *  0.46103758    , 0.48952928    , 0.51979135    , 0.55193359    ,
     *  0.58607258    ,
     *  0.36279878    , 0.38518397    , 0.40896090    , 0.43421585    ,
     *  0.46104047    , 0.48953210    , 0.51979410    , 0.55193626    ,
     *  0.58607518    ,
     *  0.36280202    , 0.38518715    , 0.40896400    , 0.43421888    ,
     *  0.46104343    , 0.48953499    , 0.51979691    , 0.55193900    ,
     *  0.58607785    ,
     *  0.36280534    , 0.38519040    , 0.40896718    , 0.43422199    ,
     *  0.46104646    , 0.48953794    , 0.51979979    , 0.55194181    ,
     *  0.58608058    /
        DATA ((CONDFC(J,K),J=154,162),K= 73, 81) /
     *  0.36280873    , 0.38519372    , 0.40897043    , 0.43422517    ,
     *  0.46104957    , 0.48954097    , 0.51980274    , 0.55194468    ,
     *  0.58608337    ,
     *  0.36281221    , 0.38519713    , 0.40897377    , 0.43422842    ,
     *  0.46105275    , 0.48954407    , 0.51980576    , 0.55194762    ,
     *  0.58608623    ,
     *  0.36281578    , 0.38520061    , 0.40897718    , 0.43423176    ,
     *  0.46105600    , 0.48954724    , 0.51980886    , 0.55195063    ,
     *  0.58608916    ,
     *  0.36281942    , 0.38520419    , 0.40898067    , 0.43423517    ,
     *  0.46105933    , 0.48955049    , 0.51981203    , 0.55195372    ,
     *  0.58609216    ,
     *  0.36282316    , 0.38520784    , 0.40898425    , 0.43423867    ,
     *  0.46106275    , 0.48955383    , 0.51981527    , 0.55195688    ,
     *  0.58609524    ,
     *  0.36282699    , 0.38521159    , 0.40898792    , 0.43424225    ,
     *  0.46106625    , 0.48955724    , 0.51981860    , 0.55196012    ,
     *  0.58609839    ,
     *  0.36283215    , 0.38521664    , 0.40899285    , 0.43424708    ,
     *  0.46107096    , 0.48956184    , 0.51982308    , 0.55196448    ,
     *  0.58610263    ,
     *  0.36283748    , 0.38522187    , 0.40899796    , 0.43425207    ,
     *  0.46107584    , 0.48956659    , 0.51982772    , 0.55196899    ,
     *  0.58610702    ,
     *  0.36284303    , 0.38522730    , 0.40900328    , 0.43425727    ,
     *  0.46108091    , 0.48957155    , 0.51983254    , 0.55197369    ,
     *  0.58611160    /
        DATA ((CONDFC(J,K),J=154,162),K= 82, 90) /
     *  0.36284368    , 0.38522793    , 0.40900390    , 0.43425787    ,
     *  0.46108150    , 0.48957212    , 0.51983310    , 0.55197424    ,
     *  0.58611212    ,
     *  0.36284507    , 0.38522929    , 0.40900523    , 0.43425918    ,
     *  0.46108277    , 0.48957336    , 0.51983431    , 0.55197542    ,
     *  0.58611327    ,
     *  0.36284648    , 0.38523067    , 0.40900658    , 0.43426049    ,
     *  0.46108406    , 0.48957462    , 0.51983554    , 0.55197661    ,
     *  0.58611443    ,
     *  0.36284790    , 0.38523207    , 0.40900794    , 0.43426183    ,
     *  0.46108536    , 0.48957589    , 0.51983677    , 0.55197781    ,
     *  0.58611560    ,
     *  0.36284934    , 0.38523347    , 0.40900932    , 0.43426317    ,
     *  0.46108668    , 0.48957717    , 0.51983802    , 0.55197903    ,
     *  0.58611679    ,
     *  0.36285079    , 0.38523490    , 0.40901071    , 0.43426453    ,
     *  0.46108800    , 0.48957847    , 0.51983929    , 0.55198026    ,
     *  0.58611798    ,
     *  0.36285226    , 0.38523634    , 0.40901212    , 0.43426591    ,
     *  0.46108935    , 0.48957978    , 0.51984057    , 0.55198150    ,
     *  0.58611919    ,
     *  0.36285374    , 0.38523779    , 0.40901354    , 0.43426730    ,
     *  0.46109070    , 0.48958110    , 0.51984186    , 0.55198276    ,
     *  0.58612042    ,
     *  0.36285524    , 0.38523926    , 0.40901498    , 0.43426870    ,
     *  0.46109208    , 0.48958244    , 0.51984316    , 0.55198403    ,
     *  0.58612165    /
        DATA ((CONDFC(J,K),J=154,162),K= 91, 99) /
     *  0.36285676    , 0.38524074    , 0.40901643    , 0.43427012    ,
     *  0.46109346    , 0.48958379    , 0.51984448    , 0.55198532    ,
     *  0.58612290    ,
     *  0.36285829    , 0.38524224    , 0.40901790    , 0.43427155    ,
     *  0.46109486    , 0.48958516    , 0.51984581    , 0.55198661    ,
     *  0.58612416    ,
     *  0.36285984    , 0.38524376    , 0.40901938    , 0.43427300    ,
     *  0.46109628    , 0.48958654    , 0.51984716    , 0.55198792    ,
     *  0.58612544    ,
     *  0.36286140    , 0.38524529    , 0.40902088    , 0.43427447    ,
     *  0.46109771    , 0.48958793    , 0.51984852    , 0.55198925    ,
     *  0.58612673    ,
     *  0.36287445    , 0.38525807    , 0.40903338    , 0.43428669    ,
     *  0.46110965    , 0.48959958    , 0.51985987    , 0.55200031    ,
     *  0.58613749    ,
     *  0.36288864    , 0.38527196    , 0.40904698    , 0.43429998    ,
     *  0.46112262    , 0.48961225    , 0.51987222    , 0.55201233    ,
     *  0.58614919    ,
     *  0.36290405    , 0.38528706    , 0.40906175    , 0.43431443    ,
     *  0.46113673    , 0.48962601    , 0.51988564    , 0.55202541    ,
     *  0.58616191    ,
     *  0.36292080    , 0.38530347    , 0.40907781    , 0.43433012    ,
     *  0.46115207    , 0.48964098    , 0.51990024    , 0.55203962    ,
     *  0.58617575    ,
     *  0.36293900    , 0.38532129    , 0.40909525    , 0.43434718    ,
     *  0.46116874    , 0.48965725    , 0.51991610    , 0.55205508    ,
     *  0.58619079    /
        DATA ((CONDFC(J,K),J=154,162),K=100,108) /
     *  0.36295877    , 0.38534065    , 0.40911420    , 0.43436572    ,
     *  0.46118684    , 0.48967492    , 0.51993334    , 0.55207187    ,
     *  0.58620714    ,
     *  0.36298023    , 0.38536168    , 0.40913479    , 0.43438585    ,
     *  0.46120651    , 0.48969413    , 0.51995207    , 0.55209012    ,
     *  0.58622490    ,
     *  0.36300353    , 0.38538451    , 0.40915714    , 0.43440771    ,
     *  0.46122788    , 0.48971499    , 0.51997241    , 0.55210995    ,
     *  0.58624421    ,
     *  0.36302882    , 0.38540929    , 0.40918140    , 0.43443145    ,
     *  0.46125108    , 0.48973764    , 0.51999451    , 0.55213149    ,
     *  0.58626518    ,
     *  0.36305626    , 0.38543619    , 0.40920774    , 0.43445721    ,
     *  0.46127626    , 0.48976224    , 0.52001851    , 0.55215488    ,
     *  0.58628796    ,
     *  0.36308603    , 0.38546537    , 0.40923632    , 0.43448517    ,
     *  0.46130360    , 0.48978894    , 0.52004456    , 0.55218028    ,
     *  0.58631269    ,
     *  0.36311831    , 0.38549702    , 0.40926731    , 0.43451551    ,
     *  0.46133326    , 0.48981791    , 0.52007284    , 0.55220785    ,
     *  0.58633954    ,
     *  0.36315331    , 0.38553133    , 0.40930093    , 0.43454841    ,
     *  0.46136543    , 0.48984934    , 0.52010352    , 0.55223777    ,
     *  0.58636869    ,
     *  0.36319124    , 0.38556852    , 0.40933737    , 0.43458408    ,
     *  0.46140032    , 0.48988343    , 0.52013680    , 0.55227023    ,
     *  0.58640032    /
        DATA ((CONDFC(J,K),J=154,162),K=109,117) /
     *  0.36323233    , 0.38560882    , 0.40937686    , 0.43462275    ,
     *  0.46143814    , 0.48992040    , 0.52017289    , 0.55230543    ,
     *  0.58643462    ,
     *  0.36327683    , 0.38565247    , 0.40941964    , 0.43466464    ,
     *  0.46147913    , 0.48996046    , 0.52021202    , 0.55234360    ,
     *  0.58647183    ,
     *  0.36332500    , 0.38569972    , 0.40946596    , 0.43471001    ,
     *  0.46152353    , 0.49000387    , 0.52025442    , 0.55238498    ,
     *  0.58651216    ,
     *  0.36337712    , 0.38575086    , 0.40951610    , 0.43475912    ,
     *  0.46157160    , 0.49005088    , 0.52030034    , 0.55242980    ,
     *  0.58655587    ,
     *  0.36343348    , 0.38580618    , 0.40957034    , 0.43481227    ,
     *  0.46162363    , 0.49010177    , 0.52035008    , 0.55247835    ,
     *  0.58660322    ,
     *  0.36349440    , 0.38586598    , 0.40962900    , 0.43486976    ,
     *  0.46167992    , 0.49015684    , 0.52040390    , 0.55253092    ,
     *  0.58665450    ,
     *  0.36356022    , 0.38593060    , 0.40969239    , 0.43493191    ,
     *  0.46174079    , 0.49021641    , 0.52046214    , 0.55258779    ,
     *  0.58670999    ,
     *  0.36363128    , 0.38600038    , 0.40976087    , 0.43499905    ,
     *  0.46180658    , 0.49028080    , 0.52052511    , 0.55264931    ,
     *  0.58677003    ,
     *  0.36370795    , 0.38607570    , 0.40983480    , 0.43507156    ,
     *  0.46187763    , 0.49035037    , 0.52059316    , 0.55271581    ,
     *  0.58683496    /
        DATA ((CONDFC(J,K),J=154,162),K=118,126) /
     *  0.36379063    , 0.38615693    , 0.40991455    , 0.43514980    ,
     *  0.46195433    , 0.49042548    , 0.52066666    , 0.55278767    ,
     *  0.58690513    ,
     *  0.36387972    , 0.38624448    , 0.41000054    , 0.43523418    ,
     *  0.46203707    , 0.49050654    , 0.52074600    , 0.55286525    ,
     *  0.58698092    ,
     *  0.36397565    , 0.38633878    , 0.41009317    , 0.43532512    ,
     *  0.46212626    , 0.49059396    , 0.52083159    , 0.55294897    ,
     *  0.58706273    ,
     *  0.36407885    , 0.38644025    , 0.41019289    , 0.43542304    ,
     *  0.46222234    , 0.49068815    , 0.52092385    , 0.55303926    ,
     *  0.58715099    ,
     *  0.36418978    , 0.38654936    , 0.41030014    , 0.43552839    ,
     *  0.46232576    , 0.49078957    , 0.52102323    , 0.55313654    ,
     *  0.58724613    ,
     *  0.36430891    , 0.38666657    , 0.41041540    , 0.43564165    ,
     *  0.46243697    , 0.49089869    , 0.52113019    , 0.55324129    ,
     *  0.58734860    ,
     *  0.36443672    , 0.38679236    , 0.41053913    , 0.43576329    ,
     *  0.46255646    , 0.49101597    , 0.52124521    , 0.55335398    ,
     *  0.58745890    ,
     *  0.36457370    , 0.38692722    , 0.41067184    , 0.43589380    ,
     *  0.46268472    , 0.49114192    , 0.52136878    , 0.55347509    ,
     *  0.58757750    ,
     *  0.36472035    , 0.38707164    , 0.41081400    , 0.43603367    ,
     *  0.46282223    , 0.49127702    , 0.52150139    , 0.55360515    ,
     *  0.58770491    /
        DATA ((CONDFC(J,K),J=154,162),K=127,135) /
     *  0.36487715    , 0.38722611    , 0.41096613    , 0.43618340    ,
     *  0.46296952    , 0.49142179    , 0.52164357    , 0.55374465    ,
     *  0.58784165    ,
     *  0.36504460    , 0.38739113    , 0.41112870    , 0.43634349    ,
     *  0.46312707    , 0.49157672    , 0.52179581    , 0.55389411    ,
     *  0.58798824    ,
     *  0.36522318    , 0.38756718    , 0.41130221    , 0.43651442    ,
     *  0.46329538    , 0.49174234    , 0.52195864    , 0.55405406    ,
     *  0.58814520    ,
     *  0.36541335    , 0.38775472    , 0.41148712    , 0.43669668    ,
     *  0.46347493    , 0.49191911    , 0.52213254    , 0.55422499    ,
     *  0.58831305    ,
     *  0.36561556    , 0.38795419    , 0.41168388    , 0.43689071    ,
     *  0.46366619    , 0.49210752    , 0.52231801    , 0.55440741    ,
     *  0.58849229    ,
     *  0.36583020    , 0.38816600    , 0.41189290    , 0.43709694    ,
     *  0.46386958    , 0.49230801    , 0.52251550    , 0.55460178    ,
     *  0.58868343    ,
     *  0.36605766    , 0.38839052    , 0.41211455    , 0.43731574    ,
     *  0.46408550    , 0.49252099    , 0.52272544    , 0.55480856    ,
     *  0.58888691    ,
     *  0.36629825    , 0.38862806    , 0.41234915    , 0.43754744    ,
     *  0.46431429    , 0.49274681    , 0.52294821    , 0.55502814    ,
     *  0.58910315    ,
     *  0.36655222    , 0.38887887    , 0.41259695    , 0.43779230    ,
     *  0.46455623    , 0.49298578    , 0.52318411    , 0.55526086    ,
     *  0.58933253    /
        DATA ((CONDFC(J,K),J=154,162),K=136,144) /
     *  0.36681976    , 0.38914313    , 0.41285812    , 0.43805051    ,
     *  0.46481150    , 0.49323810    , 0.52343340    , 0.55550699    ,
     *  0.58957535    ,
     *  0.36710097    , 0.38942092    , 0.41313275    , 0.43832214    ,
     *  0.46508022    , 0.49350389    , 0.52369621    , 0.55576671    ,
     *  0.58983181    ,
     *  0.36739586    , 0.38971222    , 0.41342081    , 0.43860718    ,
     *  0.46536236    , 0.49378318    , 0.52397260    , 0.55604009    ,
     *  0.59010202    ,
     *  0.36770434    , 0.39001691    , 0.41372214    , 0.43890547    ,
     *  0.46565779    , 0.49407583    , 0.52426246    , 0.55632707    ,
     *  0.59038598    ,
     *  0.36802620    , 0.39033472    , 0.41403647    , 0.43921671    ,
     *  0.46596621    , 0.49438156    , 0.52456554    , 0.55662745    ,
     *  0.59068351    ,
     *  0.36836110    , 0.39066526    , 0.41436335    , 0.43954044    ,
     *  0.46628715    , 0.49469993    , 0.52488142    , 0.55694082    ,
     *  0.59099427    ,
     *  0.36870861    , 0.39100799    , 0.41470217    , 0.43987601    ,
     *  0.46661995    , 0.49503028    , 0.52520947    , 0.55726661    ,
     *  0.59131772    ,
     *  0.36906814    , 0.39136222    , 0.41505215    , 0.44022259    ,
     *  0.46696376    , 0.49537173    , 0.52554883    , 0.55760399    ,
     *  0.59165308    ,
     *  0.36943902    , 0.39172709    , 0.41541234    , 0.44057914    ,
     *  0.46731746    , 0.49572317    , 0.52589839    , 0.55795186    ,
     *  0.59199930    /
        DATA ((CONDFC(J,K),J=154,162),K=145,153) /
     *  0.36982044    , 0.39210164    , 0.41578159    , 0.44094439    ,
     *  0.46767973    , 0.49608322    , 0.52625675    , 0.55830884    ,
     *  0.59235504    ,
     *  0.37021157    , 0.39248473    , 0.41615858    , 0.44131687    ,
     *  0.46804897    , 0.49645021    , 0.52662221    , 0.55867324    ,
     *  0.59271862    ,
     *  0.37061148    , 0.39287516    , 0.41654183    , 0.44169488    ,
     *  0.46842334    , 0.49682220    , 0.52699275    , 0.55904300    ,
     *  0.59308802    ,
     *  0.37101929    , 0.39327163    , 0.41692972    , 0.44207655    ,
     *  0.46880074    , 0.49719691    , 0.52736602    , 0.55941571    ,
     *  0.59346078    ,
     *  0.37143419    , 0.39367286    , 0.41732055    , 0.44245981    ,
     *  0.46917883    , 0.49757181    , 0.52773930    , 0.55978857    ,
     *  0.59383406    ,
     *  0.37185554    , 0.39407761    , 0.41771257    , 0.44284249    ,
     *  0.46955508    , 0.49794407    , 0.52810955    , 0.56015837    ,
     *  0.59420457    ,
     *  0.37228298    , 0.39448484    , 0.41810410    , 0.44322236    ,
     *  0.46992679    , 0.49831061    , 0.52847339    , 0.56052152    ,
     *  0.59456855    ,
     *  0.37271658    , 0.39489375    , 0.41849361    , 0.44359720    ,
     *  0.47029117    , 0.49866815    , 0.52882717    , 0.56087404    ,
     *  0.59492181    ,
     *  0.37315698    , 0.39530402    , 0.41887984    , 0.44396497    ,
     *  0.47064545    , 0.49901331    , 0.52916696    , 0.56121161    ,
     *  0.59525971    /
        DATA ((CONDFC(J,K),J=154,162),K=154,162) /
     *  0.37360562    , 0.39571593    , 0.41926202    , 0.44432389    ,
     *  0.47098698    , 0.49934268    , 0.52948871    , 0.56152962    ,
     *  0.59557720    ,
     *  0.37406492    , 0.39613060    , 0.41964002    , 0.44467267    ,
     *  0.47131341    , 0.49965295    , 0.52978830    , 0.56182327    ,
     *  0.59586892    ,
     *  0.37453857    , 0.39655024    , 0.42001460    , 0.44501073    ,
     *  0.47162290    , 0.49994115    , 0.53006173    , 0.56208768    ,
     *  0.59612923    ,
     *  0.37503180    , 0.39697841    , 0.42038771    , 0.44533843    ,
     *  0.47191432    , 0.50020477    , 0.53030528    , 0.56231803    ,
     *  0.59635241    ,
     *  0.37555163    , 0.39742035    , 0.42076276    , 0.44565739    ,
     *  0.47218759    , 0.50044213    , 0.53051576    , 0.56250982    ,
     *  0.59653276    ,
     *  0.37610718    , 0.39788327    , 0.42114497    , 0.44597083    ,
     *  0.47244396    , 0.50065259    , 0.53069081    , 0.56265907    ,
     *  0.59666490    ,
     *  0.37670993    , 0.39837666    , 0.42154171    , 0.44628394    ,
     *  0.47268641    , 0.50083701    , 0.53082922    , 0.56276269    ,
     *  0.59674397    ,
     *  0.37737393    , 0.39891261    , 0.42196286    , 0.44660424    ,
     *  0.47292005    , 0.50099808    , 0.53093135    , 0.56281880    ,
     *  0.59676606    ,
     *  0.37811589    , 0.39950599    , 0.42242112    , 0.44694199    ,
     *  0.47315255    , 0.50114081    , 0.53099955    , 0.56282720    ,
     *  0.59672855    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  3.98344800E-03, 4.08517303E-03, 4.18373872E-03, 4.27961130E-03,
     *  4.37319654E-03, 4.46484580E-03, 4.55486200E-03, 4.64350526E-03,
     *  4.73099814E-03,
     *  3.98967963E-03, 4.09124844E-03, 4.18966473E-03, 4.28539428E-03,
     *  4.37884244E-03, 4.47036020E-03, 4.56025013E-03, 4.64877206E-03,
     *  4.73614823E-03,
     *  3.99635267E-03, 4.09775417E-03, 4.19601057E-03, 4.29158715E-03,
     *  4.38488879E-03, 4.47626606E-03, 4.56602115E-03, 4.65441354E-03,
     *  4.74166517E-03,
     *  4.00349001E-03, 4.10471225E-03, 4.20279752E-03, 4.29821050E-03,
     *  4.39135554E-03, 4.48258275E-03, 4.57219391E-03, 4.66044809E-03,
     *  4.74756688E-03,
     *  4.01111649E-03, 4.11214649E-03, 4.21004844E-03, 4.30528635E-03,
     *  4.39826399E-03, 4.48933091E-03, 4.57878840E-03, 4.66689513E-03,
     *  4.75387229E-03,
     *  4.01925937E-03, 4.12008284E-03, 4.21778817E-03, 4.31283856E-03,
     *  4.40563707E-03, 4.49653265E-03, 4.58582605E-03, 4.67377543E-03,
     *  4.76060154E-03,
     *  4.02794897E-03, 4.12855006E-03, 4.22604404E-03, 4.32089320E-03,
     *  4.41349978E-03, 4.50421200E-03, 4.59332999E-03, 4.68111133E-03,
     *  4.76777628E-03,
     *  4.03721951E-03, 4.13758031E-03, 4.23484649E-03, 4.32947917E-03,
     *  4.42187965E-03, 4.51239528E-03, 4.60132546E-03, 4.68892711E-03,
     *  4.77541991E-03,
     *  4.04711022E-03, 4.14721020E-03, 4.24422983E-03, 4.33862885E-03,
     *  4.43080734E-03, 4.52111166E-03, 4.60984031E-03, 4.69724944E-03,
     *  4.78355804E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  4.05766672E-03, 4.15748191E-03, 4.25423333E-03, 4.34837898E-03,
     *  4.44031744E-03, 4.53039383E-03, 4.61890556E-03, 4.70610787E-03,
     *  4.79221892E-03,
     *  4.06894300E-03, 4.16844487E-03, 4.26490259E-03, 4.35877188E-03,
     *  4.45044947E-03, 4.54027889E-03, 4.62855621E-03, 4.71553553E-03,
     *  4.80143405E-03,
     *  4.08100416E-03, 4.18015797E-03, 4.27629134E-03, 4.36985698E-03,
     *  4.46124917E-03, 4.55080943E-03, 4.63883214E-03, 4.72556998E-03,
     *  4.81123890E-03,
     *  4.09393024E-03, 4.19269267E-03, 4.28846402E-03, 4.38169290E-03,
     *  4.47277032E-03, 4.56203511E-03, 4.64977948E-03, 4.73625427E-03,
     *  4.82167392E-03,
     *  4.10782194E-03, 4.20613748E-03, 4.30149937E-03, 4.39435040E-03,
     *  4.48507706E-03, 4.57401457E-03, 4.66145220E-03, 4.74763842E-03,
     *  4.83278568E-03,
     *  4.12280935E-03, 4.22060465E-03, 4.31549561E-03, 4.40791651E-03,
     *  4.49824732E-03, 4.58681822E-03, 4.67391448E-03, 4.75978134E-03,
     *  4.84462861E-03,
     *  4.13906591E-03, 4.23624047E-03, 4.33057832E-03, 4.42250061E-03,
     *  4.51237761E-03, 4.60053215E-03, 4.68724383E-03, 4.77275340E-03,
     *  4.85726709E-03,
     *  4.15683217E-03, 4.25324214E-03, 4.34691275E-03, 4.43824373E-03,
     *  4.52759015E-03, 4.61526369E-03, 4.70153558E-03, 4.78664012E-03,
     *  4.87077852E-03,
     *  4.17645913E-03, 4.27188687E-03, 4.36472424E-03, 4.45533337E-03,
     *  4.54404397E-03, 4.63114991E-03, 4.71690951E-03, 4.80154743E-03,
     *  4.88525752E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  4.19849605E-03, 4.29258668E-03, 4.38433441E-03, 4.47402847E-03,
     *  4.56195278E-03, 4.64837083E-03, 4.73351985E-03, 4.81760938E-03,
     *  4.90082208E-03,
     *  4.22389543E-03, 4.31600344E-03, 4.40623123E-03, 4.49470484E-03,
     *  4.58161590E-03, 4.66717128E-03, 4.75157127E-03, 4.83500018E-03,
     *  4.91762273E-03,
     *  4.25461469E-03, 4.34333317E-03, 4.43122260E-03, 4.51794614E-03,
     *  4.60347595E-03, 4.68789948E-03, 4.77134575E-03, 4.85395354E-03,
     *  4.93585698E-03,
     *  4.29638866E-03, 4.37722850E-03, 4.46084269E-03, 4.54475356E-03,
     *  4.62823901E-03, 4.71108135E-03, 4.79325129E-03, 4.87479614E-03,
     *  4.95579305E-03,
     *  4.36244444E-03, 4.42733383E-03, 4.49884932E-03, 4.57714729E-03,
     *  4.65716803E-03, 4.73758223E-03, 4.81791900E-03, 4.89800976E-03,
     *  4.97781175E-03,
     *  4.44474444E-03, 4.50554444E-03, 4.56620558E-03, 4.62079860E-03,
     *  4.69301363E-03, 4.76902987E-03, 4.84642562E-03, 4.92436041E-03,
     *  5.00248705E-03,
     *  4.53004444E-03, 4.58704444E-03, 4.64334444E-03, 4.69644444E-03,
     *  4.74525478E-03, 4.80933996E-03, 4.88092562E-03, 4.95521225E-03,
     *  5.03076100E-03,
     *  4.61724444E-03, 4.67214444E-03, 4.72654444E-03, 4.77904444E-03,
     *  4.82924444E-03, 4.87833805E-03, 4.92735888E-03, 4.99351549E-03,
     *  5.06440004E-03,
     *  4.70694444E-03, 4.76094444E-03, 4.81454444E-03, 4.86684444E-03,
     *  4.91714444E-03, 4.96524444E-03, 5.01044444E-03, 5.04925158E-03,
     *  5.10763203E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  4.79944444E-03, 4.85324444E-03, 4.90674444E-03, 4.95904444E-03,
     *  5.00954444E-03, 5.05754444E-03, 5.10234444E-03, 5.14314444E-03,
     *  5.18141210E-03,
     *  4.89494444E-03, 4.94904444E-03, 5.00294444E-03, 5.05574444E-03,
     *  5.10664444E-03, 5.15494444E-03, 5.20024444E-03, 5.24204444E-03,
     *  5.28094444E-03,
     *  4.99374444E-03, 5.04844444E-03, 5.10304444E-03, 5.15654444E-03,
     *  5.20814444E-03, 5.25724444E-03, 5.30314444E-03, 5.34574444E-03,
     *  5.38504444E-03,
     *  5.07234444E-03, 5.12784444E-03, 5.18304444E-03, 5.23734444E-03,
     *  5.28964444E-03, 5.33944444E-03, 5.38614444E-03, 5.42934444E-03,
     *  5.46914444E-03,
     *  5.15304444E-03, 5.20934444E-03, 5.26554444E-03, 5.32064444E-03,
     *  5.37394444E-03, 5.42454444E-03, 5.47204444E-03, 5.51614444E-03,
     *  5.55654444E-03,
     *  5.23584444E-03, 5.29314444E-03, 5.35034444E-03, 5.40644444E-03,
     *  5.46074444E-03, 5.51234444E-03, 5.56084444E-03, 5.60574444E-03,
     *  5.64714444E-03,
     *  5.32084444E-03, 5.37924444E-03, 5.43754444E-03, 5.49474444E-03,
     *  5.55014444E-03, 5.60284444E-03, 5.65234444E-03, 5.69834444E-03,
     *  5.74054444E-03,
     *  5.40794444E-03, 5.46754444E-03, 5.52704444E-03, 5.58554444E-03,
     *  5.64204444E-03, 5.69594444E-03, 5.74654444E-03, 5.79364444E-03,
     *  5.83694444E-03,
     *  5.49734444E-03, 5.55824444E-03, 5.61894444E-03, 5.67864444E-03,
     *  5.73644444E-03, 5.79154444E-03, 5.84344444E-03, 5.89164444E-03,
     *  5.93604444E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  5.58904444E-03, 5.65114444E-03, 5.71324444E-03, 5.77424444E-03,
     *  5.83334444E-03, 5.88974444E-03, 5.94294444E-03, 5.99234444E-03,
     *  6.03794444E-03,
     *  5.68304444E-03, 5.74654444E-03, 5.80994444E-03, 5.87234444E-03,
     *  5.93274444E-03, 5.99054444E-03, 6.04494444E-03, 6.09574444E-03,
     *  6.14264444E-03,
     *  5.77934444E-03, 5.84424444E-03, 5.90904444E-03, 5.97284444E-03,
     *  6.03464444E-03, 6.09384444E-03, 6.14964444E-03, 6.20184444E-03,
     *  6.25004444E-03,
     *  5.87794444E-03, 5.94434444E-03, 6.01064444E-03, 6.07584444E-03,
     *  6.13914444E-03, 6.19964444E-03, 6.25694444E-03, 6.31054444E-03,
     *  6.36014444E-03,
     *  5.97904444E-03, 6.04684444E-03, 6.11464444E-03, 6.18134444E-03,
     *  6.24614444E-03, 6.30814444E-03, 6.36694444E-03, 6.42194444E-03,
     *  6.47304444E-03,
     *  6.08254444E-03, 6.15194444E-03, 6.22114444E-03, 6.28934444E-03,
     *  6.35564444E-03, 6.41924444E-03, 6.47954444E-03, 6.53604444E-03,
     *  6.58864444E-03,
     *  6.18844444E-03, 6.25944444E-03, 6.33024444E-03, 6.40004444E-03,
     *  6.46784444E-03, 6.53294444E-03, 6.59484444E-03, 6.65294444E-03,
     *  6.70704444E-03,
     *  6.29694444E-03, 6.36944444E-03, 6.44184444E-03, 6.51324444E-03,
     *  6.58264444E-03, 6.64944444E-03, 6.71284444E-03, 6.77254444E-03,
     *  6.82824444E-03,
     *  6.40784444E-03, 6.48204444E-03, 6.55614444E-03, 6.62914444E-03,
     *  6.70014444E-03, 6.76854444E-03, 6.83354444E-03, 6.89494444E-03,
     *  6.95234444E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  6.52134444E-03, 6.59724444E-03, 6.67294444E-03, 6.74764444E-03,
     *  6.82034444E-03, 6.89044444E-03, 6.95714444E-03, 7.02014444E-03,
     *  7.07924444E-03,
     *  6.63744444E-03, 6.71504444E-03, 6.79244444E-03, 6.86884444E-03,
     *  6.94334444E-03, 7.01504444E-03, 7.08344444E-03, 7.14824444E-03,
     *  7.20894444E-03,
     *  6.75614444E-03, 6.83544444E-03, 6.91464444E-03, 6.99284444E-03,
     *  7.06904444E-03, 7.14254444E-03, 7.21274444E-03, 7.27914444E-03,
     *  7.34174444E-03,
     *  6.87754444E-03, 6.95864444E-03, 7.03964444E-03, 7.11954444E-03,
     *  7.19754444E-03, 7.27284444E-03, 7.34474444E-03, 7.41304444E-03,
     *  7.47734444E-03,
     *  7.00164444E-03, 7.08454444E-03, 7.16734444E-03, 7.24904444E-03,
     *  7.32894444E-03, 7.40604444E-03, 7.47984444E-03, 7.54984444E-03,
     *  7.61604444E-03,
     *  7.12834444E-03, 7.21314444E-03, 7.29784444E-03, 7.38144444E-03,
     *  7.46314444E-03, 7.54214444E-03, 7.61774444E-03, 7.68974444E-03,
     *  7.75774444E-03,
     *  7.25784444E-03, 7.34454444E-03, 7.43114444E-03, 7.51674444E-03,
     *  7.60034444E-03, 7.68114444E-03, 7.75874444E-03, 7.83264444E-03,
     *  7.90254444E-03,
     *  7.39014444E-03, 7.47884444E-03, 7.56734444E-03, 7.65484444E-03,
     *  7.74034444E-03, 7.82324444E-03, 7.90274444E-03, 7.97854444E-03,
     *  8.05044444E-03,
     *  7.52524444E-03, 7.61594444E-03, 7.70644444E-03, 7.79594444E-03,
     *  7.88344444E-03, 7.96834444E-03, 8.04984444E-03, 8.12764444E-03,
     *  8.20154444E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  7.66324444E-03, 7.75594444E-03, 7.84844444E-03, 7.94004444E-03,
     *  8.02954444E-03, 8.11644444E-03, 8.19994444E-03, 8.27984444E-03,
     *  8.35574444E-03,
     *  7.80414444E-03, 7.89884444E-03, 7.99344444E-03, 8.08704444E-03,
     *  8.17874444E-03, 8.26764444E-03, 8.35324444E-03, 8.43524444E-03,
     *  8.51324444E-03,
     *  7.94794444E-03, 8.04474444E-03, 8.14154444E-03, 8.23724444E-03,
     *  8.33094444E-03, 8.42204444E-03, 8.50974444E-03, 8.59384444E-03,
     *  8.67394444E-03,
     *  8.09474444E-03, 8.19374444E-03, 8.29264444E-03, 8.39044444E-03,
     *  8.48634444E-03, 8.57954444E-03, 8.66944444E-03, 8.75564444E-03,
     *  8.83804444E-03,
     *  8.24454444E-03, 8.34574444E-03, 8.44674444E-03, 8.54684444E-03,
     *  8.64494444E-03, 8.74034444E-03, 8.83244444E-03, 8.92084444E-03,
     *  9.00534444E-03,
     *  8.39734444E-03, 8.50074444E-03, 8.60414444E-03, 8.70634444E-03,
     *  8.80674444E-03, 8.90434444E-03, 8.99874444E-03, 9.08934444E-03,
     *  9.17614444E-03,
     *  8.59284444E-03, 8.69914444E-03, 8.80534444E-03, 8.91054444E-03,
     *  9.01374444E-03, 9.11424444E-03, 9.21154444E-03, 9.30504444E-03,
     *  9.39474444E-03,
     *  8.79314444E-03, 8.90244444E-03, 9.01164444E-03, 9.11974444E-03,
     *  9.22594444E-03, 9.32944444E-03, 9.42964444E-03, 9.52614444E-03,
     *  9.61874444E-03,
     *  8.99854444E-03, 9.11084444E-03, 9.22304444E-03, 9.33424444E-03,
     *  9.44354444E-03, 9.55004444E-03, 9.65324444E-03, 9.75274444E-03,
     *  9.84844444E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  9.20904444E-03, 9.32444444E-03, 9.43974444E-03, 9.55404444E-03,
     *  9.66644444E-03, 9.77604444E-03, 9.88234444E-03, 9.98504444E-03,
     *  1.00834444E-02,
     *  9.42464444E-03, 9.54334444E-03, 9.66184444E-03, 9.77934444E-03,
     *  9.89484444E-03, 1.00074444E-02, 1.01174444E-02, 1.02234444E-02,
     *  1.03244444E-02,
     *  9.64574444E-03, 9.76754444E-03, 9.88934444E-03, 1.00104444E-02,
     *  1.01284444E-02, 1.02444444E-02, 1.03574444E-02, 1.04664444E-02,
     *  1.05724444E-02,
     *  9.87214444E-03, 9.99734444E-03, 1.01224444E-02, 1.02464444E-02,
     *  1.03684444E-02, 1.04884444E-02, 1.06044444E-02, 1.07164444E-02,
     *  1.08254444E-02,
     *  1.01044444E-02, 1.02324444E-02, 1.03614444E-02, 1.04884444E-02,
     *  1.06144444E-02, 1.07374444E-02, 1.08564444E-02, 1.09724444E-02,
     *  1.10844444E-02,
     *  1.03414444E-02, 1.04734444E-02, 1.06054444E-02, 1.07364444E-02,
     *  1.08654444E-02, 1.09924444E-02, 1.11154444E-02, 1.12344444E-02,
     *  1.13504444E-02,
     *  1.05854444E-02, 1.07204444E-02, 1.08564444E-02, 1.09914444E-02,
     *  1.11234444E-02, 1.12534444E-02, 1.13804444E-02, 1.15034444E-02,
     *  1.16224444E-02,
     *  1.08344444E-02, 1.09734444E-02, 1.11134444E-02, 1.12514444E-02,
     *  1.13874444E-02, 1.15214444E-02, 1.16514444E-02, 1.17784444E-02,
     *  1.19014444E-02,
     *  1.10894444E-02, 1.12334444E-02, 1.13764444E-02, 1.15184444E-02,
     *  1.16584444E-02, 1.17954444E-02, 1.19294444E-02, 1.20604444E-02,
     *  1.21864444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  1.13514444E-02, 1.14984444E-02, 1.16454444E-02, 1.17914444E-02,
     *  1.19354444E-02, 1.20764444E-02, 1.22144444E-02, 1.23484444E-02,
     *  1.24794444E-02,
     *  1.16194444E-02, 1.17704444E-02, 1.19214444E-02, 1.20714444E-02,
     *  1.22194444E-02, 1.23644444E-02, 1.25064444E-02, 1.26444444E-02,
     *  1.27794444E-02,
     *  1.18944444E-02, 1.20494444E-02, 1.22044444E-02, 1.23584444E-02,
     *  1.25104444E-02, 1.26594444E-02, 1.28054444E-02, 1.29474444E-02,
     *  1.30864444E-02,
     *  1.21764444E-02, 1.23354444E-02, 1.24954444E-02, 1.26534444E-02,
     *  1.28094444E-02, 1.29624444E-02, 1.31124444E-02, 1.32594444E-02,
     *  1.34014444E-02,
     *  1.24654444E-02, 1.26294444E-02, 1.27934444E-02, 1.29554444E-02,
     *  1.31164444E-02, 1.32734444E-02, 1.34284444E-02, 1.35784444E-02,
     *  1.37254444E-02,
     *  1.27604444E-02, 1.29304444E-02, 1.30994444E-02, 1.32664444E-02,
     *  1.34314444E-02, 1.35944444E-02, 1.37524444E-02, 1.39074444E-02,
     *  1.40584444E-02,
     *  1.31594444E-02, 1.33364444E-02, 1.35134444E-02, 1.36874444E-02,
     *  1.38594444E-02, 1.40274444E-02, 1.41914444E-02, 1.43524444E-02,
     *  1.45094444E-02,
     *  1.35704444E-02, 1.37574444E-02, 1.39434444E-02, 1.41264444E-02,
     *  1.43044444E-02, 1.44794444E-02, 1.46494444E-02, 1.48164444E-02,
     *  1.49784444E-02,
     *  1.39950826E-02, 1.41986956E-02, 1.43958209E-02, 1.45870668E-02,
     *  1.47729531E-02, 1.49539227E-02, 1.51303507E-02, 1.53025536E-02,
     *  1.54707975E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  1.39971870E-02, 1.42008354E-02, 1.43979992E-02, 1.45892866E-02,
     *  1.47752172E-02, 1.49562334E-02, 1.51327104E-02, 1.53049645E-02,
     *  1.54732615E-02,
     *  1.40017543E-02, 1.42054793E-02, 1.44027270E-02, 1.45941045E-02,
     *  1.47801311E-02, 1.49612486E-02, 1.51378319E-02, 1.53101969E-02,
     *  1.54786093E-02,
     *  1.40063644E-02, 1.42101669E-02, 1.44074992E-02, 1.45989677E-02,
     *  1.47850912E-02, 1.49663110E-02, 1.51430015E-02, 1.53154785E-02,
     *  1.54840073E-02,
     *  1.40110177E-02, 1.42148985E-02, 1.44123161E-02, 1.46038766E-02,
     *  1.47900979E-02, 1.49714209E-02, 1.51482196E-02, 1.53208096E-02,
     *  1.54894559E-02,
     *  1.40157146E-02, 1.42196743E-02, 1.44171783E-02, 1.46088316E-02,
     *  1.47951515E-02, 1.49765787E-02, 1.51534867E-02, 1.53261906E-02,
     *  1.54949554E-02,
     *  1.40204552E-02, 1.42244949E-02, 1.44220860E-02, 1.46138330E-02,
     *  1.48002526E-02, 1.49817849E-02, 1.51588031E-02, 1.53316220E-02,
     *  1.55005063E-02,
     *  1.40252402E-02, 1.42293605E-02, 1.44270396E-02, 1.46188811E-02,
     *  1.48054013E-02, 1.49870398E-02, 1.51641692E-02, 1.53371042E-02,
     *  1.55061091E-02,
     *  1.40300696E-02, 1.42342715E-02, 1.44320395E-02, 1.46239765E-02,
     *  1.48105982E-02, 1.49923437E-02, 1.51695854E-02, 1.53426375E-02,
     *  1.55117640E-02,
     *  1.40349441E-02, 1.42392282E-02, 1.44370860E-02, 1.46291194E-02,
     *  1.48158437E-02, 1.49976972E-02, 1.51750521E-02, 1.53482224E-02,
     *  1.55174717E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  1.40398638E-02, 1.42442311E-02, 1.44421795E-02, 1.46343103E-02,
     *  1.48211380E-02, 1.50031006E-02, 1.51805698E-02, 1.53538592E-02,
     *  1.55232324E-02,
     *  1.40448292E-02, 1.42492805E-02, 1.44473204E-02, 1.46395495E-02,
     *  1.48264816E-02, 1.50085544E-02, 1.51861389E-02, 1.53595485E-02,
     *  1.55290466E-02,
     *  1.40498406E-02, 1.42543768E-02, 1.44525091E-02, 1.46448375E-02,
     *  1.48318750E-02, 1.50140588E-02, 1.51917597E-02, 1.53652907E-02,
     *  1.55349147E-02,
     *  1.40548983E-02, 1.42595203E-02, 1.44577460E-02, 1.46501745E-02,
     *  1.48373184E-02, 1.50196144E-02, 1.51974327E-02, 1.53710861E-02,
     *  1.55408372E-02,
     *  1.40968550E-02, 1.43021914E-02, 1.45011937E-02, 1.46944547E-02,
     *  1.48824818E-02, 1.50657076E-02, 1.52444992E-02, 1.54191665E-02,
     *  1.55899700E-02,
     *  1.41419625E-02, 1.43480734E-02, 1.45479151E-02, 1.47420740E-02,
     *  1.49310521E-02, 1.51152777E-02, 1.52951143E-02, 1.54708690E-02,
     *  1.56427999E-02,
     *  1.41904166E-02, 1.43973670E-02, 1.45981159E-02, 1.47932429E-02,
     *  1.49832446E-02, 1.51685445E-02, 1.53495025E-02, 1.55264227E-02,
     *  1.56995608E-02,
     *  1.42424200E-02, 1.44502801E-02, 1.46520093E-02, 1.48481799E-02,
     *  1.50392827E-02, 1.52257366E-02, 1.54078975E-02, 1.55860662E-02,
     *  1.57604959E-02,
     *  1.42981817E-02, 1.45070276E-02, 1.47098159E-02, 1.49071112E-02,
     *  1.50993982E-02, 1.52870911E-02, 1.54705415E-02, 1.56500470E-02,
     *  1.58258579E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  1.43579169E-02, 1.45678311E-02, 1.47717632E-02, 1.49702702E-02,
     *  1.51638306E-02, 1.53528531E-02, 1.55376855E-02, 1.57186215E-02,
     *  1.58959087E-02,
     *  1.44218462E-02, 1.46329180E-02, 1.48380854E-02, 1.50378976E-02,
     *  1.52328266E-02, 1.54232758E-02, 1.56095884E-02, 1.57920546E-02,
     *  1.59709189E-02,
     *  1.44901952E-02, 1.47025212E-02, 1.49090227E-02, 1.51102406E-02,
     *  1.53066402E-02, 1.54986196E-02, 1.56865172E-02, 1.58706196E-02,
     *  1.60511679E-02,
     *  1.45631938E-02, 1.47768787E-02, 1.49848206E-02, 1.51875521E-02,
     *  1.53855319E-02, 1.55791520E-02, 1.57687464E-02, 1.59545975E-02,
     *  1.61369433E-02,
     *  1.46410753E-02, 1.48562325E-02, 1.50657295E-02, 1.52700908E-02,
     *  1.54697678E-02, 1.56651469E-02, 1.58565572E-02, 1.60442769E-02,
     *  1.62285407E-02,
     *  1.47240755E-02, 1.49408278E-02, 1.51520040E-02, 1.53581198E-02,
     *  1.55596198E-02, 1.57568843E-02, 1.59502374E-02, 1.61399533E-02,
     *  1.63262631E-02,
     *  1.48124321E-02, 1.50309125E-02, 1.52439015E-02, 1.54519063E-02,
     *  1.56553640E-02, 1.58546492E-02, 1.60500808E-02, 1.62419288E-02,
     *  1.64304205E-02,
     *  1.49063834E-02, 1.51267361E-02, 1.53416823E-02, 1.55517206E-02,
     *  1.57572808E-02, 1.59587315E-02, 1.61563864E-02, 1.63505112E-02,
     *  1.65413297E-02,
     *  1.50061674E-02, 1.52285486E-02, 1.54456079E-02, 1.56578352E-02,
     *  1.58656534E-02, 1.60694247E-02, 1.62694578E-02, 1.64660140E-02,
     *  1.66593133E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  1.51120207E-02, 1.53365994E-02, 1.55559402E-02, 1.57705243E-02,
     *  1.59807674E-02, 1.61870257E-02, 1.63896027E-02, 1.65887552E-02,
     *  1.67846994E-02,
     *  1.52241769E-02, 1.54511365E-02, 1.56729407E-02, 1.58900623E-02,
     *  1.61029098E-02, 1.63118335E-02, 1.65171316E-02, 1.67190568E-02,
     *  1.69178213E-02,
     *  1.53428661E-02, 1.55724051E-02, 1.57968691E-02, 1.60167229E-02,
     *  1.62323680E-02, 1.64441486E-02, 1.66523580E-02, 1.68572444E-02,
     *  1.70590163E-02,
     *  1.54683128E-02, 1.57006461E-02, 1.59279825E-02, 1.61507785E-02,
     *  1.63694290E-02, 1.65842723E-02, 1.67955968E-02, 1.70036463E-02,
     *  1.72086257E-02,
     *  1.56007352E-02, 1.58360956E-02, 1.60665338E-02, 1.62924986E-02,
     *  1.65143783E-02, 1.67325055E-02, 1.69471638E-02, 1.71585928E-02,
     *  1.73669939E-02,
     *  1.57403434E-02, 1.59789830E-02, 1.62127710E-02, 1.64421491E-02,
     *  1.66674990E-02, 1.68891481E-02, 1.71073752E-02, 1.73224159E-02,
     *  1.75344680E-02,
     *  1.58873382E-02, 1.61295297E-02, 1.63669357E-02, 1.65999908E-02,
     *  1.68290709E-02, 1.70544980E-02, 1.72765466E-02, 1.74954483E-02,
     *  1.77113976E-02,
     *  1.60419100E-02, 1.62879486E-02, 1.65292623E-02, 1.67662793E-02,
     *  1.69993696E-02, 1.72288507E-02, 1.74549926E-02, 1.76780233E-02,
     *  1.78981340E-02,
     *  1.62042369E-02, 1.64544419E-02, 1.66999766E-02, 1.69412630E-02,
     *  1.71786659E-02, 1.74124983E-02, 1.76430261E-02, 1.78704739E-02,
     *  1.80950301E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  1.63744842E-02, 1.66292011E-02, 1.68792952E-02, 1.71251831E-02,
     *  1.73672248E-02, 1.76057289E-02, 1.78409579E-02, 1.80731333E-02,
     *  1.83024405E-02,
     *  1.65528028E-02, 1.68124049E-02, 1.70674242E-02, 1.73182723E-02,
     *  1.75653048E-02, 1.78088266E-02, 1.80490969E-02, 1.82863342E-02,
     *  1.85207214E-02,
     *  1.67393280E-02, 1.70042190E-02, 1.72645589E-02, 1.75207547E-02,
     *  1.77731582E-02, 1.80220709E-02, 1.82677491E-02, 1.85104088E-02,
     *  1.87502307E-02,
     *  1.69341790E-02, 1.72047952E-02, 1.74708828E-02, 1.77328448E-02,
     *  1.79910299E-02, 1.82457366E-02, 1.84972186E-02, 1.87456897E-02,
     *  1.89913288E-02,
     *  1.71374575E-02, 1.74142703E-02, 1.76865670E-02, 1.79547477E-02,
     *  1.82191579E-02, 1.84800939E-02, 1.87378072E-02, 1.89925098E-02,
     *  1.92443789E-02,
     *  1.73492474E-02, 1.76327659E-02, 1.79117704E-02, 1.81866584E-02,
     *  1.84577732E-02, 1.87254088E-02, 1.89898153E-02, 1.92512031E-02,
     *  1.95097481E-02,
     *  1.75696132E-02, 1.78603873E-02, 1.81466386E-02, 1.84287621E-02,
     *  1.87070994E-02, 1.89819431E-02, 1.92535420E-02, 1.95221053E-02,
     *  1.97878083E-02,
     *  1.77985997E-02, 1.80972236E-02, 1.83913037E-02, 1.86812335E-02,
     *  1.89673534E-02, 1.92499551E-02, 1.95292861E-02, 1.98055553E-02,
     *  2.00789374E-02,
     *  1.80362309E-02, 1.83433461E-02, 1.86458840E-02, 1.89442374E-02,
     *  1.92387455E-02, 1.95296995E-02, 1.98173467E-02, 2.01018955E-02,
     *  2.03835205E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  1.82825083E-02, 1.85988077E-02, 1.89104835E-02, 1.92179275E-02,
     *  1.95214790E-02, 1.98214286E-02, 2.01180238E-02, 2.04114732E-02,
     *  2.07019514E-02,
     *  1.85374096E-02, 1.88636420E-02, 1.91851904E-02, 1.95024467E-02,
     *  1.98157501E-02, 2.01253916E-02, 2.04316188E-02, 2.07346410E-02,
     *  2.10346334E-02,
     *  1.88008864E-02, 1.91378607E-02, 1.94700765E-02, 1.97979257E-02,
     *  2.01217480E-02, 2.04418349E-02, 2.07584348E-02, 2.10717580E-02,
     *  2.13819807E-02,
     *  1.90728614E-02, 1.94214523E-02, 1.97651949E-02, 2.01044817E-02,
     *  2.04396531E-02, 2.07710016E-02, 2.10987768E-02, 2.14231900E-02,
     *  2.17444188E-02,
     *  1.93532255E-02, 1.97143786E-02, 2.00705779E-02, 2.04222168E-02,
     *  2.07696365E-02, 2.11131309E-02, 2.14529509E-02, 2.17893093E-02,
     *  2.21223857E-02,
     *  1.96418330E-02, 2.00165714E-02, 2.03862341E-02, 2.07512153E-02,
     *  2.11118575E-02, 2.14684561E-02, 2.18212636E-02, 2.21704949E-02,
     *  2.25163312E-02,
     *  1.99384969E-02, 2.03279283E-02, 2.07121444E-02, 2.10915408E-02,
     *  2.14664614E-02, 2.18372032E-02, 2.22040208E-02, 2.25671310E-02,
     *  2.29267175E-02,
     *  2.02429836E-02, 2.06483071E-02, 2.10482579E-02, 2.14432325E-02,
     *  2.18335764E-02, 2.22195885E-02, 2.26015256E-02, 2.29796068E-02,
     *  2.33540184E-02,
     *  2.05550055E-02, 2.09775208E-02, 2.13944866E-02, 2.18063006E-02,
     *  2.22133100E-02, 2.26158156E-02, 2.30140765E-02, 2.34083144E-02,
     *  2.37987185E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  2.08742149E-02, 2.13153308E-02, 2.17507003E-02, 2.21807222E-02,
     *  2.26057453E-02, 2.30260724E-02, 2.34419651E-02, 2.38536478E-02,
     *  2.42613127E-02,
     *  2.12001952E-02, 2.16614403E-02, 2.21167205E-02, 2.25664359E-02,
     *  2.30109368E-02, 2.34505281E-02, 2.38854738E-02, 2.43160013E-02,
     *  2.47423060E-02,
     *  2.15324539E-02, 2.20154871E-02, 2.24923146E-02, 2.29633371E-02,
     *  2.34289067E-02, 2.38893302E-02, 2.43448742E-02, 2.47957691E-02,
     *  2.52422134E-02,
     *  2.18704137E-02, 2.23770368E-02, 2.28771895E-02, 2.33712732E-02,
     *  2.38596412E-02, 2.43426024E-02, 2.48204259E-02, 2.52933449E-02,
     *  2.57615615E-02,
     *  2.22134043E-02, 2.27455759E-02, 2.32709869E-02, 2.37900395E-02,
     *  2.43030880E-02, 2.48104432E-02, 2.53123765E-02, 2.58091242E-02,
     *  2.63008916E-02,
     *  2.25606543E-02, 2.31205046E-02, 2.36732776E-02, 2.42193759E-02,
     *  2.47591546E-02, 2.52929262E-02, 2.58209641E-02, 2.63435076E-02,
     *  2.68607652E-02,
     *  2.29112830E-02, 2.35011313E-02, 2.40835578E-02, 2.46589649E-02,
     *  2.52277084E-02, 2.57901019E-02, 2.63464208E-02, 2.68969069E-02,
     *  2.74417720E-02,
     *  2.32642914E-02, 2.38866662E-02, 2.45012452E-02, 2.51084305E-02,
     *  2.57085780E-02, 2.63020022E-02, 2.68889800E-02, 2.74697553E-02,
     *  2.80445429E-02,
     *  2.36185533E-02, 2.42762148E-02, 2.49256760E-02, 2.55673382E-02,
     *  2.62015572E-02, 2.68286474E-02, 2.74488867E-02, 2.80625208E-02,
     *  2.86697667E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  2.39728042E-02, 2.46687711E-02, 2.53561019E-02, 2.60351967E-02,
     *  2.67064099E-02, 2.73700555E-02, 2.80264116E-02, 2.86757245E-02,
     *  2.93182130E-02,
     *  2.43256267E-02, 2.50632086E-02, 2.57916867E-02, 2.65114590E-02,
     *  2.72228778E-02, 2.79262555E-02, 2.86218692E-02, 2.93099650E-02,
     *  2.99907623E-02,
     *  2.46754323E-02, 2.54582680E-02, 2.62315004E-02, 2.69955243E-02,
     *  2.77506887E-02, 2.84973030E-02, 2.92356417E-02, 2.99659490E-02,
     *  3.06884438E-02,
     *  2.50204343E-02, 2.58525392E-02, 2.66745104E-02, 2.74867381E-02,
     *  2.82895665E-02, 2.90832997E-02, 2.98682074E-02, 3.06445303E-02,
     *  3.14124845E-02,
     *  2.53586108E-02, 2.62444353E-02, 2.71195673E-02, 2.79843904E-02,
     *  2.88392412E-02, 2.96844160E-02, 3.05201773E-02, 3.13467589E-02,
     *  3.21643712E-02,
     *  2.56876506E-02, 2.66321540E-02, 2.75653816E-02, 2.84877081E-02,
     *  2.93994590E-02, 3.03009190E-02, 3.11923392E-02, 3.20739430E-02,
     *  3.29459313E-02,
     *  2.60048768E-02, 2.70136206E-02, 2.80104886E-02, 2.89958421E-02,
     *  2.99699913E-02, 3.09332042E-02, 3.18857149E-02, 3.28277308E-02,
     *  3.37594381E-02,
     *  2.63071366E-02, 2.73864051E-02, 2.84531929E-02, 2.95078428E-02,
     *  3.05506424E-02, 3.15818359E-02, 3.26016332E-02, 3.36102177E-02,
     *  3.46077536E-02,
     *  2.65906405E-02, 2.77475992E-02, 2.88914867E-02, 3.00226192E-02,
     *  3.11412530E-02, 3.22475980E-02, 3.33418289E-02, 3.44240950E-02,
     *  3.54945274E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  2.68507261E-02, 2.80936319E-02, 2.93229218E-02, 3.05388740E-02,
     *  3.17416999E-02, 3.29315609E-02, 3.41085816E-02, 3.52728614E-02,
     *  3.64244832E-02,
     *  2.70815012E-02, 2.84199892E-02, 2.97444128E-02, 3.10549959E-02,
     *  3.23518864E-02, 3.36351764E-02, 3.49049183E-02, 3.61611389E-02,
     *  3.74038510E-02,
     *  2.72752878E-02, 2.87207702E-02, 3.01519200E-02, 3.15688837E-02,
     *  3.29717186E-02, 3.43604168E-02, 3.57349263E-02, 3.70951682E-02,
     *  3.84410509E-02,
     *  2.74217204E-02, 2.89879585E-02, 3.05399200E-02, 3.20776417E-02,
     *  3.36010502E-02, 3.51099930E-02, 3.66042650E-02, 3.80836301E-02,
     *  3.95478399E-02,
     *  2.75062036E-02, 2.92101554E-02, 3.09004685E-02, 3.25770248E-02,
     *  3.42395635E-02, 3.58877200E-02, 3.75210605E-02, 3.91391106E-02,
     *  4.07413802E-02,
     *  2.75070910E-02, 2.93702152E-02, 3.12214095E-02, 3.30603450E-02,
     *  3.48864935E-02, 3.66991778E-02, 3.84976159E-02, 4.02809611E-02,
     *  4.20483371E-02,
     *  2.73900432E-02, 2.94403877E-02, 3.14825882E-02, 3.35160622E-02,
     *  3.55399222E-02, 3.75530370E-02, 3.95540900E-02, 4.15416341E-02,
     *  4.35141436E-02,
     *  2.70952953E-02, 2.93709226E-02, 3.16465856E-02, 3.39215711E-02,
     *  3.61946488E-02, 3.84641306E-02, 4.07279322E-02, 4.29836402E-02,
     *  4.52285830E-02,
     *  2.65034128E-02, 2.90574738E-02, 3.16303839E-02, 3.42225847E-02,
     *  3.68336784E-02, 3.94623871E-02, 4.21065040E-02, 4.47628435E-02,
     *  4.74272038E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  4.81753032E-03, 4.90326288E-03, 4.98833210E-03, 5.07285273E-03,
     *  5.15692099E-03, 5.24061708E-03, 5.32400742E-03, 5.40714661E-03,
     *  5.49007909E-03,
     *  4.82256807E-03, 4.90819244E-03, 4.99315736E-03, 5.07757741E-03,
     *  5.16154859E-03, 5.24515093E-03, 5.32845069E-03, 5.41150230E-03,
     *  5.49435007E-03,
     *  4.82796517E-03, 4.91347412E-03, 4.99832783E-03, 5.08264062E-03,
     *  5.16650830E-03, 5.25001070E-03, 5.33321391E-03, 5.41617219E-03,
     *  5.49892968E-03,
     *  4.83373910E-03, 4.91912505E-03, 5.00386025E-03, 5.08805878E-03,
     *  5.17181623E-03, 5.25521222E-03, 5.33831263E-03, 5.42117154E-03,
     *  5.50383294E-03,
     *  4.83990834E-03, 4.92516324E-03, 5.00977223E-03, 5.09384913E-03,
     *  5.17748926E-03, 5.26077202E-03, 5.34376306E-03, 5.42651629E-03,
     *  5.50907549E-03,
     *  4.84649246E-03, 4.93160778E-03, 5.01608240E-03, 5.10002985E-03,
     *  5.18354517E-03, 5.26670749E-03, 5.34958226E-03, 5.43222314E-03,
     *  5.51467374E-03,
     *  4.85351245E-03, 4.93847905E-03, 5.02281059E-03, 5.10662026E-03,
     *  5.19000280E-03, 5.27303707E-03, 5.35578823E-03, 5.43830974E-03,
     *  5.52064496E-03,
     *  4.86099095E-03, 4.94579896E-03, 5.02997806E-03, 5.11364103E-03,
     *  5.19688229E-03, 5.27978037E-03, 5.36240015E-03, 5.44479481E-03,
     *  5.52700749E-03,
     *  4.86895260E-03, 4.95359132E-03, 5.03760783E-03, 5.12111448E-03,
     *  5.20420529E-03, 5.28695844E-03, 5.36943850E-03, 5.45169834E-03,
     *  5.53378082E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  4.87742450E-03, 4.96188216E-03, 5.04572498E-03, 5.12906482E-03,
     *  5.21199525E-03, 5.29459403E-03, 5.37692536E-03, 5.45904180E-03,
     *  5.54098589E-03,
     *  4.88643667E-03, 4.97070023E-03, 5.05435711E-03, 5.13751861E-03,
     *  5.22027776E-03, 5.30271186E-03, 5.38488470E-03, 5.46684843E-03,
     *  5.54864526E-03,
     *  4.89602280E-03, 4.98007758E-03, 5.06353484E-03, 5.14650517E-03,
     *  5.22908099E-03, 5.31133906E-03, 5.39334266E-03, 5.47514352E-03,
     *  5.55678344E-03,
     *  4.90622099E-03, 4.99005028E-03, 5.07329243E-03, 5.15605717E-03,
     *  5.23843619E-03, 5.32050558E-03, 5.40232805E-03, 5.48395481E-03,
     *  5.56542720E-03,
     *  4.91707489E-03, 5.00065940E-03, 5.08366867E-03, 5.16621138E-03,
     *  5.24837832E-03, 5.33024480E-03, 5.41187281E-03, 5.49331296E-03,
     *  5.57460603E-03,
     *  4.92863502E-03, 5.01195214E-03, 5.09470785E-03, 5.17700956E-03,
     *  5.25894690E-03, 5.34059421E-03, 5.42201266E-03, 5.50325209E-03,
     *  5.58435262E-03,
     *  4.94096072E-03, 5.02398345E-03, 5.10646118E-03, 5.18849961E-03,
     *  5.27018697E-03, 5.35159636E-03, 5.43278790E-03, 5.51381050E-03,
     *  5.59470349E-03,
     *  4.95412256E-03, 5.03681815E-03, 5.11898852E-03, 5.20073718E-03,
     *  5.28215047E-03, 5.36329996E-03, 5.44424440E-03, 5.52503156E-03,
     *  5.60569977E-03,
     *  4.96820584E-03, 5.05053376E-03, 5.13236084E-03, 5.21378761E-03,
     *  5.29489796E-03, 5.37576139E-03, 5.45643493E-03, 5.53696486E-03,
     *  5.61738824E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  4.98331552E-03, 5.06522451E-03, 5.14666346E-03, 5.22772875E-03,
     *  5.30850092E-03, 5.38904669E-03, 5.46942079E-03, 5.54966760E-03,
     *  5.62982253E-03,
     *  4.99958340E-03, 5.08100712E-03, 5.16200075E-03, 5.24265473E-03,
     *  5.32304489E-03, 5.40323415E-03, 5.48327411E-03, 5.56320656E-03,
     *  5.64306478E-03,
     *  5.01717907E-03, 5.09802925E-03, 5.17850281E-03, 5.25868138E-03,
     *  5.33863394E-03, 5.41841800E-03, 5.49808082E-03, 5.57766065E-03,
     *  5.65718785E-03,
     *  5.03632740E-03, 5.11648268E-03, 5.19633559E-03, 5.27595412E-03,
     *  5.35539690E-03, 5.43471349E-03, 5.51394489E-03, 5.59312434E-03,
     *  5.67227818E-03,
     *  5.05733780E-03, 5.13662448E-03, 5.21571672E-03, 5.29466005E-03,
     *  5.37349681E-03, 5.45226432E-03, 5.53099424E-03, 5.60971256E-03,
     *  5.68843980E-03,
     *  5.08065736E-03, 5.15881367E-03, 5.23694156E-03, 5.31504714E-03,
     *  5.39314532E-03, 5.47125375E-03, 5.54938954E-03, 5.62756763E-03,
     *  5.70580002E-03,
     *  5.10697671E-03, 5.18357927E-03, 5.26042929E-03, 5.33745649E-03,
     *  5.41462616E-03, 5.49192210E-03, 5.56933745E-03, 5.64686964E-03,
     *  5.72451755E-03,
     *  5.13747233E-03, 5.21176187E-03, 5.28681144E-03, 5.36238094E-03,
     *  5.43833551E-03, 5.51459557E-03, 5.59111190E-03, 5.66785246E-03,
     *  5.74479485E-03,
     *  5.17449458E-03, 5.24485792E-03, 5.31712482E-03, 5.39058208E-03,
     *  5.46485746E-03, 5.53973722E-03, 5.61508985E-03, 5.69082962E-03,
     *  5.76689746E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  5.22451079E-03, 5.28610573E-03, 5.35331584E-03, 5.42335887E-03,
     *  5.49512106E-03, 5.56804542E-03, 5.64181634E-03, 5.71623923E-03,
     *  5.79118598E-03,
     *  5.31754444E-03, 5.34650532E-03, 5.40006050E-03, 5.46331440E-03,
     *  5.53078443E-03, 5.60066893E-03, 5.67213494E-03, 5.74472795E-03,
     *  5.81817280E-03,
     *  5.42084444E-03, 5.45244444E-03, 5.48108008E-03, 5.51767502E-03,
     *  5.57545622E-03, 5.63977312E-03, 5.70748877E-03, 5.77732668E-03,
     *  5.84863199E-03,
     *  5.50544444E-03, 5.53864444E-03, 5.56984444E-03, 5.60241794E-03,
     *  5.62288937E-03, 5.67750010E-03, 5.74001445E-03, 5.80647100E-03,
     *  5.87534674E-03,
     *  5.59354444E-03, 5.62734444E-03, 5.65824444E-03, 5.68664444E-03,
     *  5.70954444E-03, 5.72930904E-03, 5.78018392E-03, 5.84074297E-03,
     *  5.90587808E-03,
     *  5.68484444E-03, 5.71904444E-03, 5.74994444E-03, 5.77744444E-03,
     *  5.80084444E-03, 5.82074444E-03, 5.83735984E-03, 5.88365816E-03,
     *  5.94205552E-03,
     *  5.77904444E-03, 5.81394444E-03, 5.84514444E-03, 5.87284444E-03,
     *  5.89674444E-03, 5.91704444E-03, 5.93394444E-03, 5.94767566E-03,
     *  5.98808237E-03,
     *  5.87634444E-03, 5.91204444E-03, 5.94394444E-03, 5.97214444E-03,
     *  5.99674444E-03, 6.01774444E-03, 6.03534444E-03, 6.04984444E-03,
     *  6.06139114E-03,
     *  5.97654444E-03, 6.01324444E-03, 6.04604444E-03, 6.07514444E-03,
     *  6.10054444E-03, 6.12244444E-03, 6.14094444E-03, 6.15654444E-03,
     *  6.16954444E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  6.07964444E-03, 6.11744444E-03, 6.15134444E-03, 6.18144444E-03,
     *  6.20794444E-03, 6.23084444E-03, 6.25034444E-03, 6.26674444E-03,
     *  6.28064444E-03,
     *  6.18554444E-03, 6.22454444E-03, 6.25964444E-03, 6.29094444E-03,
     *  6.31854444E-03, 6.34254444E-03, 6.36304444E-03, 6.38034444E-03,
     *  6.39474444E-03,
     *  6.29434444E-03, 6.33464444E-03, 6.37104444E-03, 6.40364444E-03,
     *  6.43244444E-03, 6.45754444E-03, 6.47914444E-03, 6.49734444E-03,
     *  6.51224444E-03,
     *  6.40584444E-03, 6.44754444E-03, 6.48534444E-03, 6.51924444E-03,
     *  6.54934444E-03, 6.57574444E-03, 6.59844444E-03, 6.61764444E-03,
     *  6.63334444E-03,
     *  6.52014444E-03, 6.56334444E-03, 6.60254444E-03, 6.63784444E-03,
     *  6.66934444E-03, 6.69704444E-03, 6.72104444E-03, 6.74134444E-03,
     *  6.75804444E-03,
     *  6.63734444E-03, 6.68194444E-03, 6.72264444E-03, 6.75944444E-03,
     *  6.79234444E-03, 6.82144444E-03, 6.84684444E-03, 6.86844444E-03,
     *  6.88634444E-03,
     *  6.75724444E-03, 6.80344444E-03, 6.84564444E-03, 6.88394444E-03,
     *  6.91844444E-03, 6.94904444E-03, 6.97584444E-03, 6.99894444E-03,
     *  7.01814444E-03,
     *  6.88004444E-03, 6.92784444E-03, 6.97164444E-03, 7.01154444E-03,
     *  7.04754444E-03, 7.07974444E-03, 7.10804444E-03, 7.13264444E-03,
     *  7.15334444E-03,
     *  7.00574444E-03, 7.05514444E-03, 7.10054444E-03, 7.14204444E-03,
     *  7.17974444E-03, 7.21354444E-03, 7.24344444E-03, 7.26964444E-03,
     *  7.29194444E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  7.13424444E-03, 7.18534444E-03, 7.23244444E-03, 7.27564444E-03,
     *  7.31494444E-03, 7.35044444E-03, 7.38214444E-03, 7.40994444E-03,
     *  7.43394444E-03,
     *  7.26574444E-03, 7.31854444E-03, 7.36734444E-03, 7.41234444E-03,
     *  7.45334444E-03, 7.49054444E-03, 7.52394444E-03, 7.55354444E-03,
     *  7.57924444E-03,
     *  7.40024444E-03, 7.45474444E-03, 7.50534444E-03, 7.55204444E-03,
     *  7.59484444E-03, 7.63384444E-03, 7.66904444E-03, 7.70034444E-03,
     *  7.72784444E-03,
     *  7.53774444E-03, 7.59404444E-03, 7.64644444E-03, 7.69494444E-03,
     *  7.73954444E-03, 7.78034444E-03, 7.81734444E-03, 7.85054444E-03,
     *  7.87984444E-03,
     *  7.67824444E-03, 7.73634444E-03, 7.79064444E-03, 7.84094444E-03,
     *  7.88744444E-03, 7.93014444E-03, 7.96904444E-03, 8.00404444E-03,
     *  8.03524444E-03,
     *  7.82184444E-03, 7.88184444E-03, 7.93794444E-03, 7.99024444E-03,
     *  8.03864444E-03, 8.08324444E-03, 8.12404444E-03, 8.16094444E-03,
     *  8.19414444E-03,
     *  7.96854444E-03, 8.03044444E-03, 8.08854444E-03, 8.14274444E-03,
     *  8.19304444E-03, 8.23964444E-03, 8.28234444E-03, 8.32134444E-03,
     *  8.35644444E-03,
     *  8.11834444E-03, 8.18234444E-03, 8.24234444E-03, 8.29844444E-03,
     *  8.35084444E-03, 8.39934444E-03, 8.44414444E-03, 8.48504444E-03,
     *  8.52224444E-03,
     *  8.27144444E-03, 8.33734444E-03, 8.39944444E-03, 8.45754444E-03,
     *  8.51194444E-03, 8.56254444E-03, 8.60934444E-03, 8.65234444E-03,
     *  8.69164444E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  8.42774444E-03, 8.49574444E-03, 8.55974444E-03, 8.62004444E-03,
     *  8.67644444E-03, 8.72914444E-03, 8.77804444E-03, 8.82314444E-03,
     *  8.86454444E-03,
     *  8.58724444E-03, 8.65734444E-03, 8.72354444E-03, 8.78584444E-03,
     *  8.84444444E-03, 8.89924444E-03, 8.95024444E-03, 8.99754444E-03,
     *  9.04114444E-03,
     *  8.75014444E-03, 8.82234444E-03, 8.89064444E-03, 8.95514444E-03,
     *  9.01584444E-03, 9.07284444E-03, 9.12604444E-03, 9.17554444E-03,
     *  9.22134444E-03,
     *  8.91634444E-03, 8.99074444E-03, 9.06124444E-03, 9.12794444E-03,
     *  9.19084444E-03, 9.25004444E-03, 9.30554444E-03, 9.35724444E-03,
     *  9.40534444E-03,
     *  9.08594444E-03, 9.16254444E-03, 9.23534444E-03, 9.30424444E-03,
     *  9.36944444E-03, 9.43084444E-03, 9.48864444E-03, 9.54264444E-03,
     *  9.59304444E-03,
     *  9.25894444E-03, 9.33784444E-03, 9.41294444E-03, 9.48414444E-03,
     *  9.55154444E-03, 9.61534444E-03, 9.67544444E-03, 9.73174444E-03,
     *  9.78454444E-03,
     *  9.48044444E-03, 9.56224444E-03, 9.64014444E-03, 9.71434444E-03,
     *  9.78474444E-03, 9.85144444E-03, 9.91444444E-03, 9.97384444E-03,
     *  1.00294444E-02,
     *  9.70744444E-03, 9.79224444E-03, 9.87314444E-03, 9.95024444E-03,
     *  1.00234444E-02, 1.00934444E-02, 1.01594444E-02, 1.02214444E-02,
     *  1.02804444E-02,
     *  9.94014444E-03, 1.00274444E-02, 1.01114444E-02, 1.01924444E-02,
     *  1.02684444E-02, 1.03414444E-02, 1.04104444E-02, 1.04764444E-02,
     *  1.05384444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  1.01784444E-02, 1.02694444E-02, 1.03564444E-02, 1.04404444E-02,
     *  1.05194444E-02, 1.05954444E-02, 1.06684444E-02, 1.07364444E-02,
     *  1.08024444E-02,
     *  1.04224444E-02, 1.05174444E-02, 1.06074444E-02, 1.06944444E-02,
     *  1.07764444E-02, 1.08564444E-02, 1.09314444E-02, 1.10044444E-02,
     *  1.10724444E-02,
     *  1.06734444E-02, 1.07704444E-02, 1.08644444E-02, 1.09544444E-02,
     *  1.10404444E-02, 1.11234444E-02, 1.12024444E-02, 1.12774444E-02,
     *  1.13494444E-02,
     *  1.09294444E-02, 1.10304444E-02, 1.11274444E-02, 1.12204444E-02,
     *  1.13104444E-02, 1.13964444E-02, 1.14794444E-02, 1.15584444E-02,
     *  1.16334444E-02,
     *  1.11924444E-02, 1.12964444E-02, 1.13974444E-02, 1.14944444E-02,
     *  1.15874444E-02, 1.16764444E-02, 1.17624444E-02, 1.18454444E-02,
     *  1.19244444E-02,
     *  1.14614444E-02, 1.15694444E-02, 1.16734444E-02, 1.17734444E-02,
     *  1.18704444E-02, 1.19634444E-02, 1.20534444E-02, 1.21394444E-02,
     *  1.22224444E-02,
     *  1.17374444E-02, 1.18484444E-02, 1.19564444E-02, 1.20604444E-02,
     *  1.21604444E-02, 1.22574444E-02, 1.23504444E-02, 1.24404444E-02,
     *  1.25274444E-02,
     *  1.20204444E-02, 1.21354444E-02, 1.22464444E-02, 1.23544444E-02,
     *  1.24584444E-02, 1.25584444E-02, 1.26554444E-02, 1.27494444E-02,
     *  1.28394444E-02,
     *  1.23094444E-02, 1.24284444E-02, 1.25434444E-02, 1.26544444E-02,
     *  1.27624444E-02, 1.28674444E-02, 1.29684444E-02, 1.30654444E-02,
     *  1.31604444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  1.26054444E-02, 1.27284444E-02, 1.28474444E-02, 1.29624444E-02,
     *  1.30744444E-02, 1.31834444E-02, 1.32884444E-02, 1.33894444E-02,
     *  1.34884444E-02,
     *  1.29094444E-02, 1.30364444E-02, 1.31594444E-02, 1.32784444E-02,
     *  1.33944444E-02, 1.35064444E-02, 1.36164444E-02, 1.37214444E-02,
     *  1.38244444E-02,
     *  1.32204444E-02, 1.33514444E-02, 1.34784444E-02, 1.36024444E-02,
     *  1.37224444E-02, 1.38384444E-02, 1.39524444E-02, 1.40624444E-02,
     *  1.41684444E-02,
     *  1.35404444E-02, 1.36754444E-02, 1.38064444E-02, 1.39344444E-02,
     *  1.40584444E-02, 1.41794444E-02, 1.42964444E-02, 1.44114444E-02,
     *  1.45224444E-02,
     *  1.38684444E-02, 1.40074444E-02, 1.41434444E-02, 1.42754444E-02,
     *  1.44034444E-02, 1.45284444E-02, 1.46504444E-02, 1.47694444E-02,
     *  1.48844444E-02,
     *  1.42054444E-02, 1.43494444E-02, 1.44894444E-02, 1.46254444E-02,
     *  1.47584444E-02, 1.48874444E-02, 1.50144444E-02, 1.51374444E-02,
     *  1.52574444E-02,
     *  1.46624444E-02, 1.48114444E-02, 1.49564444E-02, 1.50994444E-02,
     *  1.52374444E-02, 1.53734444E-02, 1.55054444E-02, 1.56354444E-02,
     *  1.57614444E-02,
     *  1.51374444E-02, 1.52924444E-02, 1.54434444E-02, 1.55914444E-02,
     *  1.57364444E-02, 1.58784444E-02, 1.60164444E-02, 1.61524444E-02,
     *  1.62844444E-02,
     *  1.56353042E-02, 1.57962582E-02, 1.59538110E-02, 1.61080864E-02,
     *  1.62591842E-02, 1.64071835E-02, 1.65521457E-02, 1.66941173E-02,
     *  1.68331313E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  1.56378234E-02, 1.57988344E-02, 1.59564460E-02, 1.61107821E-02,
     *  1.62619424E-02, 1.64100059E-02, 1.65550342E-02, 1.66970735E-02,
     *  1.68361571E-02,
     *  1.56432909E-02, 1.58044255E-02, 1.59621649E-02, 1.61166326E-02,
     *  1.62679283E-02, 1.64161311E-02, 1.65613025E-02, 1.67034888E-02,
     *  1.68427233E-02,
     *  1.56488095E-02, 1.58100690E-02, 1.59679371E-02, 1.61225375E-02,
     *  1.62739698E-02, 1.64223131E-02, 1.65676288E-02, 1.67099632E-02,
     *  1.68493499E-02,
     *  1.56543798E-02, 1.58157651E-02, 1.59737632E-02, 1.61284974E-02,
     *  1.62800674E-02, 1.64285523E-02, 1.65740135E-02, 1.67164973E-02,
     *  1.68560372E-02,
     *  1.56600021E-02, 1.58215144E-02, 1.59796435E-02, 1.61345127E-02,
     *  1.62862216E-02, 1.64348492E-02, 1.65804570E-02, 1.67230914E-02,
     *  1.68627859E-02,
     *  1.56656769E-02, 1.58273173E-02, 1.59855785E-02, 1.61405838E-02,
     *  1.62924327E-02, 1.64412043E-02, 1.65869599E-02, 1.67297461E-02,
     *  1.68695963E-02,
     *  1.56714046E-02, 1.58331742E-02, 1.59915686E-02, 1.61467111E-02,
     *  1.62987013E-02, 1.64476180E-02, 1.65935227E-02, 1.67364619E-02,
     *  1.68764691E-02,
     *  1.56771857E-02, 1.58390854E-02, 1.59976143E-02, 1.61528952E-02,
     *  1.63050278E-02, 1.64540908E-02, 1.66001457E-02, 1.67432391E-02,
     *  1.68834045E-02,
     *  1.56830204E-02, 1.58450516E-02, 1.60037160E-02, 1.61591365E-02,
     *  1.63114126E-02, 1.64606231E-02, 1.66068295E-02, 1.67500784E-02,
     *  1.68904033E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  1.56889094E-02, 1.58510731E-02, 1.60098741E-02, 1.61654354E-02,
     *  1.63178562E-02, 1.64672155E-02, 1.66135746E-02, 1.67569801E-02,
     *  1.68974657E-02,
     *  1.56948530E-02, 1.58571503E-02, 1.60160892E-02, 1.61717924E-02,
     *  1.63243592E-02, 1.64738683E-02, 1.66203814E-02, 1.67639449E-02,
     *  1.69045925E-02,
     *  1.57008516E-02, 1.58632838E-02, 1.60223616E-02, 1.61782079E-02,
     *  1.63309219E-02, 1.64805822E-02, 1.66272504E-02, 1.67709731E-02,
     *  1.69117839E-02,
     *  1.57069057E-02, 1.58694739E-02, 1.60286919E-02, 1.61846825E-02,
     *  1.63375448E-02, 1.64873575E-02, 1.66341821E-02, 1.67780652E-02,
     *  1.69190406E-02,
     *  1.57571276E-02, 1.59208201E-02, 1.60811968E-02, 1.62383796E-02,
     *  1.63924669E-02, 1.65435374E-02, 1.66916524E-02, 1.68368586E-02,
     *  1.69791900E-02,
     *  1.58111231E-02, 1.59760179E-02, 1.61376324E-02, 1.62960877E-02,
     *  1.64514816E-02, 1.66038924E-02, 1.67533812E-02, 1.68999947E-02,
     *  1.70437672E-02,
     *  1.58691307E-02, 1.60353102E-02, 1.61982461E-02, 1.63580585E-02,
     *  1.65148447E-02, 1.66686824E-02, 1.68196325E-02, 1.69677417E-02,
     *  1.71130445E-02,
     *  1.59313983E-02, 1.60989496E-02, 1.62632951E-02, 1.64245540E-02,
     *  1.65828227E-02, 1.67381783E-02, 1.68906815E-02, 1.70403790E-02,
     *  1.71873052E-02,
     *  1.59981838E-02, 1.61671989E-02, 1.63330471E-02, 1.64958464E-02,
     *  1.66556923E-02, 1.68126615E-02, 1.69668141E-02, 1.71181966E-02,
     *  1.72668436E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  1.60697542E-02, 1.62403303E-02, 1.64077794E-02, 1.65722181E-02,
     *  1.67337410E-02, 1.68924241E-02, 1.70483270E-02, 1.72014959E-02,
     *  1.73519654E-02,
     *  1.61463859E-02, 1.63186258E-02, 1.64877792E-02, 1.66539615E-02,
     *  1.68172663E-02, 1.69777686E-02, 1.71355276E-02, 1.72905891E-02,
     *  1.74429874E-02,
     *  1.62283642E-02, 1.64023764E-02, 1.65733434E-02, 1.67413792E-02,
     *  1.69065761E-02, 1.70690082E-02, 1.72287342E-02, 1.73857993E-02,
     *  1.75402377E-02,
     *  1.63159831E-02, 1.64918824E-02, 1.66647784E-02, 1.68347832E-02,
     *  1.70019882E-02, 1.71664664E-02, 1.73282757E-02, 1.74874608E-02,
     *  1.76440555E-02,
     *  1.64095449E-02, 1.65874528E-02, 1.67623994E-02, 1.69344953E-02,
     *  1.71038304E-02, 1.72704769E-02, 1.74344915E-02, 1.75959186E-02,
     *  1.77547915E-02,
     *  1.65093600E-02, 1.66894049E-02, 1.68665308E-02, 1.70408465E-02,
     *  1.72124404E-02, 1.73813835E-02, 1.75477318E-02, 1.77115288E-02,
     *  1.78728074E-02,
     *  1.66157463E-02, 1.67980644E-02, 1.69775055E-02, 1.71541768E-02,
     *  1.73281651E-02, 1.74995402E-02, 1.76683570E-02, 1.78346583E-02,
     *  1.79984763E-02,
     *  1.67290289E-02, 1.69137644E-02, 1.70956648E-02, 1.72748353E-02,
     *  1.74513612E-02, 1.76253107E-02, 1.77967380E-02, 1.79656848E-02,
     *  1.81321828E-02,
     *  1.68495395E-02, 1.70368457E-02, 1.72213579E-02, 1.74031795E-02,
     *  1.75823941E-02, 1.77590686E-02, 1.79332559E-02, 1.81049970E-02,
     *  1.82743227E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  1.69776162E-02, 1.71676557E-02, 1.73549416E-02, 1.75395752E-02,
     *  1.77216385E-02, 1.79011970E-02, 1.80783023E-02, 1.82529945E-02,
     *  1.84253034E-02,
     *  1.71136028E-02, 1.73065485E-02, 1.74967800E-02, 1.76843964E-02,
     *  1.78694779E-02, 1.80520886E-02, 1.82322789E-02, 1.84100876E-02,
     *  1.85855440E-02,
     *  1.72578481E-02, 1.74538845E-02, 1.76472443E-02, 1.78380248E-02,
     *  1.80263044E-02, 1.82121456E-02, 1.83955975E-02, 1.85766981E-02,
     *  1.87554754E-02,
     *  1.74107062E-02, 1.76100295E-02, 1.78067124E-02, 1.80008499E-02,
     *  1.81925186E-02, 1.83817796E-02, 1.85686807E-02, 1.87532586E-02,
     *  1.89355406E-02,
     *  1.75725349E-02, 1.77753551E-02, 1.79755687E-02, 1.81732687E-02,
     *  1.83685299E-02, 1.85614120E-02, 1.87519613E-02, 1.89402136E-02,
     *  1.91261951E-02,
     *  1.77436965E-02, 1.79502377E-02, 1.81542037E-02, 1.83556854E-02,
     *  1.85547560E-02, 1.87514735E-02, 1.89458830E-02, 1.91380192E-02,
     *  1.93279073E-02,
     *  1.79245565E-02, 1.81350588E-02, 1.83430143E-02, 1.85485120E-02,
     *  1.87516233E-02, 1.89524049E-02, 1.91509007E-02, 1.93471439E-02,
     *  1.95411592E-02,
     *  1.81154839E-02, 1.83302046E-02, 1.85424035E-02, 1.87521679E-02,
     *  1.89595675E-02, 1.91646576E-02, 1.93674808E-02, 1.95680694E-02,
     *  1.97664471E-02,
     *  1.83168511E-02, 1.85360662E-02, 1.87527808E-02, 1.89670805E-02,
     *  1.91790334E-02, 1.93886935E-02, 1.95961023E-02, 1.98012911E-02,
     *  2.00042827E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  1.85290336E-02, 1.87530397E-02, 1.89745624E-02, 1.91936856E-02,
     *  1.94104762E-02, 1.96249867E-02, 1.98372576E-02, 2.00473194E-02,
     *  2.02551940E-02,
     *  1.87524105E-02, 1.89815266E-02, 1.92081717E-02, 1.94324282E-02,
     *  1.96543617E-02, 1.98740236E-02, 2.00914535E-02, 2.03066810E-02,
     *  2.05197274E-02,
     *  1.89873648E-02, 1.92219344E-02, 1.94540402E-02, 1.96837633E-02,
     *  1.99111680E-02, 2.01363049E-02, 2.03592128E-02, 2.05799205E-02,
     *  2.07984487E-02,
     *  1.92342841E-02, 1.94746776E-02, 1.97126085E-02, 1.99481570E-02,
     *  2.01813866E-02, 2.04123469E-02, 2.06410760E-02, 2.08676023E-02,
     *  2.10919460E-02,
     *  1.94935614E-02, 1.97401782E-02, 1.99843275E-02, 2.02260884E-02,
     *  2.04655239E-02, 2.07026830E-02, 2.09376033E-02, 2.11703128E-02,
     *  2.14008312E-02,
     *  1.97655963E-02, 2.00188676E-02, 2.02696596E-02, 2.05180508E-02,
     *  2.07641035E-02, 2.10078665E-02, 2.12493771E-02, 2.14886628E-02,
     *  2.17257436E-02,
     *  2.00507961E-02, 2.03111880E-02, 2.05690812E-02, 2.08245538E-02,
     *  2.10776680E-02, 2.13284724E-02, 2.15770040E-02, 2.18232907E-02,
     *  2.20673521E-02,
     *  2.03495771E-02, 2.06175935E-02, 2.08830836E-02, 2.11461256E-02,
     *  2.14067816E-02, 2.16651002E-02, 2.19211187E-02, 2.21748651E-02,
     *  2.24263595E-02,
     *  2.06623665E-02, 2.09385527E-02, 2.12121761E-02, 2.14833152E-02,
     *  2.17520325E-02, 2.20183769E-02, 2.22823862E-02, 2.25440887E-02,
     *  2.28035049E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  2.09896038E-02, 2.12745498E-02, 2.15568872E-02, 2.18366949E-02,
     *  2.21140360E-02, 2.23889600E-02, 2.26615054E-02, 2.29317013E-02,
     *  2.31995688E-02,
     *  2.13317421E-02, 2.16260873E-02, 2.19177676E-02, 2.22068628E-02,
     *  2.24934368E-02, 2.27775404E-02, 2.30592127E-02, 2.33384839E-02,
     *  2.36153761E-02,
     *  2.16892498E-02, 2.19936869E-02, 2.22953916E-02, 2.25944451E-02,
     *  2.28909124E-02, 2.31848455E-02, 2.34762851E-02, 2.37652622E-02,
     *  2.40518006E-02,
     *  2.20626117E-02, 2.23778916E-02, 2.26903597E-02, 2.30000987E-02,
     *  2.33071753E-02, 2.36116430E-02, 2.39135440E-02, 2.42129111E-02,
     *  2.45097694E-02,
     *  2.24523299E-02, 2.27792670E-02, 2.31033001E-02, 2.34245135E-02,
     *  2.37429760E-02, 2.40587430E-02, 2.43718587E-02, 2.46823576E-02,
     *  2.49902669E-02,
     *  2.28589248E-02, 2.31984028E-02, 2.35348704E-02, 2.38684143E-02,
     *  2.41991057E-02, 2.45270020E-02, 2.48521497E-02, 2.51745858E-02,
     *  2.54943395E-02,
     *  2.32829350E-02, 2.36359129E-02, 2.39857592E-02, 2.43325632E-02,
     *  2.46763984E-02, 2.50173252E-02, 2.53553926E-02, 2.56906401E-02,
     *  2.60230996E-02,
     *  2.37249178E-02, 2.40924372E-02, 2.44566874E-02, 2.48177609E-02,
     *  2.51757341E-02, 2.55306702E-02, 2.58826214E-02, 2.62316301E-02,
     *  2.65777310E-02,
     *  2.41854490E-02, 2.45686414E-02, 2.49484097E-02, 2.53248495E-02,
     *  2.56980407E-02, 2.60680500E-02, 2.64349327E-02, 2.67987347E-02,
     *  2.71594940E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  2.46651233E-02, 2.50652185E-02, 2.54617158E-02, 2.58547145E-02,
     *  2.62442982E-02, 2.66305372E-02, 2.70134906E-02, 2.73932081E-02,
     *  2.77697313E-02,
     *  2.51645547E-02, 2.55828901E-02, 2.59974336E-02, 2.64082882E-02,
     *  2.68155417E-02, 2.72192686E-02, 2.76195320E-02, 2.80163857E-02,
     *  2.84098755E-02,
     *  2.56843777E-02, 2.61224086E-02, 2.65564315E-02, 2.69865539E-02,
     *  2.74128677E-02, 2.78354520E-02, 2.82543743E-02, 2.86696931E-02,
     *  2.90814587E-02,
     *  2.62252501E-02, 2.66845611E-02, 2.71396245E-02, 2.75905521E-02,
     *  2.80374408E-02, 2.84803742E-02, 2.89194251E-02, 2.93546565E-02,
     *  2.97861239E-02,
     *  2.67878571E-02, 2.72701753E-02, 2.77479806E-02, 2.82213897E-02,
     *  2.86905043E-02, 2.91554134E-02, 2.96161948E-02, 3.00729171E-02,
     *  3.05256410E-02,
     *  2.73729192E-02, 2.78801284E-02, 2.83825320E-02, 2.88802517E-02,
     *  2.93733943E-02, 2.98620541E-02, 3.03463148E-02, 3.08262505E-02,
     *  3.13019277E-02,
     *  2.79812020E-02, 2.85153602E-02, 2.90443902E-02, 2.95684188E-02,
     *  3.00875585E-02, 3.06019090E-02, 3.11115600E-02, 3.16165916E-02,
     *  3.21170767E-02,
     *  2.86135321E-02, 2.91768903E-02, 2.97347658E-02, 3.02872906E-02,
     *  3.08345824E-02, 3.13767471E-02, 3.19138802E-02, 3.24460685E-02,
     *  3.29733912E-02,
     *  2.92708169E-02, 2.98658426E-02, 3.04549965E-02, 3.10384155E-02,
     *  3.16162230E-02, 3.21885308E-02, 3.27554406E-02, 3.33170458E-02,
     *  3.38734324E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  2.99540722E-02, 3.05834765E-02, 3.12065826E-02, 3.18235321E-02,
     *  3.24344537E-02, 3.30394651E-02, 3.36386744E-02, 3.42321816E-02,
     *  3.48200799E-02,
     *  3.06644578E-02, 3.13312283E-02, 3.19912340E-02, 3.26446206E-02,
     *  3.32915218E-02, 3.39320608E-02, 3.45663519E-02, 3.51945019E-02,
     *  3.58166112E-02,
     *  3.14033229E-02, 3.21107644E-02, 3.28109309E-02, 3.35039714E-02,
     *  3.41900238E-02, 3.48692164E-02, 3.55416694E-02, 3.62074962E-02,
     *  3.68668043E-02,
     *  3.21722650E-02, 3.29240497E-02, 3.36680019E-02, 3.44042727E-02,
     *  3.51330030E-02, 3.58543255E-02, 3.65683656E-02, 3.72752428E-02,
     *  3.79750715E-02,
     *  3.29732054E-02, 3.37734363E-02, 3.45652258E-02, 3.53487253E-02,
     *  3.61240773E-02, 3.68914172E-02, 3.76508745E-02, 3.84025741E-02,
     *  3.91466366E-02,
     *  3.38084873E-02, 3.46617798E-02, 3.55059662E-02, 3.63411952E-02,
     *  3.71676084E-02, 3.79853422E-02, 3.87945285E-02, 3.95952960E-02,
     *  4.03877706E-02,
     *  3.46810069E-02, 3.55925951E-02, 3.64943514E-02, 3.73864176E-02,
     *  3.82689313E-02, 3.91420265E-02, 4.00058351E-02, 4.08604876E-02,
     *  4.17061134E-02,
     *  3.55943908E-02, 3.65702693E-02, 3.75355228E-02, 3.84902809E-02,
     *  3.94346717E-02, 4.03688225E-02, 4.12928615E-02, 4.22069175E-02,
     *  4.31111212E-02,
     *  3.65532457E-02, 3.76003623E-02, 3.86359868E-02, 3.96602285E-02,
     *  4.06731984E-02, 4.16750108E-02, 4.26657842E-02, 4.36456413E-02,
     *  4.46147097E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  3.75635213E-02, 3.86900466E-02, 3.98041315E-02, 4.09058524E-02,
     *  4.19952926E-02, 4.30725436E-02, 4.41377053E-02, 4.51908873E-02,
     *  4.62322078E-02,
     *  3.86330613E-02, 3.98487785E-02, 4.10510176E-02, 4.22398044E-02,
     *  4.34151775E-02, 4.45771904E-02, 4.57259119E-02, 4.68614264E-02,
     *  4.79838335E-02,
     *  3.97724807E-02, 4.10893716E-02, 4.23916512E-02, 4.36792657E-02,
     *  4.49521832E-02, 4.62103958E-02, 4.74539201E-02, 4.86827974E-02,
     *  4.98970930E-02,
     *  4.09966483E-02, 4.24298232E-02, 4.38471557E-02, 4.52484665E-02,
     *  4.66336107E-02, 4.80024798E-02, 4.93550039E-02, 5.06911510E-02,
     *  5.20109265E-02,
     *  4.23273842E-02, 4.38966592E-02, 4.54487764E-02, 4.69833515E-02,
     *  4.85000520E-02, 4.99986018E-02, 5.14787830E-02, 5.29404370E-02,
     *  5.43834634E-02,
     *  4.37988682E-02, 4.55317048E-02, 4.72460450E-02, 4.89411511E-02,
     *  5.06163624E-02, 5.22711042E-02, 5.39048933E-02, 5.55173406E-02,
     *  5.71081505E-02,
     *  4.54700617E-02, 4.74078446E-02, 4.93259999E-02, 5.12231202E-02,
     *  5.30979100E-02, 5.49492078E-02, 5.67760008E-02, 5.85774352E-02,
     *  6.03528195E-02,
     *  4.74599078E-02, 4.96746607E-02, 5.18698683E-02, 5.40426179E-02,
     *  5.61901333E-02, 5.83098421E-02, 6.03994323E-02, 6.24568955E-02,
     *  6.44805559E-02,
     *  5.00943570E-02, 5.27580875E-02, 5.54112980E-02, 5.80461991E-02,
     *  6.06545891E-02, 6.32282120E-02, 6.57591634E-02, 6.82402966E-02,
     *  7.06655721E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  5.57284061E-03, 5.65545950E-03, 5.73795776E-03, 5.82035201E-03,
     *  5.90265428E-03, 5.98487274E-03, 6.06701232E-03, 6.14907519E-03,
     *  6.23106127E-03,
     *  5.57702961E-03, 5.65956913E-03, 5.74199051E-03, 5.82431025E-03,
     *  5.90654027E-03, 5.98868867E-03, 6.07076026E-03, 6.15275714E-03,
     *  6.23467913E-03,
     *  5.58152186E-03, 5.66397680E-03, 5.74631625E-03, 5.82855659E-03,
     *  5.91070964E-03, 5.99278337E-03, 6.07478251E-03, 6.15670905E-03,
     *  6.23856275E-03,
     *  5.58633214E-03, 5.66869706E-03, 5.75094931E-03, 5.83310515E-03,
     *  5.91517627E-03, 5.99717055E-03, 6.07909258E-03, 6.16094428E-03,
     *  6.24272529E-03,
     *  5.59147581E-03, 5.67374502E-03, 5.75590457E-03, 5.83797058E-03,
     *  5.91995463E-03, 6.00186444E-03, 6.08370452E-03, 6.16547667E-03,
     *  6.24718042E-03,
     *  5.59696900E-03, 5.67913652E-03, 5.76119761E-03, 5.84316821E-03,
     *  5.92505978E-03, 6.00687990E-03, 6.08863295E-03, 6.17032063E-03,
     *  6.25194236E-03,
     *  5.60282865E-03, 5.68488821E-03, 5.76684476E-03, 5.84871410E-03,
     *  5.93050752E-03, 6.01223247E-03, 6.09389319E-03, 6.17549126E-03,
     *  6.25702596E-03,
     *  5.60907270E-03, 5.69101765E-03, 5.77286327E-03, 5.85462517E-03,
     *  5.93631448E-03, 6.01793849E-03, 6.09950131E-03, 6.18100436E-03,
     *  6.26244682E-03,
     *  5.61572023E-03, 5.69754352E-03, 5.77927142E-03, 5.86091935E-03,
     *  5.94249825E-03, 6.02401524E-03, 6.10547427E-03, 6.18687662E-03,
     *  6.26822132E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  5.62279163E-03, 5.70448574E-03, 5.78608869E-03, 5.86761570E-03,
     *  5.94907749E-03, 6.03048101E-03, 6.11183003E-03, 6.19312567E-03,
     *  6.27436681E-03,
     *  5.63030888E-03, 5.71186570E-03, 5.79333596E-03, 5.87473460E-03,
     *  5.95607214E-03, 6.03735531E-03, 6.11858770E-03, 6.19977024E-03,
     *  6.28090165E-03,
     *  5.63829574E-03, 5.71970652E-03, 5.80103570E-03, 5.88229797E-03,
     *  5.96350358E-03, 6.04465903E-03, 6.12576770E-03, 6.20683032E-03,
     *  6.28784542E-03,
     *  5.64677812E-03, 5.72803329E-03, 5.80921229E-03, 5.89032949E-03,
     *  5.97139486E-03, 6.05241464E-03, 6.13339196E-03, 6.21432733E-03,
     *  6.29521909E-03,
     *  5.65578445E-03, 5.73687347E-03, 5.81789229E-03, 5.89885491E-03,
     *  5.97977098E-03, 6.06064644E-03, 6.14148414E-03, 6.22228434E-03,
     *  6.30304515E-03,
     *  5.66534609E-03, 5.74625726E-03, 5.82710482E-03, 5.90790238E-03,
     *  5.98865918E-03, 6.06938084E-03, 6.15006989E-03, 6.23072629E-03,
     *  6.31134789E-03,
     *  5.67549799E-03, 5.75621813E-03, 5.83688206E-03, 5.91750286E-03,
     *  5.99808936E-03, 6.07864675E-03, 6.15917718E-03, 6.23968031E-03,
     *  6.32015368E-03,
     *  5.68627929E-03, 5.76679345E-03, 5.84725975E-03, 5.92769067E-03,
     *  6.00809449E-03, 6.08847592E-03, 6.16883670E-03, 6.24917608E-03,
     *  6.32949123E-03,
     *  5.69773425E-03, 5.77802527E-03, 5.85827795E-03, 5.93850406E-03,
     *  6.01871120E-03, 6.09890353E-03, 6.17908226E-03, 6.25924617E-03,
     *  6.33939203E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  5.70991335E-03, 5.78996125E-03, 5.86998185E-03, 5.94998597E-03,
     *  6.02998045E-03, 6.10996872E-03, 6.18995137E-03, 6.26992663E-03,
     *  6.34989076E-03,
     *  5.72287470E-03, 5.80265597E-03, 5.88242286E-03, 5.96218506E-03,
     *  6.04194840E-03, 6.12171543E-03, 6.20148596E-03, 6.28125756E-03,
     *  6.36102587E-03,
     *  5.73668592E-03, 5.81617248E-03, 5.89566005E-03, 5.97515686E-03,
     *  6.05466745E-03, 6.13419326E-03, 6.21373317E-03, 6.29328385E-03,
     *  6.37284023E-03,
     *  5.75142658E-03, 5.83058441E-03, 5.90976191E-03, 5.98896536E-03,
     *  6.06819763E-03, 6.14745877E-03, 6.22674640E-03, 6.30605615E-03,
     *  6.38538200E-03,
     *  5.76719153E-03, 5.84597881E-03, 5.92480876E-03, 6.00368505E-03,
     *  6.08260838E-03, 6.16157692E-03, 6.24058671E-03, 6.31963201E-03,
     *  6.39870561E-03,
     *  5.78409556E-03, 5.86245994E-03, 5.94089594E-03, 6.01940364E-03,
     *  6.09798080E-03, 6.17662309E-03, 6.25532446E-03, 6.33407739E-03,
     *  6.41287314E-03,
     *  5.80227995E-03, 5.88015467E-03, 5.95813824E-03, 6.03622574E-03,
     *  6.11441080E-03, 6.19268572E-03, 6.27104163E-03, 6.34946862E-03,
     *  6.42795595E-03,
     *  5.82192211E-03, 5.89922011E-03, 5.97667613E-03, 6.05427792E-03,
     *  6.13201329E-03, 6.20986982E-03, 6.28783473E-03, 6.36589489E-03,
     *  6.44403687E-03,
     *  5.84325035E-03, 5.91985513E-03, 5.99668475E-03, 6.07371601E-03,
     *  6.15092812E-03, 6.22830183E-03, 6.30581889E-03, 6.38346169E-03,
     *  6.46121308E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  5.86656737E-03, 5.94231801E-03, 6.01838761E-03, 6.09473573E-03,
     *  6.17132849E-03, 6.24813649E-03, 6.32513347E-03, 6.40229543E-03,
     *  6.47960001E-03,
     *  5.89229000E-03, 5.96695524E-03, 6.04207794E-03, 6.11758903E-03,
     *  6.19343369E-03, 6.26956680E-03, 6.34595003E-03, 6.42254992E-03,
     *  6.49933664E-03,
     *  5.92102175E-03, 5.99425144E-03, 6.06815423E-03, 6.14261008E-03,
     *  6.21752862E-03, 6.29283908E-03, 6.36848409E-03, 6.44441577E-03,
     *  6.52059308E-03,
     *  5.94587855E-03, 6.01762520E-03, 6.09030645E-03, 6.16373169E-03,
     *  6.23776400E-03, 6.31230056E-03, 6.38726109E-03, 6.46258085E-03,
     *  6.53820610E-03,
     *  5.97376055E-03, 6.04350053E-03, 6.11459116E-03, 6.18671324E-03,
     *  6.25965078E-03, 6.33324927E-03, 6.40739307E-03, 6.48199234E-03,
     *  6.55697492E-03,
     *  6.00578275E-03, 6.07262587E-03, 6.14154493E-03, 6.21195836E-03,
     *  6.28350389E-03, 6.35593816E-03, 6.42908805E-03, 6.50282462E-03,
     *  6.57704815E-03,
     *  6.04404573E-03, 6.10625271E-03, 6.17199548E-03, 6.24005427E-03,
     *  6.30976159E-03, 6.38070712E-03, 6.45261765E-03, 6.52530014E-03,
     *  6.59861165E-03,
     *  6.09363425E-03, 6.14680642E-03, 6.20735209E-03, 6.27191825E-03,
     *  6.33906739E-03, 6.40803242E-03, 6.47834887E-03, 6.54971072E-03,
     *  6.62190339E-03,
     *  6.18130648E-03, 6.20052295E-03, 6.25043223E-03, 6.30914272E-03,
     *  6.37244005E-03, 6.43862029E-03, 6.50679986E-03, 6.57645292E-03,
     *  6.64723701E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  6.29264444E-03, 6.30384444E-03, 6.30901085E-03, 6.35502266E-03,
     *  6.41168547E-03, 6.47360469E-03, 6.53874676E-03, 6.60609092E-03,
     *  6.67504127E-03,
     *  6.40634444E-03, 6.41514444E-03, 6.41954444E-03, 6.41945256E-03,
     *  6.46068570E-03, 6.51504149E-03, 6.57545463E-03, 6.63947897E-03,
     *  6.70593107E-03,
     *  6.52384444E-03, 6.53204444E-03, 6.53634444E-03, 6.53634444E-03,
     *  6.53237399E-03, 6.56754257E-03, 6.61927356E-03, 6.67803174E-03,
     *  6.74084802E-03,
     *  6.64544444E-03, 6.65394444E-03, 6.65854444E-03, 6.65924444E-03,
     *  6.65584444E-03, 6.64866169E-03, 6.67573428E-03, 6.72444747E-03,
     *  6.78137799E-03,
     *  6.77104444E-03, 6.78034444E-03, 6.78574444E-03, 6.78724444E-03,
     *  6.78504444E-03, 6.77924444E-03, 6.77015166E-03, 6.78543117E-03,
     *  6.83063365E-03,
     *  6.90054444E-03, 6.91084444E-03, 6.91734444E-03, 6.92004444E-03,
     *  6.91904444E-03, 6.91484444E-03, 6.90854444E-03, 6.90284329E-03,
     *  6.89684789E-03,
     *  7.03364444E-03, 7.04524444E-03, 7.05304444E-03, 7.05694444E-03,
     *  7.05724444E-03, 7.05404444E-03, 7.04814444E-03, 7.03994444E-03,
     *  7.02844444E-03,
     *  7.17024444E-03, 7.18334444E-03, 7.19254444E-03, 7.19774444E-03,
     *  7.19924444E-03, 7.19694444E-03, 7.19124444E-03, 7.18204444E-03,
     *  7.16874444E-03,
     *  7.31044444E-03, 7.32504444E-03, 7.33564444E-03, 7.34234444E-03,
     *  7.34504444E-03, 7.34384444E-03, 7.33864444E-03, 7.32954444E-03,
     *  7.31594444E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  7.45404444E-03, 7.47024444E-03, 7.48244444E-03, 7.49064444E-03,
     *  7.49474444E-03, 7.49474444E-03, 7.49054444E-03, 7.48214444E-03,
     *  7.46934444E-03,
     *  7.60104444E-03, 7.61894444E-03, 7.63284444E-03, 7.64264444E-03,
     *  7.64824444E-03, 7.64964444E-03, 7.64684444E-03, 7.63964444E-03,
     *  7.62814444E-03,
     *  7.75144444E-03, 7.77114444E-03, 7.78674444E-03, 7.79834444E-03,
     *  7.80564444E-03, 7.80864444E-03, 7.80744444E-03, 7.80184444E-03,
     *  7.79194444E-03,
     *  7.90534444E-03, 7.92684444E-03, 7.94434444E-03, 7.95764444E-03,
     *  7.96674444E-03, 7.97164444E-03, 7.97214444E-03, 7.96834444E-03,
     *  7.96024444E-03,
     *  8.06264444E-03, 8.08604444E-03, 8.10544444E-03, 8.12064444E-03,
     *  8.13174444E-03, 8.13844444E-03, 8.14094444E-03, 8.13904444E-03,
     *  8.13304444E-03,
     *  8.22344444E-03, 8.24884444E-03, 8.27014444E-03, 8.28734444E-03,
     *  8.30044444E-03, 8.30914444E-03, 8.31364444E-03, 8.31384444E-03,
     *  8.30994444E-03,
     *  8.38774444E-03, 8.41514444E-03, 8.43854444E-03, 8.45774444E-03,
     *  8.47284444E-03, 8.48374444E-03, 8.49034444E-03, 8.49274444E-03,
     *  8.49094444E-03,
     *  8.55564444E-03, 8.58504444E-03, 8.61054444E-03, 8.63194444E-03,
     *  8.64914444E-03, 8.66214444E-03, 8.67084444E-03, 8.67544444E-03,
     *  8.67604444E-03,
     *  8.72704444E-03, 8.75864444E-03, 8.78624444E-03, 8.80974444E-03,
     *  8.82914444E-03, 8.84434444E-03, 8.85534444E-03, 8.86224444E-03,
     *  8.86504444E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  8.90214444E-03, 8.93584444E-03, 8.96564444E-03, 8.99134444E-03,
     *  9.01304444E-03, 9.03044444E-03, 9.04374444E-03, 9.05294444E-03,
     *  9.05814444E-03,
     *  9.08094444E-03, 9.11684444E-03, 9.14884444E-03, 9.17684444E-03,
     *  9.20074444E-03, 9.22054444E-03, 9.23614444E-03, 9.24774444E-03,
     *  9.25534444E-03,
     *  9.26334444E-03, 9.30154444E-03, 9.33584444E-03, 9.36614444E-03,
     *  9.39234444E-03, 9.41454444E-03, 9.43254444E-03, 9.44654444E-03,
     *  9.45654444E-03,
     *  9.44954444E-03, 9.49004444E-03, 9.52664444E-03, 9.55934444E-03,
     *  9.58794444E-03, 9.61244444E-03, 9.63294444E-03, 9.64944444E-03,
     *  9.66194444E-03,
     *  9.63964444E-03, 9.68244444E-03, 9.72144444E-03, 9.75644444E-03,
     *  9.78754444E-03, 9.81454444E-03, 9.83744444E-03, 9.85644444E-03,
     *  9.87154444E-03,
     *  9.83344444E-03, 9.87874444E-03, 9.92014444E-03, 9.95764444E-03,
     *  9.99114444E-03, 1.00204444E-02, 1.00464444E-02, 1.00674444E-02,
     *  1.00854444E-02,
     *  1.00814444E-02, 1.01294444E-02, 1.01744444E-02, 1.02154444E-02,
     *  1.02514444E-02, 1.02844444E-02, 1.03134444E-02, 1.03374444E-02,
     *  1.03584444E-02,
     *  1.03354444E-02, 1.03874444E-02, 1.04354444E-02, 1.04784444E-02,
     *  1.05184444E-02, 1.05544444E-02, 1.05864444E-02, 1.06154444E-02,
     *  1.06394444E-02,
     *  1.05964444E-02, 1.06514444E-02, 1.07024444E-02, 1.07494444E-02,
     *  1.07924444E-02, 1.08314444E-02, 1.08674444E-02, 1.08994444E-02,
     *  1.09264444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  1.08634444E-02, 1.09214444E-02, 1.09764444E-02, 1.10264444E-02,
     *  1.10734444E-02, 1.11164444E-02, 1.11544444E-02, 1.11904444E-02,
     *  1.12214444E-02,
     *  1.11374444E-02, 1.11984444E-02, 1.12564444E-02, 1.13104444E-02,
     *  1.13604444E-02, 1.14074444E-02, 1.14494444E-02, 1.14884444E-02,
     *  1.15234444E-02,
     *  1.14184444E-02, 1.14824444E-02, 1.15444444E-02, 1.16014444E-02,
     *  1.16554444E-02, 1.17054444E-02, 1.17514444E-02, 1.17934444E-02,
     *  1.18324444E-02,
     *  1.17054444E-02, 1.17734444E-02, 1.18384444E-02, 1.18994444E-02,
     *  1.19574444E-02, 1.20104444E-02, 1.20604444E-02, 1.21074444E-02,
     *  1.21494444E-02,
     *  1.19994444E-02, 1.20714444E-02, 1.21404444E-02, 1.22054444E-02,
     *  1.22664444E-02, 1.23234444E-02, 1.23774444E-02, 1.24274444E-02,
     *  1.24744444E-02,
     *  1.23014444E-02, 1.23774444E-02, 1.24494444E-02, 1.25174444E-02,
     *  1.25834444E-02, 1.26444444E-02, 1.27024444E-02, 1.27564444E-02,
     *  1.28074444E-02,
     *  1.26104444E-02, 1.26894444E-02, 1.27654444E-02, 1.28384444E-02,
     *  1.29074444E-02, 1.29724444E-02, 1.30344444E-02, 1.30924444E-02,
     *  1.31474444E-02,
     *  1.29264444E-02, 1.30104444E-02, 1.30904444E-02, 1.31664444E-02,
     *  1.32394444E-02, 1.33094444E-02, 1.33754444E-02, 1.34374444E-02,
     *  1.34964444E-02,
     *  1.32504444E-02, 1.33384444E-02, 1.34224444E-02, 1.35034444E-02,
     *  1.35804444E-02, 1.36534444E-02, 1.37244444E-02, 1.37904444E-02,
     *  1.38544444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  1.35834444E-02, 1.36744444E-02, 1.37624444E-02, 1.38474444E-02,
     *  1.39294444E-02, 1.40074444E-02, 1.40814444E-02, 1.41524444E-02,
     *  1.42204444E-02,
     *  1.39234444E-02, 1.40194444E-02, 1.41114444E-02, 1.42004444E-02,
     *  1.42864444E-02, 1.43684444E-02, 1.44474444E-02, 1.45234444E-02,
     *  1.45954444E-02,
     *  1.42724444E-02, 1.43724444E-02, 1.44694444E-02, 1.45624444E-02,
     *  1.46524444E-02, 1.47394444E-02, 1.48234444E-02, 1.49034444E-02,
     *  1.49804444E-02,
     *  1.46294444E-02, 1.47344444E-02, 1.48354444E-02, 1.49334444E-02,
     *  1.50284444E-02, 1.51194444E-02, 1.52084444E-02, 1.52934444E-02,
     *  1.53754444E-02,
     *  1.49974444E-02, 1.51064444E-02, 1.52114444E-02, 1.53144444E-02,
     *  1.54144444E-02, 1.55104444E-02, 1.56034444E-02, 1.56934444E-02,
     *  1.57794444E-02,
     *  1.53744444E-02, 1.54884444E-02, 1.55984444E-02, 1.57054444E-02,
     *  1.58104444E-02, 1.59114444E-02, 1.60094444E-02, 1.61034444E-02,
     *  1.61954444E-02,
     *  1.58844444E-02, 1.60044444E-02, 1.61204444E-02, 1.62344444E-02,
     *  1.63454444E-02, 1.64534444E-02, 1.65574444E-02, 1.66594444E-02,
     *  1.67574444E-02,
     *  1.64144444E-02, 1.65404444E-02, 1.66644444E-02, 1.67844444E-02,
     *  1.69014444E-02, 1.70164444E-02, 1.71274444E-02, 1.72364444E-02,
     *  1.73414444E-02,
     *  1.69692099E-02, 1.71023657E-02, 1.72326027E-02, 1.73599181E-02,
     *  1.74843026E-02, 1.76057416E-02, 1.77242158E-02, 1.78397015E-02,
     *  1.79521714E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  1.69723072E-02, 1.71055363E-02, 1.72358486E-02, 1.73632412E-02,
     *  1.74877050E-02, 1.76092255E-02, 1.77277834E-02, 1.78433552E-02,
     *  1.79559136E-02,
     *  1.69790283E-02, 1.71124163E-02, 1.72428917E-02, 1.73704518E-02,
     *  1.74950875E-02, 1.76167846E-02, 1.77355238E-02, 1.78512821E-02,
     *  1.79640322E-02,
     *  1.69858109E-02, 1.71193591E-02, 1.72499989E-02, 1.73777277E-02,
     *  1.75025366E-02, 1.76244115E-02, 1.77433335E-02, 1.78592794E-02,
     *  1.79722226E-02,
     *  1.69926556E-02, 1.71263652E-02, 1.72571707E-02, 1.73850694E-02,
     *  1.75100528E-02, 1.76321068E-02, 1.77512127E-02, 1.78673478E-02,
     *  1.79804854E-02,
     *  1.69995628E-02, 1.71334351E-02, 1.72644075E-02, 1.73924774E-02,
     *  1.75176366E-02, 1.76398710E-02, 1.77591622E-02, 1.78754876E-02,
     *  1.79888209E-02,
     *  1.70065331E-02, 1.71405693E-02, 1.72717098E-02, 1.73999523E-02,
     *  1.75252885E-02, 1.76477046E-02, 1.77671825E-02, 1.78836996E-02,
     *  1.79972299E-02,
     *  1.70135668E-02, 1.71477682E-02, 1.72790782E-02, 1.74074945E-02,
     *  1.75330090E-02, 1.76556082E-02, 1.77752739E-02, 1.78919841E-02,
     *  1.80057127E-02,
     *  1.70206646E-02, 1.71550325E-02, 1.72865131E-02, 1.74151045E-02,
     *  1.75407987E-02, 1.76635822E-02, 1.77834372E-02, 1.79003417E-02,
     *  1.80142701E-02,
     *  1.70278269E-02, 1.71623625E-02, 1.72940151E-02, 1.74227829E-02,
     *  1.75486580E-02, 1.76716272E-02, 1.77916728E-02, 1.79087730E-02,
     *  1.80229025E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  1.70350542E-02, 1.71697588E-02, 1.73015847E-02, 1.74305302E-02,
     *  1.75565876E-02, 1.76797438E-02, 1.77999813E-02, 1.79172786E-02,
     *  1.80316104E-02,
     *  1.70423470E-02, 1.71772219E-02, 1.73092224E-02, 1.74383470E-02,
     *  1.75645879E-02, 1.76879325E-02, 1.78083632E-02, 1.79258589E-02,
     *  1.80403945E-02,
     *  1.70497058E-02, 1.71847523E-02, 1.73169287E-02, 1.74462336E-02,
     *  1.75726595E-02, 1.76961937E-02, 1.78168191E-02, 1.79345145E-02,
     *  1.80492553E-02,
     *  1.70571312E-02, 1.71923506E-02, 1.73247042E-02, 1.74541908E-02,
     *  1.75808029E-02, 1.77045282E-02, 1.78253495E-02, 1.79432460E-02,
     *  1.80581933E-02,
     *  1.71186700E-02, 1.72553129E-02, 1.73891249E-02, 1.75201056E-02,
     *  1.76482487E-02, 1.77735432E-02, 1.78959734E-02, 1.80155200E-02,
     *  1.81321604E-02,
     *  1.71847226E-02, 1.73228756E-02, 1.74582332E-02, 1.75907959E-02,
     *  1.77205585E-02, 1.78475110E-02, 1.79716393E-02, 1.80929255E-02,
     *  1.82113489E-02,
     *  1.72555650E-02, 1.73953185E-02, 1.75323126E-02, 1.76665486E-02,
     *  1.77980224E-02, 1.79267251E-02, 1.80526438E-02, 1.81757622E-02,
     *  1.82960610E-02,
     *  1.73314845E-02, 1.74729326E-02, 1.76116578E-02, 1.77476622E-02,
     *  1.78809423E-02, 1.80114906E-02, 1.81392951E-02, 1.82643411E-02,
     *  1.83866108E-02,
     *  1.74127795E-02, 1.75560204E-02, 1.76965752E-02, 1.78344465E-02,
     *  1.79696318E-02, 1.81021244E-02, 1.82319136E-02, 1.83589857E-02,
     *  1.84833245E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  1.74997600E-02, 1.76448960E-02, 1.77873828E-02, 1.79272235E-02,
     *  1.80644165E-02, 1.81989557E-02, 1.83308316E-02, 1.84600317E-02,
     *  1.85865409E-02,
     *  1.75927472E-02, 1.77398850E-02, 1.78844103E-02, 1.80263270E-02,
     *  1.81656339E-02, 1.83023258E-02, 1.84363941E-02, 1.85678273E-02,
     *  1.86966115E-02,
     *  1.76920739E-02, 1.78413245E-02, 1.79879995E-02, 1.81321028E-02,
     *  1.82736340E-02, 1.84125886E-02, 1.85489587E-02, 1.86827337E-02,
     *  1.88139009E-02,
     *  1.77980843E-02, 1.79495638E-02, 1.80985039E-02, 1.82449092E-02,
     *  1.83887794E-02, 1.85301107E-02, 1.86688959E-02, 1.88051253E-02,
     *  1.89387870E-02,
     *  1.79111343E-02, 1.80649637E-02, 1.82162896E-02, 1.83651167E-02,
     *  1.85114453E-02, 1.86552718E-02, 1.87965898E-02, 1.89353902E-02,
     *  1.90716620E-02,
     *  1.80315913E-02, 1.81878971E-02, 1.83417346E-02, 1.84931087E-02,
     *  1.86420199E-02, 1.87884650E-02, 1.89324380E-02, 1.90739305E-02,
     *  1.92129322E-02,
     *  1.81598345E-02, 1.83187490E-02, 1.84752297E-02, 1.86292814E-02,
     *  1.87809047E-02, 1.89300969E-02, 1.90768523E-02, 1.92211628E-02,
     *  1.93630189E-02,
     *  1.82962549E-02, 1.84579168E-02, 1.86171783E-02, 1.87740442E-02,
     *  1.89285152E-02, 1.90805885E-02, 1.92302589E-02, 1.93775188E-02,
     *  1.95223589E-02,
     *  1.84412553E-02, 1.86058103E-02, 1.87679970E-02, 1.89278202E-02,
     *  1.90852804E-02, 1.92403752E-02, 1.93930994E-02, 1.95434457E-02,
     *  1.96914052E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  1.85952509E-02, 1.87628519E-02, 1.89281155E-02, 1.90910461E-02,
     *  1.92516443E-02, 1.94099076E-02, 1.95658308E-02, 1.97194069E-02,
     *  1.98706274E-02,
     *  1.87586692E-02, 1.89294774E-02, 1.90979774E-02, 1.92641733E-02,
     *  1.94280656E-02, 1.95896517E-02, 1.97489265E-02, 1.99058831E-02,
     *  2.00605130E-02,
     *  1.89319500E-02, 1.91061354E-02, 1.92780401E-02, 1.94476679E-02,
     *  1.96150188E-02, 1.97800902E-02, 1.99428770E-02, 2.01033724E-02,
     *  2.02615680E-02,
     *  1.91155464E-02, 1.92932889E-02, 1.94687761E-02, 1.96420113E-02,
     *  1.98129945E-02, 1.99817228E-02, 2.01481909E-02, 2.03123921E-02,
     *  2.04743180E-02,
     *  1.93099247E-02, 1.94914149E-02, 1.96706728E-02, 1.98477016E-02,
     *  2.00225007E-02, 2.01950672E-02, 2.03653956E-02, 2.05334791E-02,
     *  2.06993094E-02,
     *  1.95155655E-02, 1.97010055E-02, 1.98842339E-02, 2.00652535E-02,
     *  2.02440634E-02, 2.04206603E-02, 2.05950387E-02, 2.07671916E-02,
     *  2.09371108E-02,
     *  1.97329638E-02, 1.99225687E-02, 2.01099801E-02, 2.02952003E-02,
     *  2.04782280E-02, 2.06590596E-02, 2.08376895E-02, 2.10141105E-02,
     *  2.11883144E-02,
     *  1.99626303E-02, 2.01566295E-02, 2.03484503E-02, 2.05380944E-02,
     *  2.07255604E-02, 2.09108443E-02, 2.10939403E-02, 2.12748411E-02,
     *  2.14535383E-02,
     *  2.02050927E-02, 2.04037311E-02, 2.06002029E-02, 2.07945095E-02,
     *  2.09866490E-02, 2.11766174E-02, 2.13644084E-02, 2.15500148E-02,
     *  2.17334281E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  2.04608965E-02, 2.06644361E-02, 2.08658175E-02, 2.10650417E-02,
     *  2.12621065E-02, 2.14570075E-02, 2.16497385E-02, 2.18402920E-02,
     *  2.20286595E-02,
     *  2.07306070E-02, 2.09393288E-02, 2.11458970E-02, 2.13503121E-02,
     *  2.15525718E-02, 2.17526715E-02, 2.19506049E-02, 2.21463643E-02,
     *  2.23399412E-02,
     *  2.10148114E-02, 2.12290170E-02, 2.14410694E-02, 2.16509689E-02,
     *  2.18587130E-02, 2.20642969E-02, 2.22677143E-02, 2.24689574E-02,
     *  2.26680178E-02,
     *  2.13141206E-02, 2.15341343E-02, 2.17519908E-02, 2.19676901E-02,
     *  2.21812298E-02, 2.23926050E-02, 2.26018092E-02, 2.28088347E-02,
     *  2.30136733E-02,
     *  2.16291720E-02, 2.18553431E-02, 2.20793481E-02, 2.23011871E-02,
     *  2.25208575E-02, 2.27383544E-02, 2.29536714E-02, 2.31668012E-02,
     *  2.33777352E-02,
     *  2.19606325E-02, 2.21933377E-02, 2.24238626E-02, 2.26522075E-02,
     *  2.28783698E-02, 2.31023448E-02, 2.33241263E-02, 2.35437071E-02,
     *  2.37610790E-02,
     *  2.23092017E-02, 2.25488475E-02, 2.27862932E-02, 2.30215393E-02,
     *  2.32545835E-02, 2.34854213E-02, 2.37140469E-02, 2.39404531E-02,
     *  2.41646323E-02,
     *  2.26756153E-02, 2.29226410E-02, 2.31674408E-02, 2.34100153E-02,
     *  2.36503627E-02, 2.38884789E-02, 2.41243586E-02, 2.43579951E-02,
     *  2.45893810E-02,
     *  2.30606490E-02, 2.33155298E-02, 2.35681521E-02, 2.38185171E-02,
     *  2.40666234E-02, 2.43124677E-02, 2.45560450E-02, 2.47973494E-02,
     *  2.50363740E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  2.34651229E-02, 2.37283731E-02, 2.39893249E-02, 2.42479804E-02,
     *  2.45043388E-02, 2.47583977E-02, 2.50101529E-02, 2.52595989E-02,
     *  2.55067299E-02,
     *  2.38899052E-02, 2.41620818E-02, 2.44319124E-02, 2.46993999E-02,
     *  2.49645448E-02, 2.52273453E-02, 2.54877981E-02, 2.57458990E-02,
     *  2.60016427E-02,
     *  2.43359172E-02, 2.46176240E-02, 2.48969285E-02, 2.51738350E-02,
     *  2.54483451E-02, 2.57204582E-02, 2.59901722E-02, 2.62574840E-02,
     *  2.65223895E-02,
     *  2.48041376E-02, 2.50960290E-02, 2.53854527E-02, 2.56724146E-02,
     *  2.59569176E-02, 2.62389625E-02, 2.65185487E-02, 2.67956743E-02,
     *  2.70703365E-02,
     *  2.52956070E-02, 2.55983932E-02, 2.58986362E-02, 2.61963437E-02,
     *  2.64915204E-02, 2.67841687E-02, 2.70742897E-02, 2.73618830E-02,
     *  2.76469474E-02,
     *  2.58114333E-02, 2.61258848E-02, 2.64377069E-02, 2.67469091E-02,
     *  2.70534982E-02, 2.73574787E-02, 2.76588535E-02, 2.79576240E-02,
     *  2.82537909E-02,
     *  2.63527961E-02, 2.66797496E-02, 2.70039754E-02, 2.73254857E-02,
     *  2.76442892E-02, 2.79603930E-02, 2.82738020E-02, 2.85845198E-02,
     *  2.88925492E-02,
     *  2.69209522E-02, 2.72613165E-02, 2.75988420E-02, 2.79335434E-02,
     *  2.82654325E-02, 2.85945185E-02, 2.89208092E-02, 2.92443105E-02,
     *  2.95650276E-02,
     *  2.75172419E-02, 2.78720045E-02, 2.82238030E-02, 2.85726553E-02,
     *  2.89185761E-02, 2.92615777E-02, 2.96016706E-02, 2.99388637E-02,
     *  3.02731647E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  2.81430953E-02, 2.85133297E-02, 2.88804594E-02, 2.92445057E-02,
     *  2.96054867E-02, 2.99634182E-02, 3.03183137E-02, 3.06701854E-02,
     *  3.10190442E-02,
     *  2.88000407E-02, 2.91869146E-02, 2.95705265E-02, 2.99509013E-02,
     *  3.03280610E-02, 3.07020252E-02, 3.10728111E-02, 3.14404343E-02,
     *  3.18049093E-02,
     *  2.94897147E-02, 2.98944993E-02, 3.02958458E-02, 3.06937836E-02,
     *  3.10883392E-02, 3.14795360E-02, 3.18673954E-02, 3.22519372E-02,
     *  3.26331795E-02,
     *  3.02138758E-02, 3.06379552E-02, 3.10584005E-02, 3.14752459E-02,
     *  3.18885223E-02, 3.22982581E-02, 3.27044793E-02, 3.31072098E-02,
     *  3.35064722E-02,
     *  3.09744205E-02, 3.14193039E-02, 3.18603349E-02, 3.22975531E-02,
     *  3.27309947E-02, 3.31606930E-02, 3.35866790E-02, 3.40089819E-02,
     *  3.44276288E-02,
     *  3.17734064E-02, 3.22407407E-02, 3.27039799E-02, 3.31631697E-02,
     *  3.36183517E-02, 3.40695652E-02, 3.45168465E-02, 3.49602303E-02,
     *  3.53997491E-02,
     *  3.26130812E-02, 3.31046658E-02, 3.35918861E-02, 3.40747938E-02,
     *  3.45534372E-02, 3.50278614E-02, 3.54981090E-02, 3.59642206E-02,
     *  3.64262346E-02,
     *  3.34959210E-02, 3.40137253E-02, 3.45268665E-02, 3.50354032E-02,
     *  3.55393903E-02, 3.60388798E-02, 3.65339209E-02, 3.70245607E-02,
     *  3.75108442E-02,
     *  3.44246803E-02, 3.49708639E-02, 3.55120530E-02, 3.60483134E-02,
     *  3.65797074E-02, 3.71062943E-02, 3.76281307E-02, 3.81452707E-02,
     *  3.86577663E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  3.54024565E-02, 3.59793933E-02, 3.65509679E-02, 3.71172539E-02,
     *  3.76783214E-02, 3.82342377E-02, 3.87850670E-02, 3.93308715E-02,
     *  3.98717109E-02,
     *  3.64327746E-02, 3.70430818E-02, 3.76476185E-02, 3.82464665E-02,
     *  3.88397046E-02, 3.94274082E-02, 4.00096503E-02, 4.05865013E-02,
     *  4.11580296E-02,
     *  3.75196960E-02, 3.81662693E-02, 3.88066182E-02, 3.94408334E-02,
     *  4.00690022E-02, 4.06912094E-02, 4.13075370E-02, 4.19180646E-02,
     *  4.25228697E-02,
     *  3.86679614E-02, 3.93540188E-02, 4.00333463E-02, 4.07060435E-02,
     *  4.13722072E-02, 4.20319318E-02, 4.26853090E-02, 4.33324284E-02,
     *  4.39733773E-02,
     *  3.98831790E-02, 4.06123155E-02, 4.13341574E-02, 4.20488137E-02,
     *  4.27563908E-02, 4.34569932E-02, 4.41507231E-02, 4.48376806E-02,
     *  4.55179638E-02,
     *  4.11720760E-02, 4.19483336E-02, 4.27166635E-02, 4.34771839E-02,
     *  4.42300112E-02, 4.49752603E-02, 4.57130446E-02, 4.64434756E-02,
     *  4.71666630E-02,
     *  4.25428414E-02, 4.33708000E-02, 4.41901169E-02, 4.50009195E-02,
     *  4.58033344E-02, 4.65974875E-02, 4.73835035E-02, 4.81615062E-02,
     *  4.89316177E-02,
     *  4.40056046E-02, 4.48905012E-02, 4.57659458E-02, 4.66320742E-02,
     *  4.74890230E-02, 4.83369290E-02, 4.91759292E-02, 5.00061602E-02,
     *  5.08277578E-02,
     *  4.55731214E-02, 4.65210126E-02, 4.74585234E-02, 4.83857968E-02,
     *  4.93029788E-02, 5.02102172E-02, 5.11076616E-02, 5.19954622E-02,
     *  5.28737696E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  4.72617938E-02, 4.82797802E-02, 4.92863094E-02, 5.02815298E-02,
     *  5.12655954E-02, 5.22386648E-02, 5.32009000E-02, 5.41524660E-02,
     *  5.50935295E-02,
     *  4.90932473E-02, 5.01897950E-02, 5.12736163E-02, 5.23448617E-02,
     *  5.34036912E-02, 5.44502728E-02, 5.54847813E-02, 5.65073972E-02,
     *  5.75183050E-02,
     *  5.10968953E-02, 5.22823137E-02, 5.34534773E-02, 5.46105327E-02,
     *  5.57536423E-02, 5.68829816E-02, 5.79987379E-02, 5.91011084E-02,
     *  6.01902976E-02,
     *  5.33143713E-02, 5.46015598E-02, 5.58725971E-02, 5.71276163E-02,
     *  5.83667754E-02, 5.95902546E-02, 6.07982530E-02, 6.19909859E-02,
     *  6.31686820E-02,
     *  5.58078176E-02, 5.72135081E-02, 5.86005924E-02, 5.99691729E-02,
     *  6.13193928E-02, 6.26514310E-02, 6.39654980E-02, 6.52618313E-02,
     *  6.65406912E-02,
     *  5.86771189E-02, 6.02241291E-02, 6.17491462E-02, 6.32522107E-02,
     *  6.47334318E-02, 6.61929795E-02, 6.76310780E-02, 6.90479974E-02,
     *  7.04440477E-02,
     *  6.21016248E-02, 6.38234795E-02, 6.55181613E-02, 6.71855870E-02,
     *  6.88258000E-02, 7.04389568E-02, 7.20253133E-02, 7.35852108E-02,
     *  7.51190625E-02,
     *  6.64690837E-02, 6.84214961E-02, 7.03371450E-02, 7.22156959E-02,
     *  7.40570992E-02, 7.58615570E-02, 7.76294878E-02, 7.93614908E-02,
     *  8.10583113E-02,
     *  7.30303043E-02, 7.53312763E-02, 7.75667223E-02, 7.97361999E-02,
     *  8.18403889E-02, 8.38808555E-02, 8.58598161E-02, 8.77799227E-02,
     *  8.96440821E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  6.31296857E-03, 6.39479355E-03, 6.47653142E-03, 6.53967864E-03,
     *  6.60276727E-03, 6.66579405E-03, 6.72875551E-03, 6.79183951E-03,
     *  6.85467343E-03,
     *  6.31652417E-03, 6.39828866E-03, 6.47996772E-03, 6.54307058E-03,
     *  6.60611578E-03, 6.66910005E-03, 6.73201989E-03, 6.79507706E-03,
     *  6.85787201E-03,
     *  6.32034144E-03, 6.40204145E-03, 6.48365782E-03, 6.54671339E-03,
     *  6.60971231E-03, 6.67265125E-03, 6.73552672E-03, 6.79855538E-03,
     *  6.86130878E-03,
     *  6.32443337E-03, 6.40606476E-03, 6.48761441E-03, 6.55061965E-03,
     *  6.61356929E-03, 6.67646000E-03, 6.73928823E-03, 6.80228669E-03,
     *  6.86499586E-03,
     *  6.32881345E-03, 6.41037189E-03, 6.49185063E-03, 6.55480237E-03,
     *  6.61769964E-03, 6.68053907E-03, 6.74331707E-03, 6.80628366E-03,
     *  6.86894582E-03,
     *  6.33349570E-03, 6.41497670E-03, 6.49638015E-03, 6.55927508E-03,
     *  6.62211675E-03, 6.68490173E-03, 6.74762642E-03, 6.81055946E-03,
     *  6.87317171E-03,
     *  6.33849478E-03, 6.41989363E-03, 6.50121722E-03, 6.56405190E-03,
     *  6.62683459E-03, 6.68956183E-03, 6.75222996E-03, 6.81512784E-03,
     *  6.87768716E-03,
     *  6.34382603E-03, 6.42513781E-03, 6.50637676E-03, 6.56914759E-03,
     *  6.63186777E-03, 6.69453381E-03, 6.75714202E-03, 6.82000313E-03,
     *  6.88250638E-03,
     *  6.34950560E-03, 6.43072514E-03, 6.51187444E-03, 6.57457763E-03,
     *  6.63723162E-03, 6.69983284E-03, 6.76237759E-03, 6.82520039E-03,
     *  6.88764429E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  6.35555052E-03, 6.43667238E-03, 6.51772674E-03, 6.58035833E-03,
     *  6.64294223E-03, 6.70547485E-03, 6.76795242E-03, 6.83073542E-03,
     *  6.89311655E-03,
     *  6.36197884E-03, 6.44299725E-03, 6.52395110E-03, 6.58650689E-03,
     *  6.64901662E-03, 6.71147664E-03, 6.77388312E-03, 6.83662491E-03,
     *  6.89893965E-03,
     *  6.36880977E-03, 6.44971861E-03, 6.53056602E-03, 6.59304157E-03,
     *  6.65547279E-03, 6.71785597E-03, 6.78018724E-03, 6.84288648E-03,
     *  6.90513104E-03,
     *  6.37606379E-03, 6.45685652E-03, 6.53759119E-03, 6.59998177E-03,
     *  6.66232986E-03, 6.72463172E-03, 6.78688339E-03, 6.84953885E-03,
     *  6.91170922E-03,
     *  6.38376291E-03, 6.46443250E-03, 6.54504767E-03, 6.60734820E-03,
     *  6.66960825E-03, 6.73182397E-03, 6.79399137E-03, 6.85660195E-03,
     *  6.91869385E-03,
     *  6.39193080E-03, 6.47246967E-03, 6.55295803E-03, 6.61516306E-03,
     *  6.67732977E-03, 6.73945422E-03, 6.80153234E-03, 6.86409703E-03,
     *  6.92610592E-03,
     *  6.40059310E-03, 6.48099298E-03, 6.56134661E-03, 6.62345025E-03,
     *  6.68551787E-03, 6.74754549E-03, 6.80952893E-03, 6.87204693E-03,
     *  6.93396791E-03,
     *  6.40977767E-03, 6.49002950E-03, 6.57023975E-03, 6.63223554E-03,
     *  6.69419786E-03, 6.75612261E-03, 6.81800552E-03, 6.88047616E-03,
     *  6.94230397E-03,
     *  6.41951497E-03, 6.49960875E-03, 6.57966608E-03, 6.64154695E-03,
     *  6.70339713E-03, 6.76521240E-03, 6.82698839E-03, 6.88941123E-03,
     *  6.95114014E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  6.42983843E-03, 6.50976302E-03, 6.58965685E-03, 6.65141498E-03,
     *  6.71314548E-03, 6.77484400E-03, 6.83650604E-03, 6.89888089E-03,
     *  6.96050463E-03,
     *  6.44078502E-03, 6.52052789E-03, 6.60024639E-03, 6.66187305E-03,
     *  6.72347548E-03, 6.78504918E-03, 6.84658952E-03, 6.90891643E-03,
     *  6.97042809E-03,
     *  6.45239577E-03, 6.53194276E-03, 6.61147256E-03, 6.67295793E-03,
     *  6.73442289E-03, 6.79586276E-03, 6.85727273E-03, 6.91955209E-03,
     *  6.98094402E-03,
     *  6.46471658E-03, 6.54405147E-03, 6.62337738E-03, 6.68471033E-03,
     *  6.74602720E-03, 6.80732308E-03, 6.86859294E-03, 6.93082550E-03,
     *  6.99208915E-03,
     *  6.47779912E-03, 6.55690320E-03, 6.63600776E-03, 6.69717557E-03,
     *  6.75833224E-03, 6.81947257E-03, 6.88059131E-03, 6.94277825E-03,
     *  7.00390396E-03,
     *  6.49170199E-03, 6.57055344E-03, 6.64941641E-03, 6.71040439E-03,
     *  6.77138693E-03, 6.83235849E-03, 6.89331353E-03, 6.95545653E-03,
     *  7.01643334E-03,
     *  6.50649217E-03, 6.58506530E-03, 6.66366298E-03, 6.72445401E-03,
     *  6.78524625E-03, 6.84603377E-03, 6.90681061E-03, 6.96891193E-03,
     *  7.02972728E-03,
     *  6.52224692E-03, 6.60051113E-03, 6.67881547E-03, 6.73938942E-03,
     *  6.79997244E-03, 6.86055807E-03, 6.92113989E-03, 6.98320247E-03,
     *  7.04384185E-03,
     *  6.53905624E-03, 6.61697467E-03, 6.69495212E-03, 6.75528503E-03,
     *  6.81563643E-03, 6.87599917E-03, 6.93636623E-03, 6.99839384E-03,
     *  7.05884031E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  6.55702614E-03, 6.63455379E-03, 6.71216374E-03, 6.77222681E-03,
     *  6.83231980E-03, 6.89243466E-03, 6.95256359E-03, 7.01456095E-03,
     *  7.07479456E-03,
     *  6.57628308E-03, 6.65336425E-03, 6.73055689E-03, 6.79031508E-03,
     *  6.85011724E-03, 6.90995416E-03, 6.96981699E-03, 7.03178996E-03,
     *  7.09178697E-03,
     *  6.59698010E-03, 6.67354478E-03, 6.75025815E-03, 6.80966820E-03,
     *  6.86913982E-03, 6.92866220E-03, 6.98822508E-03, 7.05018087E-03,
     *  7.10991273E-03,
     *  6.61409111E-03, 6.69019618E-03, 6.76648621E-03, 6.82559058E-03,
     *  6.88477335E-03, 6.94402207E-03, 7.00332504E-03, 7.06527348E-03,
     *  7.12477685E-03,
     *  6.63228128E-03, 6.70786111E-03, 6.78367102E-03, 6.84243082E-03,
     *  6.90128953E-03, 6.96023256E-03, 7.01924640E-03, 7.08119359E-03,
     *  7.14044409E-03,
     *  6.65167901E-03, 6.72665186E-03, 6.80191181E-03, 6.86027966E-03,
     *  6.91877177E-03, 6.97737072E-03, 7.03606059E-03, 7.09801359E-03,
     *  7.15698236E-03,
     *  6.67244223E-03, 6.74670455E-03, 6.82132736E-03, 6.87924479E-03,
     *  6.93731826E-03, 6.99552654E-03, 7.05385052E-03, 7.11581745E-03,
     *  7.17446997E-03,
     *  6.69476906E-03, 6.76818702E-03, 6.84206194E-03, 6.89945570E-03,
     *  6.95704601E-03, 7.01480640E-03, 7.07271340E-03, 7.13470354E-03,
     *  7.19299812E-03,
     *  6.71891415E-03, 6.79131049E-03, 6.86429396E-03, 6.92107057E-03,
     *  6.97809642E-03, 7.03533760E-03, 7.09276460E-03, 7.15478843E-03,
     *  7.21267406E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  6.74521470E-03, 6.81634753E-03, 6.88824864E-03, 6.94428628E-03,
     *  7.00064325E-03, 7.05727480E-03, 7.11414283E-03, 7.17621200E-03,
     *  7.23362550E-03,
     *  6.77413459E-03, 6.84366084E-03, 6.91421778E-03, 6.96935342E-03,
     *  7.02490424E-03, 7.08080921E-03, 7.13701752E-03, 7.19914466E-03,
     *  7.25600647E-03,
     *  6.80634468E-03, 6.87375260E-03, 6.94259168E-03, 6.99659986E-03,
     *  7.05115900E-03, 7.10618232E-03, 7.16159958E-03, 7.22379766E-03,
     *  7.28000581E-03,
     *  6.84288439E-03, 6.90735538E-03, 6.97391430E-03, 7.02646974E-03,
     *  7.07977728E-03, 7.13370701E-03, 7.18815747E-03, 7.25043847E-03,
     *  7.30585931E-03,
     *  6.88553612E-03, 6.94561838E-03, 7.00898640E-03, 7.05959250E-03,
     *  7.11126696E-03, 7.16380194E-03, 7.21704253E-03, 7.27941444E-03,
     *  7.33386812E-03,
     *  6.93790900E-03, 6.99055025E-03, 7.04908050E-03, 7.09691607E-03,
     *  7.14636107E-03, 7.19705089E-03, 7.24873081E-03, 7.31119124E-03,
     *  7.36442760E-03,
     *  7.01026853E-03, 7.04635918E-03, 7.09646657E-03, 7.13999801E-03,
     *  7.18619234E-03, 7.23431379E-03, 7.28389720E-03, 7.34641885E-03,
     *  7.39807485E-03,
     *  7.15014444E-03, 7.12609271E-03, 7.15608151E-03, 7.19177063E-03,
     *  7.23269510E-03, 7.27695862E-03, 7.32355873E-03, 7.38605428E-03,
     *  7.43557276E-03,
     *  7.29764444E-03, 7.27404444E-03, 7.24493029E-03, 7.25932218E-03,
     *  7.28975728E-03, 7.32742930E-03, 7.36938779E-03, 7.43161446E-03,
     *  7.47807106E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  7.45194444E-03, 7.42984444E-03, 7.40324444E-03, 7.37953506E-03,
     *  7.36823710E-03, 7.39105526E-03, 7.42453678E-03, 7.48578138E-03,
     *  7.52745396E-03,
     *  7.61214444E-03, 7.59194444E-03, 7.56764444E-03, 7.54604444E-03,
     *  7.52274444E-03, 7.48632785E-03, 7.49664294E-03, 7.55423525E-03,
     *  7.58723002E-03,
     *  7.77774444E-03, 7.75934444E-03, 7.73714444E-03, 7.71694444E-03,
     *  7.69314444E-03, 7.66284444E-03, 7.62585062E-03, 7.65449448E-03,
     *  7.66556786E-03,
     *  7.94804444E-03, 7.93184444E-03, 7.91194444E-03, 7.89374444E-03,
     *  7.87274444E-03, 7.84944444E-03, 7.82754444E-03, 7.81954444E-03,
     *  7.79526379E-03,
     *  8.12294444E-03, 8.10894444E-03, 8.09144444E-03, 8.07544444E-03,
     *  8.05714444E-03, 8.03764444E-03, 8.01904444E-03, 8.00434444E-03,
     *  7.98934444E-03,
     *  8.30204444E-03, 8.29044444E-03, 8.27534444E-03, 8.26134444E-03,
     *  8.24524444E-03, 8.22774444E-03, 8.21004444E-03, 8.19274444E-03,
     *  8.17404444E-03,
     *  8.48534444E-03, 8.47604444E-03, 8.46334444E-03, 8.45124444E-03,
     *  8.43684444E-03, 8.42084444E-03, 8.40374444E-03, 8.38554444E-03,
     *  8.36514444E-03,
     *  8.67264444E-03, 8.66564444E-03, 8.65534444E-03, 8.64494444E-03,
     *  8.63224444E-03, 8.61764444E-03, 8.60134444E-03, 8.58334444E-03,
     *  8.56294444E-03,
     *  8.86404444E-03, 8.85934444E-03, 8.85134444E-03, 8.84284444E-03,
     *  8.83174444E-03, 8.81854444E-03, 8.80344444E-03, 8.78624444E-03,
     *  8.76664444E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  9.05954444E-03, 9.05724444E-03, 9.05154444E-03, 9.04474444E-03,
     *  9.03544444E-03, 9.02374444E-03, 9.01004444E-03, 8.99414444E-03,
     *  8.97574444E-03,
     *  9.25904444E-03, 9.25914444E-03, 9.25594444E-03, 9.25104444E-03,
     *  9.24344444E-03, 9.23344444E-03, 9.22134444E-03, 9.20684444E-03,
     *  9.19004444E-03,
     *  9.46274444E-03, 9.46534444E-03, 9.46464444E-03, 9.46154444E-03,
     *  9.45574444E-03, 9.44764444E-03, 9.43724444E-03, 9.42454444E-03,
     *  9.40934444E-03,
     *  9.67064444E-03, 9.67574444E-03, 9.67754444E-03, 9.67644444E-03,
     *  9.67264444E-03, 9.66634444E-03, 9.65784444E-03, 9.64694444E-03,
     *  9.63354444E-03,
     *  9.88274444E-03, 9.89054444E-03, 9.89484444E-03, 9.89574444E-03,
     *  9.89394444E-03, 9.88964444E-03, 9.88304444E-03, 9.87414444E-03,
     *  9.86274444E-03,
     *  1.00994444E-02, 1.01094444E-02, 1.01164444E-02, 1.01194444E-02,
     *  1.01194444E-02, 1.01174444E-02, 1.01134444E-02, 1.01064444E-02,
     *  1.00964444E-02,
     *  1.03764444E-02, 1.03894444E-02, 1.04004444E-02, 1.04054444E-02,
     *  1.04084444E-02, 1.04094444E-02, 1.04074444E-02, 1.04034444E-02,
     *  1.03964444E-02,
     *  1.06604444E-02, 1.06774444E-02, 1.06914444E-02, 1.06994444E-02,
     *  1.07054444E-02, 1.07084444E-02, 1.07094444E-02, 1.07074444E-02,
     *  1.07034444E-02,
     *  1.09514444E-02, 1.09714444E-02, 1.09894444E-02, 1.10004444E-02,
     *  1.10084444E-02, 1.10144444E-02, 1.10184444E-02, 1.10194444E-02,
     *  1.10184444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  1.12494444E-02, 1.12734444E-02, 1.12944444E-02, 1.13084444E-02,
     *  1.13204444E-02, 1.13284444E-02, 1.13354444E-02, 1.13394444E-02,
     *  1.13414444E-02,
     *  1.15554444E-02, 1.15834444E-02, 1.16084444E-02, 1.16244444E-02,
     *  1.16394444E-02, 1.16504444E-02, 1.16604444E-02, 1.16674444E-02,
     *  1.16724444E-02,
     *  1.18684444E-02, 1.19004444E-02, 1.19284444E-02, 1.19484444E-02,
     *  1.19654444E-02, 1.19804444E-02, 1.19934444E-02, 1.20034444E-02,
     *  1.20114444E-02,
     *  1.21894444E-02, 1.22244444E-02, 1.22574444E-02, 1.22804444E-02,
     *  1.23004444E-02, 1.23184444E-02, 1.23344444E-02, 1.23474444E-02,
     *  1.23584444E-02,
     *  1.25174444E-02, 1.25574444E-02, 1.25944444E-02, 1.26204444E-02,
     *  1.26434444E-02, 1.26644444E-02, 1.26834444E-02, 1.27004444E-02,
     *  1.27144444E-02,
     *  1.28544444E-02, 1.28984444E-02, 1.29394444E-02, 1.29684444E-02,
     *  1.29954444E-02, 1.30194444E-02, 1.30414444E-02, 1.30614444E-02,
     *  1.30784444E-02,
     *  1.31994444E-02, 1.32474444E-02, 1.32924444E-02, 1.33254444E-02,
     *  1.33554444E-02, 1.33824444E-02, 1.34084444E-02, 1.34314444E-02,
     *  1.34514444E-02,
     *  1.35524444E-02, 1.36054444E-02, 1.36544444E-02, 1.36904444E-02,
     *  1.37244444E-02, 1.37554444E-02, 1.37834444E-02, 1.38104444E-02,
     *  1.38344444E-02,
     *  1.39144444E-02, 1.39714444E-02, 1.40254444E-02, 1.40644444E-02,
     *  1.41014444E-02, 1.41364444E-02, 1.41684444E-02, 1.41984444E-02,
     *  1.42264444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  1.42854444E-02, 1.43464444E-02, 1.44054444E-02, 1.44484444E-02,
     *  1.44884444E-02, 1.45264444E-02, 1.45624444E-02, 1.45964444E-02,
     *  1.46274444E-02,
     *  1.46654444E-02, 1.47314444E-02, 1.47944444E-02, 1.48414444E-02,
     *  1.48854444E-02, 1.49274444E-02, 1.49664444E-02, 1.50034444E-02,
     *  1.50384444E-02,
     *  1.50544444E-02, 1.51254444E-02, 1.51934444E-02, 1.52434444E-02,
     *  1.52914444E-02, 1.53374444E-02, 1.53804444E-02, 1.54214444E-02,
     *  1.54604444E-02,
     *  1.54534444E-02, 1.55294444E-02, 1.56024444E-02, 1.56564444E-02,
     *  1.57084444E-02, 1.57574444E-02, 1.58044444E-02, 1.58494444E-02,
     *  1.58924444E-02,
     *  1.58634444E-02, 1.59444444E-02, 1.60224444E-02, 1.60804444E-02,
     *  1.61354444E-02, 1.61894444E-02, 1.62404444E-02, 1.62884444E-02,
     *  1.63354444E-02,
     *  1.62844444E-02, 1.63704444E-02, 1.64534444E-02, 1.65154444E-02,
     *  1.65744444E-02, 1.66314444E-02, 1.66874444E-02, 1.67394444E-02,
     *  1.67904444E-02,
     *  1.68524444E-02, 1.69454444E-02, 1.70344444E-02, 1.71024444E-02,
     *  1.71674444E-02, 1.72294444E-02, 1.72904444E-02, 1.73484444E-02,
     *  1.74044444E-02,
     *  1.74434444E-02, 1.75424444E-02, 1.76394444E-02, 1.77114444E-02,
     *  1.77824444E-02, 1.78504444E-02, 1.79164444E-02, 1.79804444E-02,
     *  1.80424444E-02,
     *  1.80615946E-02, 1.81679372E-02, 1.82711621E-02, 1.83488264E-02,
     *  1.84245829E-02, 1.84984110E-02, 1.85702891E-02, 1.86404412E-02,
     *  1.87084079E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  1.80654279E-02, 1.81718642E-02, 1.82751858E-02, 1.83529270E-02,
     *  1.84287622E-02, 1.85026711E-02, 1.85746321E-02, 1.86448671E-02,
     *  1.87129206E-02,
     *  1.80737438E-02, 1.81803834E-02, 1.82839143E-02, 1.83618219E-02,
     *  1.84378277E-02, 1.85119113E-02, 1.85840516E-02, 1.86544662E-02,
     *  1.87227077E-02,
     *  1.80821329E-02, 1.81889769E-02, 1.82927186E-02, 1.83707936E-02,
     *  1.84469709E-02, 1.85212304E-02, 1.85935511E-02, 1.86641462E-02,
     *  1.87325768E-02,
     *  1.80905956E-02, 1.81976455E-02, 1.83015992E-02, 1.83798427E-02,
     *  1.84561926E-02, 1.85306290E-02, 1.86031310E-02, 1.86739078E-02,
     *  1.87425285E-02,
     *  1.80991324E-02, 1.82063895E-02, 1.83105566E-02, 1.83889696E-02,
     *  1.84654931E-02, 1.85401075E-02, 1.86127920E-02, 1.86837516E-02,
     *  1.87525633E-02,
     *  1.81077440E-02, 1.82152096E-02, 1.83195915E-02, 1.83981751E-02,
     *  1.84748732E-02, 1.85496665E-02, 1.86225346E-02, 1.86936779E-02,
     *  1.87626819E-02,
     *  1.81164309E-02, 1.82241064E-02, 1.83287043E-02, 1.84074595E-02,
     *  1.84843334E-02, 1.85593067E-02, 1.86323593E-02, 1.87036876E-02,
     *  1.87728847E-02,
     *  1.81251936E-02, 1.82330803E-02, 1.83378957E-02, 1.84168235E-02,
     *  1.84938742E-02, 1.85690286E-02, 1.86422667E-02, 1.87137810E-02,
     *  1.87831724E-02,
     *  1.81340326E-02, 1.82421319E-02, 1.83471662E-02, 1.84262677E-02,
     *  1.85034962E-02, 1.85788327E-02, 1.86522575E-02, 1.87239589E-02,
     *  1.87935456E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  1.81429486E-02, 1.82512619E-02, 1.83565163E-02, 1.84357926E-02,
     *  1.85132000E-02, 1.85887197E-02, 1.86623321E-02, 1.87342217E-02,
     *  1.88040048E-02,
     *  1.81519421E-02, 1.82604707E-02, 1.83659466E-02, 1.84453988E-02,
     *  1.85229861E-02, 1.85986901E-02, 1.86724912E-02, 1.87445701E-02,
     *  1.88145506E-02,
     *  1.81610136E-02, 1.82697589E-02, 1.83754578E-02, 1.84550868E-02,
     *  1.85328552E-02, 1.86087444E-02, 1.86827354E-02, 1.87550046E-02,
     *  1.88251836E-02,
     *  1.81701638E-02, 1.82791271E-02, 1.83850503E-02, 1.84648573E-02,
     *  1.85428077E-02, 1.86188833E-02, 1.86930651E-02, 1.87655259E-02,
     *  1.88359044E-02,
     *  1.82458691E-02, 1.83566179E-02, 1.84643762E-02, 1.85456382E-02,
     *  1.86250761E-02, 1.87026733E-02, 1.87784123E-02, 1.88524366E-02,
     *  1.89244414E-02,
     *  1.83268857E-02, 1.84395099E-02, 1.85491932E-02, 1.86319794E-02,
     *  1.87129739E-02, 1.87921615E-02, 1.88695262E-02, 1.89451850E-02,
     *  1.90188841E-02,
     *  1.84135184E-02, 1.85281103E-02, 1.86398107E-02, 1.87241919E-02,
     *  1.88068137E-02, 1.88876618E-02, 1.89667217E-02, 1.90440872E-02,
     *  1.91195496E-02,
     *  1.85060839E-02, 1.86227384E-02, 1.87365501E-02, 1.88225990E-02,
     *  1.89069200E-02, 1.89895002E-02, 1.90703262E-02, 1.91494716E-02,
     *  1.92267674E-02,
     *  1.86049114E-02, 1.87237257E-02, 1.88397454E-02, 1.89275362E-02,
     *  1.90136301E-02, 1.90980154E-02, 1.91806797E-02, 1.92616794E-02,
     *  1.93408796E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  1.87103422E-02, 1.88314165E-02, 1.89497435E-02, 1.90393521E-02,
     *  1.91272943E-02, 1.92135592E-02, 1.92981355E-02, 1.93810652E-02,
     *  1.94622422E-02,
     *  1.88227310E-02, 1.89461682E-02, 1.90669043E-02, 1.91584088E-02,
     *  1.92482764E-02, 1.93364972E-02, 1.94230610E-02, 1.95079975E-02,
     *  1.95912250E-02,
     *  1.89424456E-02, 1.90683516E-02, 1.91916016E-02, 1.92850821E-02,
     *  1.93769544E-02, 1.94672093E-02, 1.95558375E-02, 1.96428594E-02,
     *  1.97282126E-02,
     *  1.90698674E-02, 1.91983516E-02, 1.93242235E-02, 1.94197624E-02,
     *  1.95137207E-02, 1.96060901E-02, 1.96968621E-02, 1.97860494E-02,
     *  1.98736054E-02,
     *  1.92053925E-02, 1.93365677E-02, 1.94651728E-02, 1.95628551E-02,
     *  1.96589834E-02, 1.97535501E-02, 1.98465472E-02, 1.99379821E-02,
     *  2.00278201E-02,
     *  1.93494311E-02, 1.94834143E-02, 1.96148678E-02, 1.97147814E-02,
     *  1.98131664E-02, 1.99100158E-02, 2.00053223E-02, 2.00990890E-02,
     *  2.01912905E-02,
     *  1.95024092E-02, 1.96393217E-02, 1.97737431E-02, 1.98759790E-02,
     *  1.99767105E-02, 2.00759310E-02, 2.01736340E-02, 2.02698196E-02,
     *  2.03644690E-02,
     *  1.96647686E-02, 1.98047364E-02, 1.99422499E-02, 2.00469027E-02,
     *  2.01500740E-02, 2.02517577E-02, 2.03519476E-02, 2.04506419E-02,
     *  2.05478269E-02,
     *  1.98369678E-02, 1.99801224E-02, 2.01208575E-02, 2.02280258E-02,
     *  2.03337341E-02, 2.04379767E-02, 2.05407478E-02, 2.06420443E-02,
     *  2.07418560E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  2.00194824E-02, 2.01659615E-02, 2.03100534E-02, 2.04198403E-02,
     *  2.05281872E-02, 2.06350888E-02, 2.07405397E-02, 2.08445359E-02,
     *  2.09470696E-02,
     *  2.02128069E-02, 2.03627545E-02, 2.05103451E-02, 2.06228586E-02,
     *  2.07339507E-02, 2.08436163E-02, 2.09518502E-02, 2.10586483E-02,
     *  2.11640041E-02,
     *  2.04174547E-02, 2.05710224E-02, 2.07222608E-02, 2.08376144E-02,
     *  2.09515637E-02, 2.10641037E-02, 2.11752295E-02, 2.12849368E-02,
     *  2.13932200E-02,
     *  2.06339597E-02, 2.07913073E-02, 2.09463506E-02, 2.10646643E-02,
     *  2.11815889E-02, 2.12971197E-02, 2.14112522E-02, 2.15239818E-02,
     *  2.16353038E-02,
     *  2.08628776E-02, 2.10241739E-02, 2.11831884E-02, 2.13045887E-02,
     *  2.14246136E-02, 2.15432586E-02, 2.16605192E-02, 2.17763911E-02,
     *  2.18908698E-02,
     *  2.11047871E-02, 2.12702112E-02, 2.14333732E-02, 2.15579943E-02,
     *  2.16812522E-02, 2.18031422E-02, 2.19236599E-02, 2.20428013E-02,
     *  2.21605621E-02,
     *  2.13602921E-02, 2.15300341E-02, 2.16975308E-02, 2.18255157E-02,
     *  2.19521474E-02, 2.20774216E-02, 2.22013339E-02, 2.23238803E-02,
     *  2.24450568E-02,
     *  2.16300230E-02, 2.18042856E-02, 2.19763165E-02, 2.21078173E-02,
     *  2.22379733E-02, 2.23667801E-02, 2.24942336E-02, 2.26203297E-02,
     *  2.27450646E-02,
     *  2.19146392E-02, 2.20936387E-02, 2.22704170E-02, 2.24055964E-02,
     *  2.25394374E-02, 2.26719356E-02, 2.28030870E-02, 2.29328877E-02,
     *  2.30613339E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  2.22148319E-02, 2.23987998E-02, 2.25805536E-02, 2.27195857E-02,
     *  2.28572837E-02, 2.29936435E-02, 2.31286609E-02, 2.32623322E-02,
     *  2.33946537E-02,
     *  2.25313266E-02, 2.27205110E-02, 2.29074850E-02, 2.30505565E-02,
     *  2.31922963E-02, 2.33327002E-02, 2.34717642E-02, 2.36094846E-02,
     *  2.37458577E-02,
     *  2.28648864E-02, 2.30595538E-02, 2.32520108E-02, 2.33993226E-02,
     *  2.35453028E-02, 2.36899472E-02, 2.38332519E-02, 2.39752134E-02,
     *  2.41158280E-02,
     *  2.32163158E-02, 2.34167531E-02, 2.36149759E-02, 2.37667441E-02,
     *  2.39171783E-02, 2.40662747E-02, 2.42140295E-02, 2.43604390E-02,
     *  2.45054999E-02,
     *  2.35864648E-02, 2.37929809E-02, 2.39972744E-02, 2.41537318E-02,
     *  2.43088507E-02, 2.44626272E-02, 2.46150577E-02, 2.47661387E-02,
     *  2.49158668E-02,
     *  2.39762333E-02, 2.41891615E-02, 2.43998546E-02, 2.45612526E-02,
     *  2.47213049E-02, 2.48800079E-02, 2.50373579E-02, 2.51933516E-02,
     *  2.53479858E-02,
     *  2.43865762E-02, 2.46062764E-02, 2.48237243E-02, 2.49903345E-02,
     *  2.51555892E-02, 2.53194847E-02, 2.54820178E-02, 2.56431851E-02,
     *  2.58029838E-02,
     *  2.48185086E-02, 2.50453698E-02, 2.52699567E-02, 2.54420728E-02,
     *  2.56128206E-02, 2.57821966E-02, 2.59501979E-02, 2.61168212E-02,
     *  2.62820639E-02,
     *  2.52731117E-02, 2.55075549E-02, 2.57396964E-02, 2.59176362E-02,
     *  2.60941918E-02, 2.62693601E-02, 2.64431382E-02, 2.66155233E-02,
     *  2.67865128E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  2.57515392E-02, 2.59940202E-02, 2.62341662E-02, 2.64182738E-02,
     *  2.66009780E-02, 2.67822761E-02, 2.69621655E-02, 2.71406435E-02,
     *  2.73177081E-02,
     *  2.62550238E-02, 2.65060362E-02, 2.67546742E-02, 2.69453224E-02,
     *  2.71345446E-02, 2.73223383E-02, 2.75087012E-02, 2.76936312E-02,
     *  2.78771264E-02,
     *  2.67848840E-02, 2.70449629E-02, 2.73026212E-02, 2.75002142E-02,
     *  2.76963545E-02, 2.78910403E-02, 2.80842697E-02, 2.82760408E-02,
     *  2.84663523E-02,
     *  2.73425321E-02, 2.76122574E-02, 2.78795089E-02, 2.80844847E-02,
     *  2.82879773E-02, 2.84899851E-02, 2.86905069E-02, 2.88895412E-02,
     *  2.90870871E-02,
     *  2.79294811E-02, 2.82094821E-02, 2.84869480E-02, 2.86997819E-02,
     *  2.89110975E-02, 2.91208937E-02, 2.93291698E-02, 2.95359251E-02,
     *  2.97411592E-02,
     *  2.85473541E-02, 2.88383132E-02, 2.91266676E-02, 2.93478752E-02,
     *  2.95675243E-02, 2.97856148E-02, 3.00021465E-02, 3.02171195E-02,
     *  3.04305337E-02,
     *  2.91978922E-02, 2.95005501E-02, 2.98005244E-02, 3.00306651E-02,
     *  3.02592020E-02, 3.04861358E-02, 3.07114670E-02, 3.09351964E-02,
     *  3.11573249E-02,
     *  2.98829648E-02, 3.01981258E-02, 3.05105140E-02, 3.07501950E-02,
     *  3.09882211E-02, 3.12245939E-02, 3.14593149E-02, 3.16923856E-02,
     *  3.19238078E-02,
     *  3.06045807E-02, 3.09331178E-02, 3.12587820E-02, 3.15086626E-02,
     *  3.17568310E-02, 3.20032896E-02, 3.22480410E-02, 3.24910878E-02,
     *  3.27324327E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  3.13648999E-02, 3.17077618E-02, 3.20476384E-02, 3.23084346E-02,
     *  3.25674543E-02, 3.28247011E-02, 3.30801787E-02, 3.33338908E-02,
     *  3.35858410E-02,
     *  3.21662492E-02, 3.25244665E-02, 3.28795730E-02, 3.31520628E-02,
     *  3.34227041E-02, 3.36915020E-02, 3.39584614E-02, 3.42235872E-02,
     *  3.44868845E-02,
     *  3.30111394E-02, 3.33858328E-02, 3.37572753E-02, 3.40423043E-02,
     *  3.43254045E-02, 3.46065825E-02, 3.48858447E-02, 3.51631975E-02,
     *  3.54386471E-02,
     *  3.39022877E-02, 3.42946766E-02, 3.46836581E-02, 3.49821458E-02,
     *  3.52786154E-02, 3.55730749E-02, 3.58655325E-02, 3.61559961E-02,
     *  3.64444735E-02,
     *  3.48426457E-02, 3.52540573E-02, 3.56618874E-02, 3.59748348E-02,
     *  3.62856642E-02, 3.65943859E-02, 3.69010098E-02, 3.72055455E-02,
     *  3.75080026E-02,
     *  3.58354340E-02, 3.62673148E-02, 3.66954203E-02, 3.70239173E-02,
     *  3.73501856E-02, 3.76742372E-02, 3.79960842E-02, 3.83157383E-02,
     *  3.86332111E-02,
     *  3.68841878E-02, 3.73381158E-02, 3.77880525E-02, 3.81332879E-02,
     *  3.84761710E-02, 3.88167164E-02, 3.91549384E-02, 3.94908508E-02,
     *  3.98244675E-02,
     *  3.79928145E-02, 3.84705133E-02, 3.89439807E-02, 3.93072521E-02,
     *  3.96680339E-02, 4.00263431E-02, 4.03821966E-02, 4.07356107E-02,
     *  4.10866018E-02,
     *  3.91656677E-02, 3.96690235E-02, 4.01678803E-02, 4.05506070E-02,
     *  4.09306909E-02, 4.13081520E-02, 4.16830100E-02, 4.20552840E-02,
     *  4.24249931E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  4.04076431E-02, 4.09387238E-02, 4.14650075E-02, 4.18687444E-02,
     *  4.22696677E-02, 4.26678007E-02, 4.30631661E-02, 4.34557863E-02,
     *  4.38456831E-02,
     *  4.17243011E-02, 4.22853803E-02, 4.28413293E-02, 4.32677840E-02,
     *  4.36912345E-02, 4.41117074E-02, 4.45292290E-02, 4.49438252E-02,
     *  4.53555211E-02,
     *  4.31220275E-02, 4.37156112E-02, 4.43036922E-02, 4.47547457E-02,
     *  4.52025813E-02, 4.56472298E-02, 4.60887213E-02, 4.65270853E-02,
     *  4.69623510E-02,
     *  4.46082409E-02, 4.52371024E-02, 4.58600428E-02, 4.63377738E-02,
     *  4.68120469E-02, 4.72828974E-02, 4.77503598E-02, 4.82144679E-02,
     *  4.86752548E-02,
     *  4.61916687E-02, 4.68588895E-02, 4.75197180E-02, 4.80264327E-02,
     *  4.85294192E-02, 4.90287175E-02, 4.95243670E-02, 5.00164062E-02,
     *  5.05048731E-02,
     *  4.78827145E-02, 4.85917363E-02, 4.92938323E-02, 4.98321022E-02,
     *  5.03663374E-02, 5.08965834E-02, 5.14228851E-02, 5.19452863E-02,
     *  5.24638303E-02,
     *  4.96939590E-02, 5.04486491E-02, 5.11958052E-02, 5.17685131E-02,
     *  5.23368368E-02, 5.29008280E-02, 5.34605375E-02, 5.40160156E-02,
     *  5.45673113E-02,
     *  5.16408571E-02, 5.24455916E-02, 5.32420934E-02, 5.38524924E-02,
     *  5.44581053E-02, 5.50589909E-02, 5.56552070E-02, 5.62468108E-02,
     *  5.68338584E-02,
     *  5.37427345E-02, 5.46025066E-02, 5.54532349E-02, 5.61050238E-02,
     *  5.67515598E-02, 5.73929096E-02, 5.80291395E-02, 5.86603145E-02,
     *  5.92864990E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  5.60242585E-02, 5.69448212E-02, 5.78553859E-02, 5.85528065E-02,
     *  5.92444249E-02, 5.99303174E-02, 6.06105597E-02, 6.12852265E-02,
     *  6.19543920E-02,
     *  5.85176925E-02, 5.95057493E-02, 6.04826664E-02, 6.12306317E-02,
     *  6.19721375E-02, 6.27072717E-02, 6.34361217E-02, 6.41587740E-02,
     *  6.48753146E-02,
     *  6.12665165E-02, 6.23299807E-02, 6.33809089E-02, 6.41851708E-02,
     *  6.49821699E-02, 6.57720087E-02, 6.65547894E-02, 6.73306136E-02,
     *  6.80995824E-02,
     *  6.43315813E-02, 6.54799320E-02, 6.66139892E-02, 6.74813569E-02,
     *  6.83404527E-02, 6.91913986E-02, 7.00343165E-02, 7.08693284E-02,
     *  7.16965556E-02,
     *  6.78023571E-02, 6.90471234E-02, 7.02752965E-02, 7.12139055E-02,
     *  7.21429278E-02, 7.30625135E-02, 7.39728133E-02, 7.48739785E-02,
     *  7.57661600E-02,
     *  7.18195714E-02, 7.31749376E-02, 7.45105367E-02, 7.55301028E-02,
     *  7.65382825E-02, 7.75352715E-02, 7.85212671E-02, 7.94964678E-02,
     *  8.04610724E-02,
     *  7.66273412E-02, 7.81105670E-02, 7.95692970E-02, 8.06809546E-02,
     *  8.17785898E-02, 8.28624855E-02, 8.39329274E-02, 8.49902022E-02,
     *  8.60345964E-02,
     *  8.27208093E-02, 8.43499300E-02, 8.59466789E-02, 8.71599615E-02,
     *  8.83549995E-02, 8.95322871E-02, 9.06923174E-02, 9.18355799E-02,
     *  9.29625571E-02,
     *  9.14553135E-02, 9.32166418E-02, 9.49310222E-02, 9.62264208E-02,
     *  9.74966921E-02, 9.87430280E-02, 9.99665592E-02, 0.10116835    ,
     *  0.10234942    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  6.91743165E-03, 6.98011034E-03, 7.04270562E-03, 7.10521362E-03,
     *  7.16763045E-03, 7.22995227E-03, 7.29217527E-03, 7.35429569E-03,
     *  7.41630982E-03,
     *  6.92059213E-03, 6.98323355E-03, 7.04579237E-03, 7.10826471E-03,
     *  7.17064665E-03, 7.23293433E-03, 7.29512392E-03, 7.35721164E-03,
     *  7.41919377E-03,
     *  6.92398826E-03, 6.98658994E-03, 7.04910988E-03, 7.11154417E-03,
     *  7.17388889E-03, 7.23614015E-03, 7.29829410E-03, 7.36034693E-03,
     *  7.42229491E-03,
     *  6.92763208E-03, 6.99019143E-03, 7.05266997E-03, 7.11506376E-03,
     *  7.17736884E-03, 7.23958131E-03, 7.30169729E-03, 7.36371296E-03,
     *  7.42562456E-03,
     *  6.93153605E-03, 6.99405041E-03, 7.05648493E-03, 7.11883564E-03,
     *  7.18109858E-03, 7.24326980E-03, 7.30534540E-03, 7.36732154E-03,
     *  7.42919444E-03,
     *  6.93571312E-03, 6.99817971E-03, 7.06056750E-03, 7.12287248E-03,
     *  7.18509066E-03, 7.24721808E-03, 7.30925080E-03, 7.37118497E-03,
     *  7.43301677E-03,
     *  6.94017679E-03, 7.00259274E-03, 7.06493097E-03, 7.12718745E-03,
     *  7.18935817E-03, 7.25143912E-03, 7.31342637E-03, 7.37531602E-03,
     *  7.43710422E-03,
     *  6.94494117E-03, 7.00730346E-03, 7.06958919E-03, 7.13179430E-03,
     *  7.19391474E-03, 7.25594648E-03, 7.31788555E-03, 7.37972802E-03,
     *  7.44147004E-03,
     *  6.95002103E-03, 7.01232653E-03, 7.07455669E-03, 7.13670742E-03,
     *  7.19877465E-03, 7.26075430E-03, 7.32264238E-03, 7.38443493E-03,
     *  7.44612807E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  6.95543188E-03, 7.01767730E-03, 7.07984870E-03, 7.14194192E-03,
     *  7.20395287E-03, 7.26587744E-03, 7.32771159E-03, 7.38945135E-03,
     *  7.45109279E-03,
     *  6.96119005E-03, 7.02337197E-03, 7.08548124E-03, 7.14751368E-03,
     *  7.20946514E-03, 7.27133149E-03, 7.33310866E-03, 7.39479262E-03,
     *  7.45637942E-03,
     *  6.96731282E-03, 7.02942762E-03, 7.09147123E-03, 7.15343944E-03,
     *  7.21532805E-03, 7.27713289E-03, 7.33884986E-03, 7.40047488E-03,
     *  7.46200398E-03,
     *  6.97381845E-03, 7.03586232E-03, 7.09783656E-03, 7.15973691E-03,
     *  7.22155913E-03, 7.28329901E-03, 7.34495239E-03, 7.40651518E-03,
     *  7.46798334E-03,
     *  6.98072640E-03, 7.04269529E-03, 7.10459622E-03, 7.16642487E-03,
     *  7.22817695E-03, 7.28984821E-03, 7.35143445E-03, 7.41293153E-03,
     *  7.47433536E-03,
     *  6.98805735E-03, 7.04994697E-03, 7.11177040E-03, 7.17352327E-03,
     *  7.23520125E-03, 7.29680002E-03, 7.35831535E-03, 7.41974303E-03,
     *  7.48107895E-03,
     *  6.99583349E-03, 7.05763922E-03, 7.11938067E-03, 7.18105341E-03,
     *  7.24265305E-03, 7.30417522E-03, 7.36561562E-03, 7.42697000E-03,
     *  7.48823420E-03,
     *  7.00407857E-03, 7.06579546E-03, 7.12745013E-03, 7.18903808E-03,
     *  7.25055484E-03, 7.31199600E-03, 7.37335719E-03, 7.43463410E-03,
     *  7.49582250E-03,
     *  7.01281823E-03, 7.07444091E-03, 7.13600360E-03, 7.19750172E-03,
     *  7.25893073E-03, 7.32028613E-03, 7.38156350E-03, 7.44275846E-03,
     *  7.50386673E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  7.02208015E-03, 7.08360279E-03, 7.14506784E-03, 7.20647066E-03,
     *  7.26780662E-03, 7.32907115E-03, 7.39025972E-03, 7.45136792E-03,
     *  7.51239137E-03,
     *  7.03189441E-03, 7.09331059E-03, 7.15467183E-03, 7.21597338E-03,
     *  7.27721052E-03, 7.33837859E-03, 7.39947298E-03, 7.46048917E-03,
     *  7.52142273E-03,
     *  7.04229377E-03, 7.10359642E-03, 7.16484704E-03, 7.22604076E-03,
     *  7.28717275E-03, 7.34823825E-03, 7.40923255E-03, 7.47015104E-03,
     *  7.53098919E-03,
     *  7.05331413E-03, 7.11449537E-03, 7.17562781E-03, 7.23670644E-03,
     *  7.29772629E-03, 7.35868249E-03, 7.41957022E-03, 7.48038474E-03,
     *  7.54112144E-03,
     *  7.06499496E-03, 7.12604597E-03, 7.18705179E-03, 7.24800722E-03,
     *  7.30890717E-03, 7.36974660E-03, 7.43052056E-03, 7.49122421E-03,
     *  7.55185278E-03,
     *  7.07737990E-03, 7.13829074E-03, 7.19916041E-03, 7.25998356E-03,
     *  7.32075488E-03, 7.38146920E-03, 7.44212139E-03, 7.50270646E-03,
     *  7.56321951E-03,
     *  7.09051749E-03, 7.15127680E-03, 7.21199954E-03, 7.27268010E-03,
     *  7.33331297E-03, 7.39389277E-03, 7.45441420E-03, 7.51487208E-03,
     *  7.57526135E-03,
     *  7.10446197E-03, 7.16505674E-03, 7.22562018E-03, 7.28614641E-03,
     *  7.34662966E-03, 7.40706429E-03, 7.46744478E-03, 7.52776575E-03,
     *  7.58802193E-03,
     *  7.11927437E-03, 7.17968953E-03, 7.24007941E-03, 7.30043780E-03,
     *  7.36075861E-03, 7.42103589E-03, 7.48126386E-03, 7.54143688E-03,
     *  7.60154944E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  7.13502384E-03, 7.19524177E-03, 7.25544151E-03, 7.31561639E-03,
     *  7.37575994E-03, 7.43586584E-03, 7.49592798E-03, 7.55594039E-03,
     *  7.61589730E-03,
     *  7.15178929E-03, 7.21178922E-03, 7.27177931E-03, 7.33175236E-03,
     *  7.39170138E-03, 7.45161961E-03, 7.51150050E-03, 7.57133772E-03,
     *  7.63112513E-03,
     *  7.16966154E-03, 7.22941872E-03, 7.28917605E-03, 7.34892560E-03,
     *  7.40865977E-03, 7.46837122E-03, 7.52805288E-03, 7.58769793E-03,
     *  7.64729979E-03,
     *  7.18430791E-03, 7.24385723E-03, 7.30341582E-03, 7.36297509E-03,
     *  7.42252680E-03, 7.48206306E-03, 7.54157630E-03, 7.60105925E-03,
     *  7.66050492E-03,
     *  7.19973498E-03, 7.25905573E-03, 7.31839642E-03, 7.37774759E-03,
     *  7.43710026E-03, 7.49644587E-03, 7.55577623E-03, 7.61508353E-03,
     *  7.67436027E-03,
     *  7.21600663E-03, 7.27507453E-03, 7.33417492E-03, 7.39329730E-03,
     *  7.45243175E-03, 7.51156887E-03, 7.57069973E-03, 7.62981585E-03,
     *  7.68890913E-03,
     *  7.23319621E-03, 7.29198253E-03, 7.35081628E-03, 7.40968563E-03,
     *  7.46857948E-03, 7.52748741E-03, 7.58639955E-03, 7.64530660E-03,
     *  7.70419973E-03,
     *  7.25138859E-03, 7.30985907E-03, 7.36839493E-03, 7.42698264E-03,
     *  7.48560962E-03, 7.54426413E-03, 7.60293517E-03, 7.66161241E-03,
     *  7.72028610E-03,
     *  7.27068300E-03, 7.32879633E-03, 7.38699686E-03, 7.44526885E-03,
     *  7.50359783E-03, 7.56197038E-03, 7.62037406E-03, 7.67879725E-03,
     *  7.73722908E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  7.29119664E-03, 7.34890245E-03, 7.40672234E-03, 7.46463764E-03,
     *  7.52263140E-03, 7.58068806E-03, 7.63879332E-03, 7.69693394E-03,
     *  7.75509762E-03,
     *  7.31306970E-03, 7.37030580E-03, 7.42768951E-03, 7.48519828E-03,
     *  7.54281187E-03, 7.60051192E-03, 7.65828170E-03, 7.71610589E-03,
     *  7.77397038E-03,
     *  7.33647229E-03, 7.39316067E-03, 7.45003923E-03, 7.50708012E-03,
     *  7.56425862E-03, 7.62155263E-03, 7.67894227E-03, 7.73640948E-03,
     *  7.79393780E-03,
     *  7.36161426E-03, 7.41765539E-03, 7.47394179E-03, 7.53043811E-03,
     *  7.58711353E-03, 7.64394085E-03, 7.70089590E-03, 7.75795703E-03,
     *  7.81510470E-03,
     *  7.38875973E-03, 7.44402394E-03, 7.49960629E-03, 7.55546066E-03,
     *  7.61154753E-03, 7.66783260E-03, 7.72428587E-03, 7.78088079E-03,
     *  7.83759374E-03,
     *  7.41824919E-03, 7.47256325E-03, 7.52729450E-03, 7.58238071E-03,
     *  7.63776965E-03, 7.69341690E-03, 7.74928422E-03, 7.80533831E-03,
     *  7.86154994E-03,
     *  7.45053482E-03, 7.50366001E-03, 7.55734155E-03, 7.61149210E-03,
     *  7.66604019E-03, 7.72092638E-03, 7.77610051E-03, 7.83151970E-03,
     *  7.88714690E-03,
     *  7.48624005E-03, 7.53783418E-03, 7.59018864E-03, 7.64317469E-03,
     *  7.69669030E-03, 7.75065289E-03, 7.80499444E-03, 7.85965800E-03,
     *  7.91459530E-03,
     *  7.52626738E-03, 7.57581420E-03, 7.62643716E-03, 7.67793440E-03,
     *  7.73015239E-03, 7.78297107E-03, 7.83629440E-03, 7.89004403E-03,
     *  7.94415501E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  7.57201311E-03, 7.61867719E-03, 7.66694446E-03, 7.71647110E-03,
     *  7.76700973E-03, 7.81837549E-03, 7.87042598E-03, 7.92304868E-03,
     *  7.97615282E-03,
     *  7.62585465E-03, 7.66813948E-03, 7.71300853E-03, 7.75980194E-03,
     *  7.80808223E-03, 7.85754243E-03, 7.90795768E-03, 7.95915755E-03,
     *  8.01100924E-03,
     *  7.69250233E-03, 7.72725589E-03, 7.76676807E-03, 7.80950788E-03,
     *  7.85458716E-03, 7.90143940E-03, 7.94967839E-03, 7.99902752E-03,
     *  8.04928085E-03,
     *  7.78436506E-03, 7.80255441E-03, 7.83223292E-03, 7.86829558E-03,
     *  7.90847315E-03, 7.95153697E-03, 7.99673870E-03, 8.04358488E-03,
     *  8.09173089E-03,
     *  7.98722407E-03, 7.91443773E-03, 7.91882268E-03, 7.94156405E-03,
     *  7.97322727E-03, 8.01026923E-03, 8.05093382E-03, 8.09420945E-03,
     *  8.13945456E-03,
     *  8.15224444E-03, 8.10954444E-03, 8.06479107E-03, 8.04365374E-03,
     *  8.05634805E-03, 8.08222284E-03, 8.11535030E-03, 8.15311815E-03,
     *  8.19412181E-03,
     *  8.34104444E-03, 8.31034444E-03, 8.28184444E-03, 8.27278226E-03,
     *  8.18140367E-03, 8.17822686E-03, 8.19617117E-03, 8.22429264E-03,
     *  8.25850548E-03,
     *  8.53944444E-03, 8.51204444E-03, 8.48294444E-03, 8.45134444E-03,
     *  8.39664444E-03, 8.34215082E-03, 8.30985843E-03, 8.31631914E-03,
     *  8.33784480E-03,
     *  8.74414444E-03, 8.71824444E-03, 8.68914444E-03, 8.65584444E-03,
     *  8.61544444E-03, 8.57864444E-03, 8.56442737E-03, 8.45609502E-03,
     *  8.44451247E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  8.95454444E-03, 8.93004444E-03, 8.90204444E-03, 8.87004444E-03,
     *  8.83394444E-03, 8.79644444E-03, 8.75684444E-03, 8.69154444E-03,
     *  8.62777732E-03,
     *  9.17034444E-03, 9.14734444E-03, 9.12084444E-03, 9.09064444E-03,
     *  9.05664444E-03, 9.01964444E-03, 8.97854444E-03, 8.93014444E-03,
     *  8.88544444E-03,
     *  9.39134444E-03, 9.37014444E-03, 9.34544444E-03, 9.31704444E-03,
     *  9.28514444E-03, 9.24994444E-03, 9.21144444E-03, 9.16954444E-03,
     *  9.12704444E-03,
     *  9.61744444E-03, 9.59814444E-03, 9.57534444E-03, 9.54914444E-03,
     *  9.51944444E-03, 9.48684444E-03, 9.45154444E-03, 9.41444444E-03,
     *  9.37654444E-03,
     *  9.84854444E-03, 9.83124444E-03, 9.81064444E-03, 9.78664444E-03,
     *  9.75944444E-03, 9.72944444E-03, 9.69764444E-03, 9.66494444E-03,
     *  9.63314444E-03,
     *  1.00844444E-02, 1.00694444E-02, 1.00514444E-02, 1.00294444E-02,
     *  1.00044444E-02, 9.97734444E-03, 9.94864444E-03, 9.91954444E-03,
     *  9.89214444E-03,
     *  1.03864444E-02, 1.03744444E-02, 1.03584444E-02, 1.03404444E-02,
     *  1.03184444E-02, 1.02944444E-02, 1.02684444E-02, 1.02434444E-02,
     *  1.02184444E-02,
     *  1.06964444E-02, 1.06874444E-02, 1.06744444E-02, 1.06584444E-02,
     *  1.06394444E-02, 1.06184444E-02, 1.05964444E-02, 1.05734444E-02,
     *  1.05504444E-02,
     *  1.10144444E-02, 1.10074444E-02, 1.09984444E-02, 1.09854444E-02,
     *  1.09694444E-02, 1.09514444E-02, 1.09314444E-02, 1.09104444E-02,
     *  1.08884444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  1.13404444E-02, 1.13364444E-02, 1.13294444E-02, 1.13194444E-02,
     *  1.13074444E-02, 1.12914444E-02, 1.12744444E-02, 1.12554444E-02,
     *  1.12354444E-02,
     *  1.16744444E-02, 1.16734444E-02, 1.16694444E-02, 1.16624444E-02,
     *  1.16534444E-02, 1.16404444E-02, 1.16264444E-02, 1.16104444E-02,
     *  1.15924444E-02,
     *  1.20164444E-02, 1.20184444E-02, 1.20174444E-02, 1.20144444E-02,
     *  1.20074444E-02, 1.19984444E-02, 1.19864444E-02, 1.19734444E-02,
     *  1.19574444E-02,
     *  1.23664444E-02, 1.23724444E-02, 1.23744444E-02, 1.23744444E-02,
     *  1.23704444E-02, 1.23644444E-02, 1.23564444E-02, 1.23454444E-02,
     *  1.23334444E-02,
     *  1.27254444E-02, 1.27344444E-02, 1.27404444E-02, 1.27434444E-02,
     *  1.27434444E-02, 1.27404444E-02, 1.27354444E-02, 1.27274444E-02,
     *  1.27184444E-02,
     *  1.30934444E-02, 1.31054444E-02, 1.31144444E-02, 1.31204444E-02,
     *  1.31244444E-02, 1.31254444E-02, 1.31234444E-02, 1.31194444E-02,
     *  1.31134444E-02,
     *  1.34704444E-02, 1.34854444E-02, 1.34984444E-02, 1.35084444E-02,
     *  1.35154444E-02, 1.35194444E-02, 1.35214444E-02, 1.35214444E-02,
     *  1.35184444E-02,
     *  1.38554444E-02, 1.38754444E-02, 1.38914444E-02, 1.39044444E-02,
     *  1.39154444E-02, 1.39234444E-02, 1.39294444E-02, 1.39324444E-02,
     *  1.39334444E-02,
     *  1.42514444E-02, 1.42734444E-02, 1.42934444E-02, 1.43114444E-02,
     *  1.43254444E-02, 1.43374444E-02, 1.43464444E-02, 1.43534444E-02,
     *  1.43584444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  1.46564444E-02, 1.46824444E-02, 1.47064444E-02, 1.47274444E-02,
     *  1.47454444E-02, 1.47614444E-02, 1.47744444E-02, 1.47854444E-02,
     *  1.47944444E-02,
     *  1.50714444E-02, 1.51014444E-02, 1.51284444E-02, 1.51534444E-02,
     *  1.51764444E-02, 1.51954444E-02, 1.52134444E-02, 1.52284444E-02,
     *  1.52414444E-02,
     *  1.54964444E-02, 1.55304444E-02, 1.55624444E-02, 1.55904444E-02,
     *  1.56174444E-02, 1.56414444E-02, 1.56624444E-02, 1.56814444E-02,
     *  1.56984444E-02,
     *  1.59324444E-02, 1.59704444E-02, 1.60064444E-02, 1.60394444E-02,
     *  1.60694444E-02, 1.60974444E-02, 1.61234444E-02, 1.61464444E-02,
     *  1.61684444E-02,
     *  1.63794444E-02, 1.64214444E-02, 1.64614444E-02, 1.64984444E-02,
     *  1.65334444E-02, 1.65664444E-02, 1.65964444E-02, 1.66244444E-02,
     *  1.66494444E-02,
     *  1.68394444E-02, 1.68854444E-02, 1.69294444E-02, 1.69704444E-02,
     *  1.70104444E-02, 1.70464444E-02, 1.70814444E-02, 1.71134444E-02,
     *  1.71434444E-02,
     *  1.74584444E-02, 1.75104444E-02, 1.75604444E-02, 1.76074444E-02,
     *  1.76524444E-02, 1.76954444E-02, 1.77364444E-02, 1.77744444E-02,
     *  1.78104444E-02,
     *  1.81024444E-02, 1.81604444E-02, 1.82154444E-02, 1.82694444E-02,
     *  1.83204444E-02, 1.83694444E-02, 1.84164444E-02, 1.84614444E-02,
     *  1.85034444E-02,
     *  1.87743664E-02, 1.88382938E-02, 1.89001662E-02, 1.89599592E-02,
     *  1.90176479E-02, 1.90732068E-02, 1.91266100E-02, 1.91778309E-02,
     *  1.92268429E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  1.87789683E-02, 1.88429873E-02, 1.89049539E-02, 1.89648438E-02,
     *  1.90226322E-02, 1.90782937E-02, 1.91318025E-02, 1.91831323E-02,
     *  1.92322566E-02,
     *  1.87889484E-02, 1.88531657E-02, 1.89153360E-02, 1.89754354E-02,
     *  1.90334394E-02, 1.90893228E-02, 1.91430601E-02, 1.91946254E-02,
     *  1.92439923E-02,
     *  1.87990116E-02, 1.88634281E-02, 1.89258033E-02, 1.89861133E-02,
     *  1.90443338E-02, 1.91004401E-02, 1.91544069E-02, 1.92062085E-02,
     *  1.92558191E-02,
     *  1.88091584E-02, 1.88737753E-02, 1.89363562E-02, 1.89968778E-02,
     *  1.90553159E-02, 1.91116460E-02, 1.91658433E-02, 1.92178823E-02,
     *  1.92677375E-02,
     *  1.88193893E-02, 1.88842076E-02, 1.89469954E-02, 1.90077295E-02,
     *  1.90663862E-02, 1.91229413E-02, 1.91773700E-02, 1.92296473E-02,
     *  1.92797480E-02,
     *  1.88297051E-02, 1.88947257E-02, 1.89577214E-02, 1.90186692E-02,
     *  1.90775455E-02, 1.91343264E-02, 1.91889875E-02, 1.92415041E-02,
     *  1.92918513E-02,
     *  1.88401061E-02, 1.89053303E-02, 1.89685348E-02, 1.90296972E-02,
     *  1.90887941E-02, 1.91458019E-02, 1.92006964E-02, 1.92534533E-02,
     *  1.93040478E-02,
     *  1.88505931E-02, 1.89160217E-02, 1.89794362E-02, 1.90408143E-02,
     *  1.91001328E-02, 1.91573684E-02, 1.92124974E-02, 1.92654954E-02,
     *  1.93163383E-02,
     *  1.88611666E-02, 1.89268007E-02, 1.89904262E-02, 1.90520209E-02,
     *  1.91115621E-02, 1.91690266E-02, 1.92243909E-02, 1.92776311E-02,
     *  1.93287232E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  1.88718271E-02, 1.89376678E-02, 1.90015053E-02, 1.90633177E-02,
     *  1.91230825E-02, 1.91807768E-02, 1.92363775E-02, 1.92898609E-02,
     *  1.93412032E-02,
     *  1.88825754E-02, 1.89486236E-02, 1.90126742E-02, 1.90747053E-02,
     *  1.91346947E-02, 1.91926199E-02, 1.92484579E-02, 1.93021854E-02,
     *  1.93537788E-02,
     *  1.88934118E-02, 1.89596687E-02, 1.90239333E-02, 1.90861842E-02,
     *  1.91463993E-02, 1.92045563E-02, 1.92606326E-02, 1.93146051E-02,
     *  1.93664507E-02,
     *  1.89043371E-02, 1.89708037E-02, 1.90352834E-02, 1.90977550E-02,
     *  1.91581968E-02, 1.92165867E-02, 1.92729023E-02, 1.93271208E-02,
     *  1.93792193E-02,
     *  1.89945396E-02, 1.90627127E-02, 1.91289417E-02, 1.91932072E-02,
     *  1.92554893E-02, 1.93157681E-02, 1.93740232E-02, 1.94302340E-02,
     *  1.94843798E-02,
     *  1.90907154E-02, 1.91606619E-02, 1.92287063E-02, 1.92948309E-02,
     *  1.93590177E-02, 1.94212485E-02, 1.94815050E-02, 1.95397685E-02,
     *  1.95960204E-02,
     *  1.91931823E-02, 1.92649698E-02, 1.93348962E-02, 1.94029456E-02,
     *  1.94691016E-02, 1.95333478E-02, 1.95956675E-02, 1.96560441E-02,
     *  1.97144607E-02,
     *  1.93022707E-02, 1.93759674E-02, 1.94478431E-02, 1.95178834E-02,
     *  1.95860735E-02, 1.96523985E-02, 1.97168435E-02, 1.97793934E-02,
     *  1.98400331E-02,
     *  1.94183237E-02, 1.94939988E-02, 1.95678918E-02, 1.96399897E-02,
     *  1.97102792E-02, 1.97787469E-02, 1.98453793E-02, 1.99101630E-02,
     *  1.99730844E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  1.95416983E-02, 1.96194218E-02, 1.96954010E-02, 1.97696240E-02,
     *  1.98420789E-02, 1.99127536E-02, 1.99816361E-02, 2.00487143E-02,
     *  2.01139762E-02,
     *  1.96727656E-02, 1.97526089E-02, 1.98307441E-02, 1.99071606E-02,
     *  1.99818476E-02, 2.00547945E-02, 2.01259903E-02, 2.01954244E-02,
     *  2.02630861E-02,
     *  1.98119118E-02, 1.98939474E-02, 1.99743098E-02, 2.00529894E-02,
     *  2.01299766E-02, 2.02052616E-02, 2.02788350E-02, 2.03506872E-02,
     *  2.04208088E-02,
     *  1.99595389E-02, 2.00438411E-02, 2.01265034E-02, 2.02075171E-02,
     *  2.02868737E-02, 2.03645644E-02, 2.04405808E-02, 2.05149145E-02,
     *  2.05875569E-02,
     *  2.01160655E-02, 2.02027105E-02, 2.02877472E-02, 2.03711680E-02,
     *  2.04529649E-02, 2.05331304E-02, 2.06116569E-02, 2.06885368E-02,
     *  2.07637629E-02,
     *  2.02819280E-02, 2.03709942E-02, 2.04584822E-02, 2.05443849E-02,
     *  2.06286953E-02, 2.07114066E-02, 2.07925122E-02, 2.08720053E-02,
     *  2.09498796E-02,
     *  2.04575813E-02, 2.05491499E-02, 2.06391684E-02, 2.07276305E-02,
     *  2.08145300E-02, 2.08998608E-02, 2.09836169E-02, 2.10657924E-02,
     *  2.11463817E-02,
     *  2.06434999E-02, 2.07376551E-02, 2.08302866E-02, 2.09213887E-02,
     *  2.10109558E-02, 2.10989824E-02, 2.11854634E-02, 2.12703934E-02,
     *  2.13537675E-02,
     *  2.08401792E-02, 2.09370087E-02, 2.10323391E-02, 2.11261652E-02,
     *  2.12184819E-02, 2.13092844E-02, 2.13985680E-02, 2.14863280E-02,
     *  2.15725602E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  2.10481368E-02, 2.11477325E-02, 2.12458517E-02, 2.13424898E-02,
     *  2.14376421E-02, 2.15313043E-02, 2.16234722E-02, 2.17141417E-02,
     *  2.18033091E-02,
     *  2.12679135E-02, 2.13703717E-02, 2.14713744E-02, 2.15709170E-02,
     *  2.16689956E-02, 2.17656060E-02, 2.18607445E-02, 2.19544076E-02,
     *  2.20465918E-02,
     *  2.15000751E-02, 2.16054976E-02, 2.17094834E-02, 2.18120285E-02,
     *  2.19131290E-02, 2.20127813E-02, 2.21109820E-02, 2.22077279E-02,
     *  2.23030161E-02,
     *  2.17452141E-02, 2.18537085E-02, 2.19607831E-02, 2.20664343E-02,
     *  2.21706583E-02, 2.22734520E-02, 2.23748123E-02, 2.24747362E-02,
     *  2.25732212E-02,
     *  2.20039514E-02, 2.21156318E-02, 2.22259075E-02, 2.23347750E-02,
     *  2.24422308E-02, 2.25482721E-02, 2.26528959E-02, 2.27560997E-02,
     *  2.28578810E-02,
     *  2.22769384E-02, 2.23919265E-02, 2.25055228E-02, 2.26177241E-02,
     *  2.27285274E-02, 2.28379296E-02, 2.29459283E-02, 2.30525211E-02,
     *  2.31577058E-02,
     *  2.25648595E-02, 2.26832849E-02, 2.28003297E-02, 2.29159907E-02,
     *  2.30302649E-02, 2.31431498E-02, 2.32546429E-02, 2.33647421E-02,
     *  2.34734454E-02,
     *  2.28684345E-02, 2.29904361E-02, 2.31110661E-02, 2.32303215E-02,
     *  2.33481996E-02, 2.34646978E-02, 2.35798139E-02, 2.36935459E-02,
     *  2.38058920E-02,
     *  2.31884219E-02, 2.33141485E-02, 2.34385106E-02, 2.35615053E-02,
     *  2.36831299E-02, 2.38033820E-02, 2.39222596E-02, 2.40397608E-02,
     *  2.41558840E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  2.35256219E-02, 2.36552334E-02, 2.37834855E-02, 2.39103752E-02,
     *  2.40359000E-02, 2.41600577E-02, 2.42828464E-02, 2.44042641E-02,
     *  2.45243096E-02,
     *  2.38808802E-02, 2.40145489E-02, 2.41468609E-02, 2.42778136E-02,
     *  2.44074045E-02, 2.45356314E-02, 2.46624926E-02, 2.47879863E-02,
     *  2.49121113E-02,
     *  2.42550926E-02, 2.43930039E-02, 2.45295593E-02, 2.46647561E-02,
     *  2.47985921E-02, 2.49310652E-02, 2.50621737E-02, 2.51919160E-02,
     *  2.53202908E-02,
     *  2.46492090E-02, 2.47915632E-02, 2.49325600E-02, 2.50721968E-02,
     *  2.52104715E-02, 2.53473821E-02, 2.54829270E-02, 2.56171048E-02,
     *  2.57499142E-02,
     *  2.50642390E-02, 2.52112526E-02, 2.53569048E-02, 2.55011934E-02,
     *  2.56441162E-02, 2.57856715E-02, 2.59258578E-02, 2.60646736E-02,
     *  2.62021181E-02,
     *  2.55012576E-02, 2.56531644E-02, 2.58037036E-02, 2.59528731E-02,
     *  2.61006710E-02, 2.62470954E-02, 2.63921451E-02, 2.65358189E-02,
     *  2.66781158E-02,
     *  2.59614110E-02, 2.61184642E-02, 2.62741412E-02, 2.64284398E-02,
     *  2.65813583E-02, 2.67328953E-02, 2.68830493E-02, 2.70318194E-02,
     *  2.71792048E-02,
     *  2.64459234E-02, 2.66083973E-02, 2.67694836E-02, 2.69291803E-02,
     *  2.70874859E-02, 2.72443991E-02, 2.73999186E-02, 2.75540438E-02,
     *  2.77067740E-02,
     *  2.69561045E-02, 2.71242963E-02, 2.72910861E-02, 2.74564725E-02,
     *  2.76204540E-02, 2.77830295E-02, 2.79441980E-02, 2.81039591E-02,
     *  2.82623122E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  2.74933571E-02, 2.76675887E-02, 2.78404012E-02, 2.80117934E-02,
     *  2.81817640E-02, 2.83503122E-02, 2.85174373E-02, 2.86831389E-02,
     *  2.88474169E-02,
     *  2.80591851E-02, 2.82398057E-02, 2.84189869E-02, 2.85967277E-02,
     *  2.87730272E-02, 2.89478848E-02, 2.91213003E-02, 2.92932733E-02,
     *  2.94638041E-02,
     *  2.86552027E-02, 2.88425910E-02, 2.90285161E-02, 2.92129775E-02,
     *  2.93959745E-02, 2.95775070E-02, 2.97575749E-02, 2.99361784E-02,
     *  3.01133179E-02,
     *  2.92831438E-02, 2.94777104E-02, 2.96707866E-02, 2.98623720E-02,
     *  3.00524665E-02, 3.02410702E-02, 3.04281836E-02, 3.06138072E-02,
     *  3.07979417E-02,
     *  2.99448715E-02, 3.01470621E-02, 3.03477309E-02, 3.05468780E-02,
     *  3.07445039E-02, 3.09406091E-02, 3.11351945E-02, 3.13282610E-02,
     *  3.15198099E-02,
     *  3.06423896E-02, 3.08526874E-02, 3.10614279E-02, 3.12686117E-02,
     *  3.14742398E-02, 3.16783133E-02, 3.18808334E-02, 3.20818018E-02,
     *  3.22812200E-02,
     *  3.13778534E-02, 3.15967830E-02, 3.18141150E-02, 3.20298508E-02,
     *  3.22439919E-02, 3.24565401E-02, 3.26674972E-02, 3.28768654E-02,
     *  3.30846467E-02,
     *  3.21535832E-02, 3.23817137E-02, 3.26082013E-02, 3.28330482E-02,
     *  3.30562567E-02, 3.32778291E-02, 3.34977680E-02, 3.37160762E-02,
     *  3.39327565E-02,
     *  3.29720782E-02, 3.32100272E-02, 3.34462827E-02, 3.36808474E-02,
     *  3.39137247E-02, 3.41449176E-02, 3.43744296E-02, 3.46022640E-02,
     *  3.48284245E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  3.38360333E-02, 3.40844713E-02, 3.43311589E-02, 3.45761001E-02,
     *  3.48192989E-02, 3.50607595E-02, 3.53004859E-02, 3.55384826E-02,
     *  3.57747540E-02,
     *  3.47483580E-02, 3.50080129E-02, 3.52658540E-02, 3.55218865E-02,
     *  3.57761154E-02, 3.60285457E-02, 3.62791829E-02, 3.65280320E-02,
     *  3.67750985E-02,
     *  3.57122000E-02, 3.59838622E-02, 3.62536401E-02, 3.65215400E-02,
     *  3.67875681E-02, 3.70517307E-02, 3.73140341E-02, 3.75744848E-02,
     *  3.78330890E-02,
     *  3.67309726E-02, 3.70155012E-02, 3.72980668E-02, 3.75786771E-02,
     *  3.78573398E-02, 3.81340624E-02, 3.84088525E-02, 3.86817178E-02,
     *  3.89526658E-02,
     *  3.78083908E-02, 3.81067192E-02, 3.84029973E-02, 3.86972343E-02,
     *  3.89894391E-02, 3.92796211E-02, 3.95677890E-02, 3.98539520E-02,
     *  4.01381190E-02,
     *  3.89485139E-02, 3.92616580E-02, 3.95726544E-02, 3.98815142E-02,
     *  4.01882480E-02, 4.04928667E-02, 4.07953809E-02, 4.10958012E-02,
     *  4.13941379E-02,
     *  4.01558020E-02, 4.04848675E-02, 4.08116771E-02, 4.11362438E-02,
     *  4.14585802E-02, 4.17786991E-02, 4.20966127E-02, 4.24123334E-02,
     *  4.27258734E-02,
     *  4.14351856E-02, 4.17813777E-02, 4.21251935E-02, 4.24666482E-02,
     *  4.28057565E-02, 4.31425332E-02, 4.34769927E-02, 4.38091492E-02,
     *  4.41390168E-02,
     *  4.27921556E-02, 4.31567898E-02, 4.35189135E-02, 4.38785443E-02,
     *  4.42356995E-02, 4.45903961E-02, 4.49426507E-02, 4.52924799E-02,
     *  4.56398999E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  4.42328781E-02, 4.46173924E-02, 4.49992464E-02, 4.53784607E-02,
     *  4.57550551E-02, 4.61290493E-02, 4.65004625E-02, 4.68693137E-02,
     *  4.72356214E-02,
     *  4.57643416E-02, 4.61703109E-02, 4.65734528E-02, 4.69737907E-02,
     *  4.73713476E-02, 4.77661460E-02, 4.81582081E-02, 4.85475556E-02,
     *  4.89342099E-02,
     *  4.73945467E-02, 4.78237003E-02, 4.82498391E-02, 4.86729901E-02,
     *  4.90931796E-02, 4.95104334E-02, 4.99247768E-02, 5.03362347E-02,
     *  5.07448317E-02,
     *  4.91327533E-02, 4.95869951E-02, 5.00380117E-02, 5.04858337E-02,
     *  5.09304913E-02, 5.13720141E-02, 5.18104311E-02, 5.22457707E-02,
     *  5.26780607E-02,
     *  5.09898049E-02, 5.14712380E-02, 5.19492082E-02, 5.24237508E-02,
     *  5.28949001E-02, 5.33626899E-02, 5.38271534E-02, 5.42883231E-02,
     *  5.47462307E-02,
     *  5.29785595E-02, 5.34895156E-02, 5.39967395E-02, 5.45002713E-02,
     *  5.50001504E-02, 5.54964153E-02, 5.59891040E-02, 5.64782535E-02,
     *  5.69639003E-02,
     *  5.51144732E-02, 5.56575488E-02, 5.61965848E-02, 5.67316270E-02,
     *  5.72627206E-02, 5.77899096E-02, 5.83132373E-02, 5.88327462E-02,
     *  5.93484779E-02,
     *  5.74164051E-02, 5.79945053E-02, 5.85682125E-02, 5.91375792E-02,
     *  5.97026570E-02, 6.02634964E-02, 6.08201472E-02, 6.13726581E-02,
     *  6.19210767E-02,
     *  5.99077563E-02, 6.05241489E-02, 6.11357382E-02, 6.17425844E-02,
     *  6.23447471E-02, 6.29422844E-02, 6.35352536E-02, 6.41237106E-02,
     *  6.47077107E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  6.26181291E-02, 6.32765098E-02, 6.39296051E-02, 6.45774849E-02,
     *  6.52202179E-02, 6.58578715E-02, 6.64905122E-02, 6.71182049E-02,
     *  6.77410137E-02,
     *  6.55858284E-02, 6.62903992E-02, 6.69891099E-02, 6.76820420E-02,
     *  6.83692759E-02, 6.90508905E-02, 6.97269637E-02, 7.03975716E-02,
     *  7.10627891E-02,
     *  6.88617959E-02, 6.96173532E-02, 7.03663524E-02, 7.11088900E-02,
     *  7.18450614E-02, 7.25749604E-02, 7.32986795E-02, 7.40163092E-02,
     *  7.47279387E-02,
     *  7.25161189E-02, 7.33281379E-02, 7.41327312E-02, 7.49300158E-02,
     *  7.57201073E-02, 7.65031197E-02, 7.72791649E-02, 7.80483532E-02,
     *  7.88107929E-02,
     *  7.66495083E-02, 7.75241730E-02, 7.83903023E-02, 7.92480426E-02,
     *  8.00975388E-02, 8.09389336E-02, 8.17723673E-02, 8.25979780E-02,
     *  8.34159012E-02,
     *  8.14152788E-02, 8.23592839E-02, 8.32932830E-02, 8.42174691E-02,
     *  8.51320325E-02, 8.60371607E-02, 8.69330381E-02, 8.78198453E-02,
     *  8.86977595E-02,
     *  8.70663950E-02, 8.80858805E-02, 8.90933318E-02, 9.00890237E-02,
     *  9.10732262E-02, 9.20462037E-02, 9.30082152E-02, 9.39595133E-02,
     *  9.49003445E-02,
     *  9.40737234E-02, 9.51695426E-02, 9.62504671E-02, 9.73169370E-02,
     *  9.83693791E-02, 9.94082064E-02, 0.10043382    , 0.10144660    ,
     *  0.10244692    ,
     *  0.10351071    , 0.10465310    , 0.10577744    , 0.10688451    ,
     *  0.10797504    , 0.10904972    , 0.11010920    , 0.11115408    ,
     *  0.11218492    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  7.47821404E-03, 7.54000479E-03, 7.60167860E-03, 7.66323209E-03,
     *  7.72466198E-03, 7.78596507E-03, 7.84713828E-03, 7.90817861E-03,
     *  7.96908318E-03,
     *  7.48106667E-03, 7.54282675E-03, 7.60447054E-03, 7.66599463E-03,
     *  7.72739572E-03, 7.78867060E-03, 7.84981617E-03, 7.91082943E-03,
     *  7.97170746E-03,
     *  7.48413437E-03, 7.54586172E-03, 7.60747345E-03, 7.66896615E-03,
     *  7.73033649E-03, 7.79158125E-03, 7.85269731E-03, 7.91368163E-03,
     *  7.97453131E-03,
     *  7.48742840E-03, 7.54912086E-03, 7.61069844E-03, 7.67215768E-03,
     *  7.73349524E-03, 7.79470789E-03, 7.85579247E-03, 7.91674595E-03,
     *  7.97756539E-03,
     *  7.49096039E-03, 7.55261575E-03, 7.61415698E-03, 7.67558062E-03,
     *  7.73688331E-03, 7.79806178E-03, 7.85911286E-03, 7.92003351E-03,
     *  7.98082075E-03,
     *  7.49474247E-03, 7.55635842E-03, 7.61786104E-03, 7.67924685E-03,
     *  7.74051248E-03, 7.80165463E-03, 7.86267012E-03, 7.92355586E-03,
     *  7.98430889E-03,
     *  7.49878723E-03, 7.56036136E-03, 7.62182302E-03, 7.68316871E-03,
     *  7.74439501E-03, 7.80549862E-03, 7.86647633E-03, 7.92732504E-03,
     *  7.98804174E-03,
     *  7.50310782E-03, 7.56463764E-03, 7.62605590E-03, 7.68735906E-03,
     *  7.74854369E-03, 7.80960645E-03, 7.87054412E-03, 7.93135357E-03,
     *  7.99203176E-03,
     *  7.50771796E-03, 7.56920089E-03, 7.63057321E-03, 7.69183135E-03,
     *  7.75297187E-03, 7.81399139E-03, 7.87488667E-03, 7.93565455E-03,
     *  7.99629197E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  7.51263205E-03, 7.57406539E-03, 7.63538912E-03, 7.69659966E-03,
     *  7.75769352E-03, 7.81866731E-03, 7.87951776E-03, 7.94024166E-03,
     *  8.00083596E-03,
     *  7.51786519E-03, 7.57924612E-03, 7.64051851E-03, 7.70167874E-03,
     *  7.76272329E-03, 7.82364876E-03, 7.88445182E-03, 7.94512926E-03,
     *  8.00567798E-03,
     *  7.52343323E-03, 7.58475882E-03, 7.64597698E-03, 7.70708409E-03,
     *  7.76807658E-03, 7.82895100E-03, 7.88970402E-03, 7.95033239E-03,
     *  8.01083297E-03,
     *  7.52935294E-03, 7.59062008E-03, 7.65178101E-03, 7.71283203E-03,
     *  7.77376956E-03, 7.83459011E-03, 7.89529031E-03, 7.95586688E-03,
     *  8.01631666E-03,
     *  7.53564197E-03, 7.59684744E-03, 7.65794795E-03, 7.71893979E-03,
     *  7.77981932E-03, 7.84058303E-03, 7.90122750E-03, 7.96174942E-03,
     *  8.02214559E-03,
     *  7.54231907E-03, 7.60345944E-03, 7.66449620E-03, 7.72542557E-03,
     *  7.78624391E-03, 7.84694765E-03, 7.90753332E-03, 7.96799759E-03,
     *  8.02833722E-03,
     *  7.54940411E-03, 7.61047576E-03, 7.67144522E-03, 7.73230868E-03,
     *  7.79306245E-03, 7.85370291E-03, 7.91422656E-03, 7.97463002E-03,
     *  8.03491000E-03,
     *  7.55691826E-03, 7.61791732E-03, 7.67881573E-03, 7.73960961E-03,
     *  7.80029522E-03, 7.86086891E-03, 7.92132712E-03, 7.98166642E-03,
     *  8.04188349E-03,
     *  7.56488410E-03, 7.62580646E-03, 7.68662979E-03, 7.74735019E-03,
     *  7.80796383E-03, 7.86846702E-03, 7.92885616E-03, 7.98912775E-03,
     *  8.04927844E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  7.57332580E-03, 7.63416704E-03, 7.69491100E-03, 7.75555372E-03,
     *  7.81609131E-03, 7.87652003E-03, 7.93683621E-03, 7.99703631E-03,
     *  8.05711691E-03,
     *  7.58226931E-03, 7.64302465E-03, 7.70368461E-03, 7.76424514E-03,
     *  7.82470230E-03, 7.88505228E-03, 7.94529134E-03, 8.00541590E-03,
     *  8.06542246E-03,
     *  7.59174257E-03, 7.65240684E-03, 7.71297777E-03, 7.77345123E-03,
     *  7.83382323E-03, 7.89408985E-03, 7.95424732E-03, 8.01429197E-03,
     *  8.07422023E-03,
     *  7.60177577E-03, 7.66234331E-03, 7.72281973E-03, 7.78320083E-03,
     *  7.84348251E-03, 7.90366079E-03, 7.96373181E-03, 8.02369183E-03,
     *  8.08353721E-03,
     *  7.61240163E-03, 7.67286623E-03, 7.73324215E-03, 7.79352508E-03,
     *  7.85371082E-03, 7.91379531E-03, 7.97377460E-03, 8.03364485E-03,
     *  8.09340236E-03,
     *  7.62365577E-03, 7.68401057E-03, 7.74427936E-03, 7.80445772E-03,
     *  7.86454136E-03, 7.92452608E-03, 7.98440785E-03, 8.04418273E-03,
     *  8.10384692E-03,
     *  7.63557707E-03, 7.69581444E-03, 7.75596876E-03, 7.81603548E-03,
     *  7.87601018E-03, 7.93588855E-03, 7.99566642E-03, 8.05533976E-03,
     *  8.11490466E-03,
     *  7.64820821E-03, 7.70831960E-03, 7.76835125E-03, 7.82829844E-03,
     *  7.88815660E-03, 7.94792129E-03, 8.00758821E-03, 8.06715319E-03,
     *  8.12661220E-03,
     *  7.66159620E-03, 7.72157198E-03, 7.78147172E-03, 7.84129053E-03,
     *  7.90102365E-03, 7.96066649E-03, 8.02021458E-03, 8.07966361E-03,
     *  8.13900941E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  7.67579309E-03, 7.73562232E-03, 7.79537970E-03, 7.85506012E-03,
     *  7.91465862E-03, 7.97417041E-03, 8.03359085E-03, 8.09291543E-03,
     *  8.15213983E-03,
     *  7.69085679E-03, 7.75052696E-03, 7.81013006E-03, 7.86966072E-03,
     *  7.92911373E-03, 7.98848406E-03, 8.04776686E-03, 8.10695743E-03,
     *  8.16605123E-03,
     *  7.70685213E-03, 7.76634881E-03, 7.82578393E-03, 7.88515179E-03,
     *  7.94444688E-03, 8.00366391E-03, 8.06279773E-03, 8.12184342E-03,
     *  8.18079621E-03,
     *  7.71990658E-03, 7.77925776E-03, 7.83855222E-03, 7.89778399E-03,
     *  7.95694726E-03, 8.01603649E-03, 8.07504631E-03, 8.13397155E-03,
     *  8.19280725E-03,
     *  7.73359927E-03, 7.79279365E-03, 7.85193679E-03, 7.91102236E-03,
     *  7.97004424E-03, 8.02899658E-03, 8.08787374E-03, 8.14667029E-03,
     *  8.20538102E-03,
     *  7.74797184E-03, 7.80699660E-03, 7.86597635E-03, 7.92490432E-03,
     *  7.98377403E-03, 8.04257926E-03, 8.10131406E-03, 8.15997269E-03,
     *  8.21854967E-03,
     *  7.76307055E-03, 7.82191106E-03, 7.88071367E-03, 7.93947111E-03,
     *  7.99817645E-03, 8.05682306E-03, 8.11540458E-03, 8.17391494E-03,
     *  8.23234833E-03,
     *  7.77894705E-03, 7.83758654E-03, 7.89619630E-03, 7.95476846E-03,
     *  8.01329556E-03, 8.07177046E-03, 8.13018636E-03, 8.18853677E-03,
     *  8.24681549E-03,
     *  7.79565935E-03, 7.85407842E-03, 7.91247724E-03, 7.97084722E-03,
     *  8.02918021E-03, 8.08746851E-03, 8.14570476E-03, 8.20388197E-03,
     *  8.26199348E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  7.81327290E-03, 7.87144905E-03, 7.92961599E-03, 7.98776426E-03,
     *  8.04588493E-03, 8.10396953E-03, 8.16201008E-03, 8.21999900E-03,
     *  8.27792907E-03,
     *  7.83186212E-03, 7.88976898E-03, 7.94767965E-03, 8.00558356E-03,
     *  8.06347078E-03, 8.12133201E-03, 8.17915843E-03, 8.23694175E-03,
     *  8.29467412E-03,
     *  7.85151215E-03, 7.90911863E-03, 7.96674437E-03, 8.02437743E-03,
     *  8.08200665E-03, 8.13962164E-03, 8.19721262E-03, 8.25477043E-03,
     *  8.31228641E-03,
     *  7.87232119E-03, 7.92959032E-03, 7.98689722E-03, 8.04422821E-03,
     *  8.10157061E-03, 8.15891268E-03, 8.21624342E-03, 8.27355260E-03,
     *  8.33083061E-03,
     *  7.89440347E-03, 7.95129084E-03, 8.00823841E-03, 8.06523027E-03,
     *  8.12225180E-03, 8.17928953E-03, 8.23633099E-03, 8.29336458E-03,
     *  8.35037952E-03,
     *  7.91789319E-03, 7.97434493E-03, 8.03088436E-03, 8.08749266E-03,
     *  8.14415271E-03, 8.20084886E-03, 8.25756672E-03, 8.31429304E-03,
     *  8.37101552E-03,
     *  7.94294974E-03, 7.99889971E-03, 8.05497150E-03, 8.11114245E-03,
     *  8.16739215E-03, 8.22370214E-03, 8.28005558E-03, 8.33643707E-03,
     *  8.39283246E-03,
     *  7.96976487E-03, 8.02513077E-03, 8.08066148E-03, 8.13632918E-03,
     *  8.19210911E-03, 8.24797906E-03, 8.30391902E-03, 8.35991084E-03,
     *  8.41593796E-03,
     *  7.99857267E-03, 8.05325043E-03, 8.10814814E-03, 8.16323084E-03,
     *  8.21846783E-03, 8.27383192E-03, 8.32929886E-03, 8.38484689E-03,
     *  8.44045635E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  8.02966384E-03, 8.08351951E-03, 8.13766722E-03, 8.19206193E-03,
     *  8.24666469E-03, 8.30144146E-03, 8.35636228E-03, 8.41140056E-03,
     *  8.46653253E-03,
     *  8.06340682E-03, 8.11626418E-03, 8.16951010E-03, 8.22308485E-03,
     *  8.27693764E-03, 8.33102485E-03, 8.38530860E-03, 8.43975572E-03,
     *  8.49433693E-03,
     *  8.10028030E-03, 8.15190139E-03, 8.20404398E-03, 8.25662609E-03,
     *  8.30957949E-03, 8.36284665E-03, 8.41637847E-03, 8.47013259E-03,
     *  8.52407215E-03,
     *  8.14092533E-03, 8.19097832E-03, 8.24174240E-03, 8.29310037E-03,
     *  8.34495718E-03, 8.39723449E-03, 8.44986676E-03, 8.50279845E-03,
     *  8.55598199E-03,
     *  8.18623389E-03, 8.23423698E-03, 8.28323359E-03, 8.33304756E-03,
     *  8.38354064E-03, 8.43460198E-03, 8.48614104E-03, 8.53808275E-03,
     *  8.59036395E-03,
     *  8.23751061E-03, 8.28272638E-03, 8.32938095E-03, 8.37719220E-03,
     *  8.42594783E-03, 8.47548350E-03, 8.52566896E-03, 8.57639896E-03,
     *  8.62758696E-03,
     *  8.29679676E-03, 8.33801304E-03, 8.38142626E-03, 8.42654452E-03,
     *  8.47301826E-03, 8.52058918E-03, 8.56906028E-03, 8.61827743E-03,
     *  8.66811743E-03,
     *  8.36761061E-03, 8.40261949E-03, 8.44126683E-03, 8.48258480E-03,
     *  8.52594081E-03, 8.57089652E-03, 8.61713446E-03, 8.66441643E-03,
     *  8.71255866E-03,
     *  8.45700823E-03, 8.48108276E-03, 8.51205760E-03, 8.54763244E-03,
     *  8.58649323E-03, 8.62781315E-03, 8.67103543E-03, 8.71576564E-03,
     *  8.76171317E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  8.58369530E-03, 8.58317423E-03, 8.59975886E-03, 8.62568646E-03,
     *  8.65753977E-03, 8.69349111E-03, 8.73244049E-03, 8.77367076E-03,
     *  8.81668635E-03,
     *  8.86211342E-03, 8.73911178E-03, 8.71837433E-03, 8.72474754E-03,
     *  8.74422580E-03, 8.77150681E-03, 8.80397701E-03, 8.84014395E-03,
     *  8.87906995E-03,
     *  9.08184444E-03, 9.00694444E-03, 8.92194160E-03, 8.86578465E-03,
     *  8.85756900E-03, 8.86859405E-03, 8.89016540E-03, 8.91842247E-03,
     *  8.95129512E-03,
     *  9.33694444E-03, 9.29094444E-03, 9.24174444E-03, 9.16614715E-03,
     *  9.03088616E-03, 9.00040418E-03, 8.99999237E-03, 9.01429771E-03,
     *  9.03739036E-03,
     *  9.60454444E-03, 9.58524444E-03, 9.59544444E-03, 9.69774444E-03,
     *  1.01330929E-02, 9.22472574E-03, 9.15657856E-03, 9.14004130E-03,
     *  9.14488925E-03,
     *  9.86934444E-03, 9.85654444E-03, 9.86424444E-03, 9.90414444E-03,
     *  9.94894444E-03, 9.63434444E-03, 9.47687373E-03, 9.33161900E-03,
     *  9.29101640E-03,
     *  1.01974444E-02, 1.01814444E-02, 1.01714444E-02, 1.01624444E-02,
     *  1.01224444E-02, 9.97784444E-03, 9.84824444E-03, 9.73234444E-03,
     *  9.64213791E-03,
     *  1.05284444E-02, 1.05084444E-02, 1.04864444E-02, 1.04574444E-02,
     *  1.04044444E-02, 1.03124444E-02, 1.02124444E-02, 1.01154444E-02,
     *  1.00244444E-02,
     *  1.08664444E-02, 1.08434444E-02, 1.08174444E-02, 1.07814444E-02,
     *  1.07304444E-02, 1.06604444E-02, 1.05814444E-02, 1.04994444E-02,
     *  1.04224444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  1.12144444E-02, 1.11904444E-02, 1.11634444E-02, 1.11274444E-02,
     *  1.10814444E-02, 1.10234444E-02, 1.09564444E-02, 1.08864444E-02,
     *  1.08184444E-02,
     *  1.15724444E-02, 1.15494444E-02, 1.15224444E-02, 1.14894444E-02,
     *  1.14484444E-02, 1.13974444E-02, 1.13404444E-02, 1.12784444E-02,
     *  1.12154444E-02,
     *  1.19404444E-02, 1.19194444E-02, 1.18954444E-02, 1.18654444E-02,
     *  1.18284444E-02, 1.17844444E-02, 1.17334444E-02, 1.16774444E-02,
     *  1.16184444E-02,
     *  1.23184444E-02, 1.23004444E-02, 1.22794444E-02, 1.22524444E-02,
     *  1.22204444E-02, 1.21814444E-02, 1.21354444E-02, 1.20844444E-02,
     *  1.20304444E-02,
     *  1.27064444E-02, 1.26924444E-02, 1.26734444E-02, 1.26514444E-02,
     *  1.26224444E-02, 1.25884444E-02, 1.25474444E-02, 1.25024444E-02,
     *  1.24524444E-02,
     *  1.31054444E-02, 1.30934444E-02, 1.30794444E-02, 1.30604444E-02,
     *  1.30364444E-02, 1.30064444E-02, 1.29704444E-02, 1.29294444E-02,
     *  1.28854444E-02,
     *  1.35134444E-02, 1.35054444E-02, 1.34954444E-02, 1.34804444E-02,
     *  1.34604444E-02, 1.34344444E-02, 1.34034444E-02, 1.33674444E-02,
     *  1.33274444E-02,
     *  1.39324444E-02, 1.39284444E-02, 1.39214444E-02, 1.39104444E-02,
     *  1.38944444E-02, 1.38734444E-02, 1.38464444E-02, 1.38154444E-02,
     *  1.37814444E-02,
     *  1.43614444E-02, 1.43614444E-02, 1.43584444E-02, 1.43514444E-02,
     *  1.43394444E-02, 1.43234444E-02, 1.43014444E-02, 1.42754444E-02,
     *  1.42454444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  1.48014444E-02, 1.48054444E-02, 1.48054444E-02, 1.48034444E-02,
     *  1.47954444E-02, 1.47844444E-02, 1.47674444E-02, 1.47454444E-02,
     *  1.47214444E-02,
     *  1.52514444E-02, 1.52594444E-02, 1.52644444E-02, 1.52664444E-02,
     *  1.52634444E-02, 1.52564444E-02, 1.52444444E-02, 1.52284444E-02,
     *  1.52084444E-02,
     *  1.57134444E-02, 1.57254444E-02, 1.57344444E-02, 1.57404444E-02,
     *  1.57424444E-02, 1.57404444E-02, 1.57334444E-02, 1.57224444E-02,
     *  1.57084444E-02,
     *  1.61874444E-02, 1.62034444E-02, 1.62164444E-02, 1.62274444E-02,
     *  1.62334444E-02, 1.62364444E-02, 1.62354444E-02, 1.62294444E-02,
     *  1.62214444E-02,
     *  1.66724444E-02, 1.66934444E-02, 1.67114444E-02, 1.67264444E-02,
     *  1.67384444E-02, 1.67454444E-02, 1.67494444E-02, 1.67504444E-02,
     *  1.67474444E-02,
     *  1.71714444E-02, 1.71964444E-02, 1.72194444E-02, 1.72394444E-02,
     *  1.72554444E-02, 1.72684444E-02, 1.72784444E-02, 1.72844444E-02,
     *  1.72874444E-02,
     *  1.78444444E-02, 1.78764444E-02, 1.79044444E-02, 1.79314444E-02,
     *  1.79544444E-02, 1.79744444E-02, 1.79914444E-02, 1.80054444E-02,
     *  1.80164444E-02,
     *  1.85434444E-02, 1.85814444E-02, 1.86164444E-02, 1.86494444E-02,
     *  1.86794444E-02, 1.87074444E-02, 1.87324444E-02, 1.87544444E-02,
     *  1.87734444E-02,
     *  1.92736190E-02, 1.93181322E-02, 1.93603554E-02, 1.94002618E-02,
     *  1.94378251E-02, 1.94730194E-02, 1.95058201E-02, 1.95362038E-02,
     *  1.95641486E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  1.92791485E-02, 1.93237812E-02, 1.93661277E-02, 1.94061614E-02,
     *  1.94438562E-02, 1.94791864E-02, 1.95121274E-02, 1.95426561E-02,
     *  1.95707508E-02,
     *  1.92911345E-02, 1.93360254E-02, 1.93786383E-02, 1.94189472E-02,
     *  1.94569259E-02, 1.94925495E-02, 1.95257937E-02, 1.95566354E-02,
     *  1.95850535E-02,
     *  1.93032125E-02, 1.93483624E-02, 1.93912427E-02, 1.94318274E-02,
     *  1.94700910E-02, 1.95060087E-02, 1.95395566E-02, 1.95707121E-02,
     *  1.95994542E-02,
     *  1.93153829E-02, 1.93607928E-02, 1.94039413E-02, 1.94448027E-02,
     *  1.94833520E-02, 1.95195645E-02, 1.95534168E-02, 1.95848867E-02,
     *  1.96139533E-02,
     *  1.93276465E-02, 1.93733172E-02, 1.94167347E-02, 1.94578737E-02,
     *  1.94967094E-02, 1.95332175E-02, 1.95673749E-02, 1.95991597E-02,
     *  1.96285515E-02,
     *  1.93400037E-02, 1.93859362E-02, 1.94296236E-02, 1.94710409E-02,
     *  1.95101637E-02, 1.95469682E-02, 1.95814314E-02, 1.96135318E-02,
     *  1.96432493E-02,
     *  1.93524551E-02, 1.93986502E-02, 1.94426084E-02, 1.94843049E-02,
     *  1.95237157E-02, 1.95608172E-02, 1.95955869E-02, 1.96280035E-02,
     *  1.96580473E-02,
     *  1.93650013E-02, 1.94114600E-02, 1.94556897E-02, 1.94976663E-02,
     *  1.95373658E-02, 1.95747651E-02, 1.96098420E-02, 1.96425754E-02,
     *  1.96729460E-02,
     *  1.93776430E-02, 1.94243660E-02, 1.94688682E-02, 1.95111255E-02,
     *  1.95511146E-02, 1.95888124E-02, 1.96241971E-02, 1.96572480E-02,
     *  1.96879459E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  1.93903805E-02, 1.94373689E-02, 1.94821444E-02, 1.95246833E-02,
     *  1.95649626E-02, 1.96029597E-02, 1.96386530E-02, 1.96720220E-02,
     *  1.97030478E-02,
     *  1.94032147E-02, 1.94504692E-02, 1.94955188E-02, 1.95383402E-02,
     *  1.95789106E-02, 1.96172076E-02, 1.96532101E-02, 1.96868978E-02,
     *  1.97182521E-02,
     *  1.94161459E-02, 1.94636675E-02, 1.95089921E-02, 1.95520968E-02,
     *  1.95929590E-02, 1.96315567E-02, 1.96678691E-02, 1.97018761E-02,
     *  1.97335594E-02,
     *  1.94291749E-02, 1.94769644E-02, 1.95225649E-02, 1.95659536E-02,
     *  1.96071084E-02, 1.96460076E-02, 1.96826305E-02, 1.97169574E-02,
     *  1.97489704E-02,
     *  1.95364398E-02, 1.95863932E-02, 1.96342194E-02, 1.96798981E-02,
     *  1.97234091E-02, 1.97647332E-02, 1.98038518E-02, 1.98407474E-02,
     *  1.98754037E-02,
     *  1.96502420E-02, 1.97024144E-02, 1.97525194E-02, 1.98005384E-02,
     *  1.98464537E-02, 1.98902479E-02, 1.99319043E-02, 1.99714072E-02,
     *  2.00087420E-02,
     *  1.97709005E-02, 1.98253467E-02, 1.98777828E-02, 1.99281923E-02,
     *  1.99765593E-02, 2.00228681E-02, 2.00671039E-02, 2.01092525E-02,
     *  2.01493008E-02,
     *  1.98987477E-02, 1.99555221E-02, 2.00103414E-02, 2.00631910E-02,
     *  2.01140567E-02, 2.01629245E-02, 2.02097809E-02, 2.02546134E-02,
     *  2.02974101E-02,
     *  2.00341303E-02, 2.00932870E-02, 2.01505416E-02, 2.02058808E-02,
     *  2.02592920E-02, 2.03107627E-02, 2.03602810E-02, 2.04078355E-02,
     *  2.04534155E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  2.01774100E-02, 2.02390035E-02, 2.02987452E-02, 2.03566235E-02,
     *  2.04126270E-02, 2.04667447E-02, 2.05189659E-02, 2.05692806E-02,
     *  2.06176792E-02,
     *  2.03289648E-02, 2.03930499E-02, 2.04553311E-02, 2.05157981E-02,
     *  2.05744410E-02, 2.06312500E-02, 2.06862157E-02, 2.07393290E-02,
     *  2.07905815E-02,
     *  2.04891902E-02, 2.05558223E-02, 2.06206959E-02, 2.06838020E-02,
     *  2.07451319E-02, 2.08046769E-02, 2.08624290E-02, 2.09183800E-02,
     *  2.09725224E-02,
     *  2.06585000E-02, 2.07277355E-02, 2.07952554E-02, 2.08610519E-02,
     *  2.09251173E-02, 2.09874441E-02, 2.10480253E-02, 2.11068538E-02,
     *  2.11639231E-02,
     *  2.08373279E-02, 2.09092246E-02, 2.09794461E-02, 2.10479855E-02,
     *  2.11148363E-02, 2.11799919E-02, 2.12434463E-02, 2.13051935E-02,
     *  2.13652277E-02,
     *  2.10261286E-02, 2.11007462E-02, 2.11737263E-02, 2.12450631E-02,
     *  2.13147508E-02, 2.13827840E-02, 2.14491575E-02, 2.15138660E-02,
     *  2.15769049E-02,
     *  2.12253793E-02, 2.13027797E-02, 2.13785779E-02, 2.14527687E-02,
     *  2.15253473E-02, 2.15963091E-02, 2.16656496E-02, 2.17333647E-02,
     *  2.17994502E-02,
     *  2.14355810E-02, 2.15158292E-02, 2.15945076E-02, 2.16716119E-02,
     *  2.17471381E-02, 2.18210824E-02, 2.18934409E-02, 2.19642104E-02,
     *  2.20333874E-02,
     *  2.16572603E-02, 2.17404244E-02, 2.18220487E-02, 2.19021295E-02,
     *  2.19806635E-02, 2.20576475E-02, 2.21330785E-02, 2.22069537E-02,
     *  2.22792704E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  2.18909706E-02, 2.19771229E-02, 2.20617627E-02, 2.21448870E-02,
     *  2.22264931E-02, 2.23065783E-02, 2.23851402E-02, 2.24621767E-02,
     *  2.25376857E-02,
     *  2.21372941E-02, 2.22265115E-02, 2.23142412E-02, 2.24004808E-02,
     *  2.24852279E-02, 2.25684805E-02, 2.26502368E-02, 2.27304950E-02,
     *  2.28092538E-02,
     *  2.23968437E-02, 2.24892083E-02, 2.25801077E-02, 2.26695396E-02,
     *  2.27575022E-02, 2.28439940E-02, 2.29290135E-02, 2.30125596E-02,
     *  2.30946312E-02,
     *  2.26702649E-02, 2.27658650E-02, 2.28600196E-02, 2.29527271E-02,
     *  2.30439859E-02, 2.31337948E-02, 2.32221528E-02, 2.33090592E-02,
     *  2.33945132E-02,
     *  2.29582379E-02, 2.30571684E-02, 2.31546709E-02, 2.32507439E-02,
     *  2.33453864E-02, 2.34385975E-02, 2.35303763E-02, 2.36207225E-02,
     *  2.37096359E-02,
     *  2.32614807E-02, 2.33638440E-02, 2.34647943E-02, 2.35643306E-02,
     *  2.36624520E-02, 2.37591578E-02, 2.38544476E-02, 2.39483212E-02,
     *  2.40407786E-02,
     *  2.35807511E-02, 2.36866579E-02, 2.37911646E-02, 2.38942702E-02,
     *  2.39959741E-02, 2.40962759E-02, 2.41951753E-02, 2.42926725E-02,
     *  2.43887677E-02,
     *  2.39168507E-02, 2.40264208E-02, 2.41346013E-02, 2.42413915E-02,
     *  2.43467909E-02, 2.44507992E-02, 2.45534165E-02, 2.46546429E-02,
     *  2.47544791E-02,
     *  2.42706277E-02, 2.43839910E-02, 2.44959730E-02, 2.46065732E-02,
     *  2.47157911E-02, 2.48236267E-02, 2.49300803E-02, 2.50351521E-02,
     *  2.51388428E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  2.46429814E-02, 2.47602788E-02, 2.48762009E-02, 2.49907474E-02,
     *  2.51039181E-02, 2.52157130E-02, 2.53261323E-02, 2.54351768E-02,
     *  2.55428471E-02,
     *  2.50348663E-02, 2.51562506E-02, 2.52762636E-02, 2.53949049E-02,
     *  2.55121746E-02, 2.56280727E-02, 2.57425997E-02, 2.58557563E-02,
     *  2.59675434E-02,
     *  2.54472972E-02, 2.55729344E-02, 2.56972021E-02, 2.58200999E-02,
     *  2.59416279E-02, 2.60617864E-02, 2.61805760E-02, 2.62979974E-02,
     *  2.64140517E-02,
     *  2.58813545E-02, 2.60114250E-02, 2.61401254E-02, 2.62674555E-02,
     *  2.63934156E-02, 2.65180060E-02, 2.66412274E-02, 2.67630806E-02,
     *  2.68835668E-02,
     *  2.63381904E-02, 2.64728901E-02, 2.66062169E-02, 2.67381708E-02,
     *  2.68687520E-02, 2.69979612E-02, 2.71257991E-02, 2.72522666E-02,
     *  2.73773649E-02,
     *  2.68190353E-02, 2.69585770E-02, 2.70967407E-02, 2.72335267E-02,
     *  2.73689352E-02, 2.75029669E-02, 2.76356226E-02, 2.77669036E-02,
     *  2.78968111E-02,
     *  2.73252051E-02, 2.74698201E-02, 2.76130497E-02, 2.77548942E-02,
     *  2.78953542E-02, 2.80344303E-02, 2.81721236E-02, 2.83084353E-02,
     *  2.84433669E-02,
     *  2.78581089E-02, 2.80080484E-02, 2.81565927E-02, 2.83037422E-02,
     *  2.84494977E-02, 2.85938599E-02, 2.87368300E-02, 2.88784093E-02,
     *  2.90185996E-02,
     *  2.84192572E-02, 2.85747943E-02, 2.87289238E-02, 2.88816463E-02,
     *  2.90329626E-02, 2.91828738E-02, 2.93313813E-02, 2.94784864E-02,
     *  2.96241909E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  2.90102714E-02, 2.91717026E-02, 2.93317112E-02, 2.94902980E-02,
     *  2.96474639E-02, 2.98032102E-02, 2.99575384E-02, 3.01104502E-02,
     *  3.02619475E-02,
     *  2.96328930E-02, 2.98005405E-02, 2.99667475E-02, 3.01315150E-02,
     *  3.02948442E-02, 3.04567367E-02, 3.06171941E-02, 3.07762184E-02,
     *  3.09338115E-02,
     *  3.02889940E-02, 3.04632076E-02, 3.06359599E-02, 3.08072521E-02,
     *  3.09770857E-02, 3.11454624E-02, 3.13123843E-02, 3.14778534E-02,
     *  3.16418721E-02,
     *  3.09805881E-02, 3.11617478E-02, 3.13414219E-02, 3.15196123E-02,
     *  3.16963206E-02, 3.18715490E-02, 3.20452997E-02, 3.22175751E-02,
     *  3.23883777E-02,
     *  3.17098425E-02, 3.18983603E-02, 3.20853654E-02, 3.22708595E-02,
     *  3.24548449E-02, 3.26373239E-02, 3.28182992E-02, 3.29977734E-02,
     *  3.31757496E-02,
     *  3.24790900E-02, 3.26754137E-02, 3.28701934E-02, 3.30634316E-02,
     *  3.32551308E-02, 3.34452937E-02, 3.36339233E-02, 3.38210228E-02,
     *  3.40065954E-02,
     *  3.32908438E-02, 3.34954590E-02, 3.36984951E-02, 3.38999551E-02,
     *  3.40998421E-02, 3.42981591E-02, 3.44949096E-02, 3.46900972E-02,
     *  3.48837255E-02,
     *  3.41478119E-02, 3.43612456E-02, 3.45730609E-02, 3.47832612E-02,
     *  3.49918501E-02, 3.51988315E-02, 3.54042092E-02, 3.56079871E-02,
     *  3.58101696E-02,
     *  3.50529147E-02, 3.52757386E-02, 3.54969000E-02, 3.57164032E-02,
     *  3.59342522E-02, 3.61504514E-02, 3.63650054E-02, 3.65779186E-02,
     *  3.67891959E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  3.60093044E-02, 3.62421387E-02, 3.64732615E-02, 3.67026775E-02,
     *  3.69303918E-02, 3.71564094E-02, 3.73807353E-02, 3.76033749E-02,
     *  3.78243334E-02,
     *  3.70203878E-02, 3.72639053E-02, 3.75056567E-02, 3.77456475E-02,
     *  3.79838835E-02, 3.82203705E-02, 3.84551145E-02, 3.86881212E-02,
     *  3.89193968E-02,
     *  3.80898533E-02, 3.83447841E-02, 3.85978879E-02, 3.88491715E-02,
     *  3.90986412E-02, 3.93463040E-02, 3.95921664E-02, 3.98362353E-02,
     *  4.00785174E-02,
     *  3.92217042E-02, 3.94888404E-02, 3.97540823E-02, 4.00174373E-02,
     *  4.02789131E-02, 4.05385175E-02, 4.07962582E-02, 4.10521427E-02,
     *  4.13061790E-02,
     *  4.04202989E-02, 4.07005005E-02, 4.09787327E-02, 4.12550044E-02,
     *  4.15293243E-02, 4.18017012E-02, 4.20721441E-02, 4.23406615E-02,
     *  4.26072623E-02,
     *  4.16904014E-02, 4.19846022E-02, 4.22767503E-02, 4.25668560E-02,
     *  4.28549294E-02, 4.31409805E-02, 4.34250195E-02, 4.37070562E-02,
     *  4.39871006E-02,
     *  4.30372446E-02, 4.33464590E-02, 4.36535284E-02, 4.39584645E-02,
     *  4.42612789E-02, 4.45619831E-02, 4.48605885E-02, 4.51571064E-02,
     *  4.54515480E-02,
     *  4.44666095E-02, 4.47919409E-02, 4.51150246E-02, 4.54358740E-02,
     *  4.57545024E-02, 4.60709228E-02, 4.63851483E-02, 4.66971917E-02,
     *  4.70070657E-02,
     *  4.59849266E-02, 4.63275758E-02, 4.66678631E-02, 4.70058038E-02,
     *  4.73414130E-02, 4.76747056E-02, 4.80056965E-02, 4.83344001E-02,
     *  4.86608308E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  4.75994042E-02, 4.79606799E-02, 4.83194664E-02, 4.86757811E-02,
     *  4.90296414E-02, 4.93810642E-02, 4.97300661E-02, 5.00766639E-02,
     *  5.04208736E-02,
     *  4.93181919E-02, 4.96995223E-02, 5.00782214E-02, 5.04543091E-02,
     *  5.08278050E-02, 5.11987285E-02, 5.15670985E-02, 5.19329338E-02,
     *  5.22962528E-02,
     *  5.11505916E-02, 5.15535380E-02, 5.19536940E-02, 5.23510825E-02,
     *  5.27457256E-02, 5.31376453E-02, 5.35268633E-02, 5.39134006E-02,
     *  5.42972781E-02,
     *  5.31073287E-02, 5.35336015E-02, 5.39569053E-02, 5.43772662E-02,
     *  5.47947094E-02, 5.52092600E-02, 5.56209423E-02, 5.60297805E-02,
     *  5.64357981E-02,
     *  5.52009076E-02, 5.56523844E-02, 5.61006911E-02, 5.65458573E-02,
     *  5.69879117E-02, 5.74268828E-02, 5.78627984E-02, 5.82956858E-02,
     *  5.87255717E-02,
     *  5.74460799E-02, 5.79248274E-02, 5.84001771E-02, 5.88721626E-02,
     *  5.93408168E-02, 5.98061719E-02, 6.02682598E-02, 6.07271113E-02,
     *  6.11827569E-02,
     *  5.98604732E-02, 6.03687721E-02, 6.08734139E-02, 6.13744368E-02,
     *  6.18718786E-02, 6.23657761E-02, 6.28561654E-02, 6.33430820E-02,
     *  6.38265605E-02,
     *  6.24654500E-02, 6.30058237E-02, 6.35422429E-02, 6.40747515E-02,
     *  6.46033928E-02, 6.51282090E-02, 6.56492414E-02, 6.61665307E-02,
     *  6.66801165E-02,
     *  6.52873077E-02, 6.58625546E-02, 6.64335031E-02, 6.70002040E-02,
     *  6.75627071E-02, 6.81210610E-02, 6.86753135E-02, 6.92255111E-02,
     *  6.97716996E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  6.83590010E-02, 6.89722284E-02, 6.95807559E-02, 7.01846426E-02,
     *  7.07839462E-02, 7.13787232E-02, 7.19690289E-02, 7.25549175E-02,
     *  7.31364420E-02,
     *  7.17226898E-02, 7.23773456E-02, 7.30268271E-02, 7.36712036E-02,
     *  7.43105426E-02, 7.49449105E-02, 7.55743722E-02, 7.61989911E-02,
     *  7.68188293E-02,
     *  7.54336554E-02, 7.61335450E-02, 7.68276916E-02, 7.75161774E-02,
     *  7.81990830E-02, 7.88764871E-02, 7.95484670E-02, 8.02150980E-02,
     *  8.08764540E-02,
     *  7.95665900E-02, 8.03158488E-02, 8.10586712E-02, 8.17951571E-02,
     *  8.25254042E-02, 8.32495081E-02, 8.39675622E-02, 8.46796579E-02,
     *  8.53858842E-02,
     *  8.42262697E-02, 8.50292137E-02, 8.58248605E-02, 8.66133348E-02,
     *  8.73947584E-02, 8.81692501E-02, 8.89369261E-02, 8.96978997E-02,
     *  9.04522813E-02,
     *  8.95669541E-02, 9.04275985E-02, 9.12798583E-02, 9.21238948E-02,
     *  9.29598655E-02, 9.37879237E-02, 9.46082187E-02, 9.54208958E-02,
     *  9.62260962E-02,
     *  9.58309486E-02, 9.67515591E-02, 9.76624026E-02, 9.85636991E-02,
     *  9.94556620E-02, 0.10033850    , 0.10121241    , 0.10207759    ,
     *  0.10293422    ,
     *  0.10343514    , 0.10441160    , 0.10537664    , 0.10633056    ,
     *  0.10727367    , 0.10820627    , 0.10912863    , 0.11004102    ,
     *  0.11094370    ,
     *  0.11320226    , 0.11420660    , 0.11519840    , 0.11617811    ,
     *  0.11714614    , 0.11810287    , 0.11904869    , 0.11998393    ,
     *  0.12090891    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  8.02984921E-03, 8.09047401E-03, 8.15095503E-03, 8.21128979E-03,
     *  8.27147593E-03, 8.33151118E-03, 8.40633980E-03, 8.48092531E-03,
     *  8.55526398E-03,
     *  8.03244747E-03, 8.09304677E-03, 8.15350277E-03, 8.21381298E-03,
     *  8.27397503E-03, 8.33398665E-03, 8.40878632E-03, 8.48334353E-03,
     *  8.55765450E-03,
     *  8.03524352E-03, 8.09581556E-03, 8.15624481E-03, 8.21652879E-03,
     *  8.27666510E-03, 8.33665144E-03, 8.41142015E-03, 8.48594709E-03,
     *  8.56022843E-03,
     *  8.03824795E-03, 8.09879090E-03, 8.15919163E-03, 8.21944762E-03,
     *  8.27955645E-03, 8.33951581E-03, 8.41425148E-03, 8.48874609E-03,
     *  8.56299579E-03,
     *  8.04147174E-03, 8.10198373E-03, 8.16235408E-03, 8.22258025E-03,
     *  8.28265980E-03, 8.34259042E-03, 8.41729088E-03, 8.49175103E-03,
     *  8.56596702E-03,
     *  8.04492631E-03, 8.10540538E-03, 8.16574342E-03, 8.22593787E-03,
     *  8.28598630E-03, 8.34588635E-03, 8.42054934E-03, 8.49497284E-03,
     *  8.56915293E-03,
     *  8.04862354E-03, 8.10906765E-03, 8.16937138E-03, 8.22953217E-03,
     *  8.28954753E-03, 8.34941510E-03, 8.42403830E-03, 8.49842285E-03,
     *  8.57256480E-03,
     *  8.05257579E-03, 8.11298284E-03, 8.17325020E-03, 8.23337528E-03,
     *  8.29335557E-03, 8.35318870E-03, 8.42776968E-03, 8.50211291E-03,
     *  8.57621439E-03,
     *  8.05679600E-03, 8.11716380E-03, 8.17739264E-03, 8.23747989E-03,
     *  8.29742304E-03, 8.35721968E-03, 8.43175593E-03, 8.50605536E-03,
     *  8.58011395E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  8.06129768E-03, 8.12162396E-03, 8.18181204E-03, 8.24185927E-03,
     *  8.30176311E-03, 8.36152113E-03, 8.43601003E-03, 8.51026312E-03,
     *  8.58427630E-03,
     *  8.06609498E-03, 8.12637737E-03, 8.18652236E-03, 8.24652729E-03,
     *  8.30638958E-03, 8.36610677E-03, 8.44054561E-03, 8.51474968E-03,
     *  8.58871484E-03,
     *  8.07120274E-03, 8.13143878E-03, 8.19153827E-03, 8.25149851E-03,
     *  8.31131691E-03, 8.37099096E-03, 8.44537692E-03, 8.51952920E-03,
     *  8.59344361E-03,
     *  8.07663658E-03, 8.13682369E-03, 8.19687515E-03, 8.25678822E-03,
     *  8.31656027E-03, 8.37618879E-03, 8.45051891E-03, 8.52461650E-03,
     *  8.59847732E-03,
     *  8.08241291E-03, 8.14254840E-03, 8.20254918E-03, 8.26241248E-03,
     *  8.32213565E-03, 8.38171611E-03, 8.45598732E-03, 8.53002720E-03,
     *  8.60383146E-03,
     *  8.08854906E-03, 8.14863011E-03, 8.20857743E-03, 8.26838824E-03,
     *  8.32805984E-03, 8.38758963E-03, 8.46179868E-03, 8.53577769E-03,
     *  8.60952228E-03,
     *  8.09506334E-03, 8.15508696E-03, 8.21497792E-03, 8.27473337E-03,
     *  8.33435058E-03, 8.39382693E-03, 8.46797045E-03, 8.54188526E-03,
     *  8.61556693E-03,
     *  8.10197511E-03, 8.16193817E-03, 8.22176968E-03, 8.28146676E-03,
     *  8.34102663E-03, 8.40044663E-03, 8.47452104E-03, 8.54836815E-03,
     *  8.62198347E-03,
     *  8.10930494E-03, 8.16920412E-03, 8.22897293E-03, 8.28860844E-03,
     *  8.34810783E-03, 8.40746840E-03, 8.48146994E-03, 8.55524567E-03,
     *  8.62879102E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  8.11707469E-03, 8.17690645E-03, 8.23660909E-03, 8.29617964E-03,
     *  8.35561523E-03, 8.41491311E-03, 8.48883778E-03, 8.56253822E-03,
     *  8.63600978E-03,
     *  8.12530765E-03, 8.18506821E-03, 8.24470099E-03, 8.30420297E-03,
     *  8.36357122E-03, 8.42280294E-03, 8.49664649E-03, 8.57026750E-03,
     *  8.64366119E-03,
     *  8.13402868E-03, 8.19371400E-03, 8.25327297E-03, 8.31270250E-03,
     *  8.37199963E-03, 8.43116148E-03, 8.50491939E-03, 8.57845652E-03,
     *  8.65176802E-03,
     *  8.14326445E-03, 8.20287015E-03, 8.26235105E-03, 8.32170398E-03,
     *  8.38092592E-03, 8.44001392E-03, 8.51368132E-03, 8.58712985E-03,
     *  8.66035452E-03,
     *  8.15304353E-03, 8.21256490E-03, 8.27196312E-03, 8.33123496E-03,
     *  8.39037732E-03, 8.44938719E-03, 8.52295885E-03, 8.59631366E-03,
     *  8.66944654E-03,
     *  8.16339674E-03, 8.22282864E-03, 8.28213917E-03, 8.34132505E-03,
     *  8.40038306E-03, 8.45931015E-03, 8.53278042E-03, 8.60603601E-03,
     *  8.67907171E-03,
     *  8.17435733E-03, 8.23369412E-03, 8.29291151E-03, 8.35200609E-03,
     *  8.41097459E-03, 8.46981385E-03, 8.54317656E-03, 8.61632696E-03,
     *  8.68925966E-03,
     *  8.18596134E-03, 8.24519684E-03, 8.30431507E-03, 8.36331253E-03,
     *  8.42218582E-03, 8.48093172E-03, 8.55418017E-03, 8.62721885E-03,
     *  8.70004222E-03,
     *  8.19824793E-03, 8.25737530E-03, 8.31638773E-03, 8.37528162E-03,
     *  8.43405347E-03, 8.49269992E-03, 8.56582674E-03, 8.63874655E-03,
     *  8.71145365E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  8.21125985E-03, 8.27027145E-03, 8.32917072E-03, 8.38795391E-03,
     *  8.44661739E-03, 8.50515768E-03, 8.57815471E-03, 8.65094779E-03,
     *  8.72353099E-03,
     *  8.22504389E-03, 8.28393119E-03, 8.34270906E-03, 8.40137358E-03,
     *  8.45992098E-03, 8.51834764E-03, 8.59120586E-03, 8.66386349E-03,
     *  8.73631435E-03,
     *  8.23965151E-03, 8.29840489E-03, 8.35705210E-03, 8.41558902E-03,
     *  8.47401171E-03, 8.53231639E-03, 8.60502573E-03, 8.67753820E-03,
     *  8.74984736E-03,
     *  8.25154861E-03, 8.31019103E-03, 8.36873007E-03, 8.42716147E-03,
     *  8.48548112E-03, 8.54368508E-03, 8.61627161E-03, 8.68866444E-03,
     *  8.76085690E-03,
     *  8.26400091E-03, 8.32252516E-03, 8.38094912E-03, 8.43926834E-03,
     *  8.49747855E-03, 8.55557563E-03, 8.62803194E-03, 8.70029801E-03,
     *  8.77236693E-03,
     *  8.27703972E-03, 8.33543778E-03, 8.39373899E-03, 8.45193867E-03,
     *  8.51003237E-03, 8.56801577E-03, 8.64033367E-03, 8.71246518E-03,
     *  8.78440305E-03,
     *  8.29069916E-03, 8.34896210E-03, 8.40713200E-03, 8.46520398E-03,
     *  8.52317331E-03, 8.58103548E-03, 8.65320597E-03, 8.72519428E-03,
     *  8.79699283E-03,
     *  8.30501658E-03, 8.36313436E-03, 8.42116342E-03, 8.47909854E-03,
     *  8.53693477E-03, 8.59466735E-03, 8.66668040E-03, 8.73851596E-03,
     *  8.81016606E-03,
     *  8.32003295E-03, 8.37799431E-03, 8.43587178E-03, 8.49365984E-03,
     *  8.55135319E-03, 8.60894682E-03, 8.68079128E-03, 8.75246348E-03,
     *  8.82395500E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  8.33579346E-03, 8.39358565E-03, 8.45129944E-03, 8.50892890E-03,
     *  8.56646841E-03, 8.62391260E-03, 8.69557600E-03, 8.76707300E-03,
     *  8.83839468E-03,
     *  8.35234810E-03, 8.40995663E-03, 8.46749301E-03, 8.52495087E-03,
     *  8.58232415E-03, 8.63960710E-03, 8.71107545E-03, 8.78238399E-03,
     *  8.85352324E-03,
     *  8.36975242E-03, 8.42716074E-03, 8.48450409E-03, 8.54177556E-03,
     *  8.59896859E-03, 8.65607698E-03, 8.72733448E-03, 8.79843966E-03,
     *  8.86938235E-03,
     *  8.38806842E-03, 8.44525755E-03, 8.50238999E-03, 8.55945819E-03,
     *  8.61645500E-03, 8.67337369E-03, 8.74440246E-03, 8.81528744E-03,
     *  8.88601767E-03,
     *  8.40736571E-03, 8.46431371E-03, 8.52121466E-03, 8.57806022E-03,
     *  8.63484254E-03, 8.69155424E-03, 8.76233395E-03, 8.83297965E-03,
     *  8.90347944E-03,
     *  8.42772277E-03, 8.48440417E-03, 8.54104980E-03, 8.59765037E-03,
     *  8.65419719E-03, 8.71068209E-03, 8.78118948E-03, 8.85157413E-03,
     *  8.92182306E-03,
     *  8.44922870E-03, 8.50561371E-03, 8.56197625E-03, 8.61830589E-03,
     *  8.67459289E-03, 8.73082814E-03, 8.80103648E-03, 8.87113518E-03,
     *  8.94110992E-03,
     *  8.47198524E-03, 8.52803875E-03, 8.58408565E-03, 8.64011406E-03,
     *  8.69611293E-03, 8.75207202E-03, 8.82195042E-03, 8.89173449E-03,
     *  8.96140831E-03,
     *  8.49610940E-03, 8.55178977E-03, 8.60748255E-03, 8.66317405E-03,
     *  8.71885164E-03, 8.77450363E-03, 8.84401620E-03, 8.91345243E-03,
     *  8.98279452E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  8.52173684E-03, 8.57699418E-03, 8.63228701E-03, 8.68759934E-03,
     *  8.74291651E-03, 8.79822505E-03, 8.86732978E-03, 8.93637954E-03,
     *  9.00535415E-03,
     *  8.54902619E-03, 8.60380020E-03, 8.65863800E-03, 8.71352062E-03,
     *  8.76843082E-03, 8.82335288E-03, 8.89200031E-03, 8.96061829E-03,
     *  9.02918375E-03,
     *  8.57816475E-03, 8.63238177E-03, 8.68669768E-03, 8.74108963E-03,
     *  8.79553703E-03, 8.85002125E-03, 8.91815267E-03, 8.98628543E-03,
     *  9.05439281E-03,
     *  8.60937619E-03, 8.66294509E-03, 8.71665705E-03, 8.77048402E-03,
     *  8.82440101E-03, 8.87838557E-03, 8.94593072E-03, 9.01351472E-03,
     *  9.08110621E-03,
     *  8.64293093E-03, 8.69573748E-03, 8.74874350E-03, 8.80191388E-03,
     *  8.85521767E-03, 8.90862742E-03, 8.97550149E-03, 9.04246054E-03,
     *  9.10946725E-03,
     *  8.67916080E-03, 8.73105950E-03, 8.78323098E-03, 8.83563032E-03,
     *  8.88821839E-03, 8.94096091E-03, 9.00706045E-03, 9.07330238E-03,
     *  9.13964160E-03,
     *  8.71847995E-03, 8.76928205E-03, 8.82045417E-03, 8.87193732E-03,
     *  8.92368091E-03, 8.97564120E-03, 9.04083860E-03, 9.10625073E-03,
     *  9.17182216E-03,
     *  8.76141591E-03, 8.81087116E-03, 8.86082851E-03, 8.91120820E-03,
     *  8.96194307E-03, 9.01297592E-03, 9.07711174E-03, 9.14155476E-03,
     *  9.20623557E-03,
     *  8.80865710E-03, 8.85642504E-03, 8.90487960E-03, 8.95390926E-03,
     *  9.00342206E-03, 9.05334113E-03, 9.11621323E-03, 9.17951265E-03,
     *  9.24315060E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  8.86112928E-03, 8.90673175E-03, 8.95328767E-03, 9.00063466E-03,
     *  9.04864225E-03, 9.09720382E-03, 9.15855156E-03, 9.22048552E-03,
     *  9.28288948E-03,
     *  8.92012483E-03, 8.96286318E-03, 9.00695763E-03, 9.05215991E-03,
     *  9.09827684E-03, 9.14515486E-03, 9.20463546E-03, 9.26491702E-03,
     *  9.32584333E-03,
     *  8.98753730E-03, 9.02633735E-03, 9.06713531E-03, 9.10952742E-03,
     *  9.15321233E-03, 9.19795863E-03, 9.25511064E-03, 9.31336115E-03,
     *  9.37249378E-03,
     *  9.06632640E-03, 9.09942022E-03, 9.13561224E-03, 9.17419073E-03,
     *  9.21465326E-03, 9.25663115E-03, 9.31081555E-03, 9.36652326E-03,
     *  9.42344381E-03,
     *  9.16155994E-03, 9.18574428E-03, 9.21511699E-03, 9.24827461E-03,
     *  9.28430222E-03, 9.32256875E-03, 9.37286943E-03, 9.42532252E-03,
     *  9.47946342E-03,
     *  9.28320913E-03, 9.29176138E-03, 9.31014668E-03, 9.33508625E-03,
     *  9.36469197E-03, 9.39777368E-03, 9.44281855E-03, 9.49099105E-03,
     *  9.54155943E-03,
     *  9.51513385E-03, 9.47415076E-03, 9.46421933E-03, 9.47047963E-03,
     *  9.48668355E-03, 9.50959753E-03, 9.54485814E-03, 9.58541018E-03,
     *  9.62983590E-03,
     *  9.92504444E-03, 9.81635417E-03, 9.70142448E-03, 9.65975880E-03,
     *  9.64760354E-03, 9.65146785E-03, 9.67001377E-03, 9.69847606E-03,
     *  9.73367202E-03,
     *  1.03544444E-02, 1.03254444E-02, 1.04334549E-02, 9.99682057E-03,
     *  9.89033787E-03, 9.84774689E-03, 9.83242724E-03, 9.83937042E-03,
     *  9.85949208E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  1.07574444E-02, 1.07104444E-02, 1.06734444E-02, 1.05224444E-02,
     *  1.04888264E-02, 1.01820570E-02, 1.00671849E-02, 1.00270964E-02,
     *  1.00191036E-02,
     *  1.11554444E-02, 1.10984444E-02, 1.10364444E-02, 1.09444444E-02,
     *  1.08584444E-02, 1.07054444E-02, 1.05257303E-02, 1.03139511E-02,
     *  1.02384996E-02,
     *  1.15604444E-02, 1.15024444E-02, 1.14424444E-02, 1.13754444E-02,
     *  1.13084444E-02, 1.12344444E-02, 1.11514444E-02, 1.10297570E-02,
     *  1.05992126E-02,
     *  1.19764444E-02, 1.19224444E-02, 1.18694444E-02, 1.18204444E-02,
     *  1.17824444E-02, 1.17694444E-02, 1.18364444E-02, 1.21444444E-02,
     *  1.33085989E-02,
     *  1.24024444E-02, 1.23534444E-02, 1.23084444E-02, 1.22704444E-02,
     *  1.22454444E-02, 1.22454444E-02, 1.22974444E-02, 1.24214444E-02,
     *  1.25444444E-02,
     *  1.28394444E-02, 1.27954444E-02, 1.27564444E-02, 1.27224444E-02,
     *  1.27004444E-02, 1.26914444E-02, 1.26984444E-02, 1.27054444E-02,
     *  1.26404444E-02,
     *  1.32874444E-02, 1.32474444E-02, 1.32114444E-02, 1.31804444E-02,
     *  1.31554444E-02, 1.31354444E-02, 1.31114444E-02, 1.30704444E-02,
     *  1.29764444E-02,
     *  1.37454444E-02, 1.37094444E-02, 1.36764444E-02, 1.36464444E-02,
     *  1.36194444E-02, 1.35924444E-02, 1.35524444E-02, 1.34954444E-02,
     *  1.34044444E-02,
     *  1.42144444E-02, 1.41824444E-02, 1.41524444E-02, 1.41234444E-02,
     *  1.40954444E-02, 1.40654444E-02, 1.40214444E-02, 1.39624444E-02,
     *  1.38814444E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  1.46944444E-02, 1.46674444E-02, 1.46404444E-02, 1.46144444E-02,
     *  1.45874444E-02, 1.45574444E-02, 1.45134444E-02, 1.44584444E-02,
     *  1.43894444E-02,
     *  1.51874444E-02, 1.51644444E-02, 1.51414444E-02, 1.51184444E-02,
     *  1.50934444E-02, 1.50664444E-02, 1.50264444E-02, 1.49784444E-02,
     *  1.49214444E-02,
     *  1.56924444E-02, 1.56744444E-02, 1.56554444E-02, 1.56364444E-02,
     *  1.56154444E-02, 1.55924444E-02, 1.55584444E-02, 1.55174444E-02,
     *  1.54714444E-02,
     *  1.62104444E-02, 1.61974444E-02, 1.61834444E-02, 1.61694444E-02,
     *  1.61524444E-02, 1.61334444E-02, 1.61054444E-02, 1.60734444E-02,
     *  1.60364444E-02,
     *  1.67424444E-02, 1.67344444E-02, 1.67264444E-02, 1.67164444E-02,
     *  1.67044444E-02, 1.66904444E-02, 1.66694444E-02, 1.66444444E-02,
     *  1.66164444E-02,
     *  1.72884444E-02, 1.72864444E-02, 1.72834444E-02, 1.72784444E-02,
     *  1.72724444E-02, 1.72634444E-02, 1.72484444E-02, 1.72304444E-02,
     *  1.72104444E-02,
     *  1.80254444E-02, 1.80314444E-02, 1.80364444E-02, 1.80384444E-02,
     *  1.80384444E-02, 1.80364444E-02, 1.80304444E-02, 1.80214444E-02,
     *  1.80104444E-02,
     *  1.87904444E-02, 1.88044444E-02, 1.88174444E-02, 1.88274444E-02,
     *  1.88344444E-02, 1.88404444E-02, 1.88434444E-02, 1.88434444E-02,
     *  1.88394444E-02,
     *  1.95896348E-02, 1.96126456E-02, 1.96331668E-02, 1.96511883E-02,
     *  1.96667045E-02, 1.96797145E-02, 1.96924614E-02, 1.97013262E-02,
     *  1.97063526E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  1.95963919E-02, 1.96195625E-02, 1.96402489E-02, 1.96584410E-02,
     *  1.96741331E-02, 1.96873246E-02, 1.97003061E-02, 1.97094141E-02,
     *  1.97146922E-02,
     *  1.96110287E-02, 1.96345445E-02, 1.96555872E-02, 1.96741470E-02,
     *  1.96902184E-02, 1.97038010E-02, 1.97172879E-02, 1.97269197E-02,
     *  1.97327399E-02,
     *  1.96257640E-02, 1.96496252E-02, 1.96710245E-02, 1.96899523E-02,
     *  1.97064031E-02, 1.97203767E-02, 1.97343688E-02, 1.97445240E-02,
     *  1.97508853E-02,
     *  1.96405983E-02, 1.96648053E-02, 1.96865616E-02, 1.97058575E-02,
     *  1.97226878E-02, 1.97370524E-02, 1.97515495E-02, 1.97622274E-02,
     *  1.97691291E-02,
     *  1.96555320E-02, 1.96800854E-02, 1.97021989E-02, 1.97218631E-02,
     *  1.97390731E-02, 1.97538287E-02, 1.97688304E-02, 1.97800306E-02,
     *  1.97874719E-02,
     *  1.96705659E-02, 1.96954660E-02, 1.97179370E-02, 1.97379698E-02,
     *  1.97555595E-02, 1.97707061E-02, 1.97862122E-02, 1.97979343E-02,
     *  1.98059143E-02,
     *  1.96857004E-02, 1.97109476E-02, 1.97337764E-02, 1.97541781E-02,
     *  1.97721477E-02, 1.97876851E-02, 1.98036956E-02, 1.98159390E-02,
     *  1.98244571E-02,
     *  1.97009361E-02, 1.97265308E-02, 1.97497179E-02, 1.97704886E-02,
     *  1.97888381E-02, 1.98047665E-02, 1.98212811E-02, 1.98340454E-02,
     *  1.98431010E-02,
     *  1.97162736E-02, 1.97422163E-02, 1.97657619E-02, 1.97869018E-02,
     *  1.98056314E-02, 1.98219508E-02, 1.98389693E-02, 1.98522542E-02,
     *  1.98618465E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  1.97317135E-02, 1.97580045E-02, 1.97819089E-02, 1.98034183E-02,
     *  1.98225282E-02, 1.98392386E-02, 1.98567608E-02, 1.98705660E-02,
     *  1.98806944E-02,
     *  1.97472563E-02, 1.97738961E-02, 1.97981597E-02, 1.98200388E-02,
     *  1.98395291E-02, 1.98566305E-02, 1.98746563E-02, 1.98889814E-02,
     *  1.98996454E-02,
     *  1.97629027E-02, 1.97898916E-02, 1.98145147E-02, 1.98367638E-02,
     *  1.98566346E-02, 1.98741270E-02, 1.98926564E-02, 1.99075010E-02,
     *  1.99187000E-02,
     *  1.97786531E-02, 1.98059916E-02, 1.98309746E-02, 1.98535939E-02,
     *  1.98738454E-02, 1.98917289E-02, 1.99107617E-02, 1.99261256E-02,
     *  1.99378590E-02,
     *  1.99078063E-02, 1.99379425E-02, 1.99658021E-02, 1.99913777E-02,
     *  2.00146654E-02, 2.00356648E-02, 2.00587029E-02, 2.00781917E-02,
     *  2.00941643E-02,
     *  2.00438956E-02, 2.00768565E-02, 2.01076153E-02, 2.01361652E-02,
     *  2.01625019E-02, 2.01866247E-02, 2.02136696E-02, 2.02372754E-02,
     *  2.02574694E-02,
     *  2.01872367E-02, 2.02230500E-02, 2.02567317E-02, 2.02882752E-02,
     *  2.03176762E-02, 2.03449333E-02, 2.03759923E-02, 2.04037152E-02,
     *  2.04281235E-02,
     *  2.03381600E-02, 2.03768536E-02, 2.04134827E-02, 2.04480407E-02,
     *  2.04805232E-02, 2.05109279E-02, 2.05460128E-02, 2.05778593E-02,
     *  2.06064832E-02,
     *  2.04970111E-02, 2.05386136E-02, 2.05782152E-02, 2.06158096E-02,
     *  2.06513922E-02, 2.06849601E-02, 2.07240860E-02, 2.07600671E-02,
     *  2.07929141E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  2.06641526E-02, 2.07086928E-02, 2.07512927E-02, 2.07919463E-02,
     *  2.08306487E-02, 2.08673968E-02, 2.09105814E-02, 2.09507113E-02,
     *  2.09877930E-02,
     *  2.08399651E-02, 2.08874725E-02, 2.09330971E-02, 2.09768333E-02,
     *  2.10186763E-02, 2.10586226E-02, 2.11058852E-02, 2.11501801E-02,
     *  2.11915107E-02,
     *  2.10248492E-02, 2.10753538E-02, 2.11240302E-02, 2.11708731E-02,
     *  2.12158781E-02, 2.12590416E-02, 2.13104026E-02, 2.13588801E-02,
     *  2.14044751E-02,
     *  2.12192269E-02, 2.12727595E-02, 2.13245155E-02, 2.13744902E-02,
     *  2.14226794E-02, 2.14690797E-02, 2.15245604E-02, 2.15772388E-02,
     *  2.16271142E-02,
     *  2.14235436E-02, 2.14801361E-02, 2.15350008E-02, 2.15881332E-02,
     *  2.16395298E-02, 2.16891874E-02, 2.17488102E-02, 2.18057083E-02,
     *  2.18598803E-02,
     *  2.16382696E-02, 2.16979557E-02, 2.17559595E-02, 2.18122773E-02,
     *  2.18669058E-02, 2.19198425E-02, 2.19836306E-02, 2.20447682E-02,
     *  2.21032536E-02,
     *  2.18639025E-02, 2.19267180E-02, 2.19878935E-02, 2.20474260E-02,
     *  2.21053130E-02, 2.21615521E-02, 2.22295309E-02, 2.22949293E-02,
     *  2.23577454E-02,
     *  2.21009689E-02, 2.21669523E-02, 2.22313348E-02, 2.22941143E-02,
     *  2.23552886E-02, 2.24148560E-02, 2.24870536E-02, 2.25567361E-02,
     *  2.26239024E-02,
     *  2.23500265E-02, 2.24192196E-02, 2.24868480E-02, 2.25529098E-02,
     *  2.26174038E-02, 2.26803286E-02, 2.27567766E-02, 2.28307703E-02,
     *  2.29023091E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  2.26116656E-02, 2.26841148E-02, 2.27550319E-02, 2.28244159E-02,
     *  2.28922659E-02, 2.29585812E-02, 2.30393166E-02, 2.31176531E-02,
     *  2.31935911E-02,
     *  2.28865118E-02, 2.29622683E-02, 2.30365222E-02, 2.31092731E-02,
     *  2.31805206E-02, 2.32502646E-02, 2.33353303E-02, 2.34180475E-02,
     *  2.34984172E-02,
     *  2.31752276E-02, 2.32543484E-02, 2.33319930E-02, 2.34081616E-02,
     *  2.34828541E-02, 2.35560709E-02, 2.36455175E-02, 2.37326606E-02,
     *  2.38175021E-02,
     *  2.34785147E-02, 2.35610634E-02, 2.36421595E-02, 2.37218032E-02,
     *  2.37999951E-02, 2.38767358E-02, 2.39706226E-02, 2.40622457E-02,
     *  2.41516078E-02,
     *  2.37971163E-02, 2.38831642E-02, 2.39677798E-02, 2.40509638E-02,
     *  2.41327171E-02, 2.42130408E-02, 2.43114370E-02, 2.44076042E-02,
     *  2.45015459E-02,
     *  2.41318203E-02, 2.42214465E-02, 2.43096582E-02, 2.43964561E-02,
     *  2.44818415E-02, 2.45658158E-02, 2.46688015E-02, 2.47695883E-02,
     *  2.48681800E-02,
     *  2.44834614E-02, 2.45767545E-02, 2.46686477E-02, 2.47591424E-02,
     *  2.48482400E-02, 2.49359419E-02, 2.50436096E-02, 2.51491036E-02,
     *  2.52524282E-02,
     *  2.48529257E-02, 2.49499836E-02, 2.50456540E-02, 2.51399383E-02,
     *  2.52328381E-02, 2.53243552E-02, 2.54368102E-02, 2.55471123E-02,
     *  2.56552662E-02,
     *  2.52411534E-02, 2.53420849E-02, 2.54416387E-02, 2.55398163E-02,
     *  2.56366195E-02, 2.57320502E-02, 2.58494119E-02, 2.59646372E-02,
     *  2.60777314E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  2.56491443E-02, 2.57540697E-02, 2.58576246E-02, 2.59598108E-02,
     *  2.60606302E-02, 2.61600848E-02, 2.62824876E-02, 2.64027666E-02,
     *  2.65209272E-02,
     *  2.60779621E-02, 2.61870138E-02, 2.62947000E-02, 2.64010227E-02,
     *  2.65059838E-02, 2.66095854E-02, 2.67371796E-02, 2.68626588E-02,
     *  2.69860285E-02,
     *  2.65287400E-02, 2.66420640E-02, 2.67540252E-02, 2.68646256E-02,
     *  2.69738672E-02, 2.70817526E-02, 2.72147057E-02, 2.73455487E-02,
     *  2.74742876E-02,
     *  2.70026873E-02, 2.71204437E-02, 2.72368379E-02, 2.73518717E-02,
     *  2.74655475E-02, 2.75778676E-02, 2.77163653E-02, 2.78527545E-02,
     *  2.79870410E-02,
     *  2.75010956E-02, 2.76234603E-02, 2.77444609E-02, 2.78640994E-02,
     *  2.79823783E-02, 2.80992999E-02, 2.82435476E-02, 2.83856846E-02,
     *  2.85257170E-02,
     *  2.80253466E-02, 2.81525120E-02, 2.82783092E-02, 2.84027404E-02,
     *  2.85258081E-02, 2.86475148E-02, 2.87977386E-02, 2.89458461E-02,
     *  2.90918436E-02,
     *  2.85769200E-02, 2.87090965E-02, 2.88398986E-02, 2.89693284E-02,
     *  2.90973886E-02, 2.92240817E-02, 2.93805303E-02, 2.95348535E-02,
     *  2.96870577E-02,
     *  2.91574025E-02, 2.92948200E-02, 2.94308545E-02, 2.95655082E-02,
     *  2.96987839E-02, 2.98306842E-02, 2.99936302E-02, 3.01544382E-02,
     *  3.03131149E-02,
     *  2.97684968E-02, 2.99114063E-02, 3.00529216E-02, 3.01930454E-02,
     *  3.03317803E-02, 3.04691293E-02, 3.06388714E-02, 3.08064592E-02,
     *  3.09718997E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  3.04120324E-02, 3.05607072E-02, 3.07079745E-02, 3.08538369E-02,
     *  3.09982972E-02, 3.11413587E-02, 3.13182232E-02, 3.14929136E-02,
     *  3.16654370E-02,
     *  3.10899759E-02, 3.12447140E-02, 3.13980285E-02, 3.15499222E-02,
     *  3.17003984E-02, 3.18494600E-02, 3.20338032E-02, 3.22159486E-02,
     *  3.23959036E-02,
     *  3.18044429E-02, 3.19655684E-02, 3.21252518E-02, 3.22834958E-02,
     *  3.24403040E-02, 3.25956795E-02, 3.27878899E-02, 3.29778748E-02,
     *  3.31656420E-02,
     *  3.25577105E-02, 3.27255762E-02, 3.28919782E-02, 3.30569196E-02,
     *  3.32204040E-02, 3.33824350E-02, 3.35829356E-02, 3.37811789E-02,
     *  3.39771730E-02,
     *  3.33522306E-02, 3.35272199E-02, 3.37007208E-02, 3.38727370E-02,
     *  3.40432721E-02, 3.42123300E-02, 3.44215813E-02, 3.46285390E-02,
     *  3.48332117E-02,
     *  3.41906445E-02, 3.43731738E-02, 3.45541870E-02, 3.47336879E-02,
     *  3.49116806E-02, 3.50881694E-02, 3.53066719E-02, 3.55228398E-02,
     *  3.57366823E-02,
     *  3.50757984E-02, 3.52663199E-02, 3.54552940E-02, 3.56427251E-02,
     *  3.58286175E-02, 3.60129757E-02, 3.62412732E-02, 3.64671902E-02,
     *  3.66907363E-02,
     *  3.60107608E-02, 3.62097653E-02, 3.64071875E-02, 3.66030321E-02,
     *  3.67973039E-02, 3.69900079E-02, 3.72286908E-02, 3.74649417E-02,
     *  3.76987711E-02,
     *  3.69988420E-02, 3.72068619E-02, 3.74132606E-02, 3.76180432E-02,
     *  3.78212151E-02, 3.80227815E-02, 3.82724903E-02, 3.85197100E-02,
     *  3.87644517E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  3.80436162E-02, 3.82612290E-02, 3.84771772E-02, 3.86914667E-02,
     *  3.89041031E-02, 3.91150924E-02, 3.93765218E-02, 3.96353986E-02,
     *  3.98917348E-02,
     *  3.91489474E-02, 3.93767792E-02, 3.96028983E-02, 3.98273112E-02,
     *  4.00500242E-02, 4.02710438E-02, 4.05449468E-02, 4.08162270E-02,
     *  4.10848972E-02,
     *  4.03190198E-02, 4.05577493E-02, 4.07947128E-02, 4.10299175E-02,
     *  4.12633704E-02, 4.14950786E-02, 4.17822714E-02, 4.20667634E-02,
     *  4.23485687E-02,
     *  4.15583746E-02, 4.18087375E-02, 4.20572755E-02, 4.23039963E-02,
     *  4.25489079E-02, 4.27920180E-02, 4.30933845E-02, 4.33919641E-02,
     *  4.36877724E-02,
     *  4.28719552E-02, 4.31347491E-02, 4.33956526E-02, 4.36546745E-02,
     *  4.39118234E-02, 4.41671083E-02, 4.44836062E-02, 4.47972221E-02,
     *  4.51079729E-02,
     *  4.42651626E-02, 4.45412520E-02, 4.48153786E-02, 4.50875522E-02,
     *  4.53577825E-02, 4.56260793E-02, 4.59587459E-02, 4.62884253E-02,
     *  4.66151361E-02,
     *  4.57439245E-02, 4.60342471E-02, 4.63225266E-02, 4.66087740E-02,
     *  4.68930003E-02, 4.71752161E-02, 4.75251752E-02, 4.78720306E-02,
     *  4.82158031E-02,
     *  4.73147829E-02, 4.76203558E-02, 4.79237967E-02, 4.82251179E-02,
     *  4.85243316E-02, 4.88214498E-02, 4.91899188E-02, 4.95551555E-02,
     *  4.99171826E-02,
     *  4.89850028E-02, 4.93069303E-02, 4.96266271E-02, 4.99441069E-02,
     *  5.02593834E-02, 5.05724700E-02, 5.09607690E-02, 5.13456927E-02,
     *  5.17272667E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  5.07627114E-02, 5.11021931E-02, 5.14393344E-02, 5.17741506E-02,
     *  5.21066570E-02, 5.24368687E-02, 5.28464289E-02, 5.32524555E-02,
     *  5.36549767E-02,
     *  5.26570735E-02, 5.30154139E-02, 5.33712916E-02, 5.37247238E-02,
     *  5.40757278E-02, 5.44243204E-02, 5.48566953E-02, 5.52853604E-02,
     *  5.57103470E-02,
     *  5.46785164E-02, 5.50571356E-02, 5.54331554E-02, 5.58065956E-02,
     *  5.61774751E-02, 5.65458131E-02, 5.70026899E-02, 5.74556603E-02,
     *  5.79047594E-02,
     *  5.68390183E-02, 5.72394640E-02, 5.76371575E-02, 5.80321208E-02,
     *  5.84243755E-02, 5.88139430E-02, 5.92971553E-02, 5.97762417E-02,
     *  6.02512414E-02,
     *  5.91524824E-02, 5.95764437E-02, 5.99974810E-02, 6.04156191E-02,
     *  6.08308825E-02, 6.12432951E-02, 6.17548378E-02, 6.22620082E-02,
     *  6.27648505E-02,
     *  6.16352266E-02, 6.20845495E-02, 6.25307544E-02, 6.29738694E-02,
     *  6.34139222E-02, 6.38509399E-02, 6.43929846E-02, 6.49303794E-02,
     *  6.54631742E-02,
     *  6.43066350E-02, 6.47833388E-02, 6.52567045E-02, 6.57267641E-02,
     *  6.61935491E-02, 6.66570902E-02, 6.72320009E-02, 6.78019479E-02,
     *  6.83669876E-02,
     *  6.71900377E-02, 6.76963325E-02, 6.81990381E-02, 6.86981912E-02,
     *  6.91938275E-02, 6.96859821E-02, 7.02963316E-02, 7.09013605E-02,
     *  7.15011326E-02,
     *  7.03139239E-02, 7.08522275E-02, 7.13866536E-02, 7.19172440E-02,
     *  7.24440398E-02, 7.29670814E-02, 7.36156638E-02, 7.42585170E-02,
     *  7.48957140E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  7.37136543E-02, 7.42866051E-02, 7.48553441E-02, 7.54199199E-02,
     *  7.59803800E-02, 7.65367710E-02, 7.72266067E-02, 7.79102422E-02,
     *  7.85877620E-02,
     *  7.74339476E-02, 7.80444054E-02, 7.86502607E-02, 7.92515703E-02,
     *  7.98483899E-02, 8.04407736E-02, 8.11750962E-02, 8.19026718E-02,
     *  8.26235987E-02,
     *  8.15326069E-02, 8.21836272E-02, 8.28295838E-02, 8.34705439E-02,
     *  8.41065732E-02, 8.47377359E-02, 8.55199410E-02, 8.62947592E-02,
     *  8.70623064E-02,
     *  8.60863283E-02, 8.67810752E-02, 8.74702080E-02, 8.81538075E-02,
     *  8.88319529E-02, 8.95047212E-02, 9.03382346E-02, 9.11636067E-02,
     *  9.19809760E-02,
     *  9.12001788E-02, 9.19416971E-02, 9.26769385E-02, 9.34060028E-02,
     *  9.41289870E-02, 9.48459857E-02, 9.57339570E-02, 9.66128943E-02,
     *  9.74829664E-02,
     *  9.70239574E-02, 9.78146128E-02, 9.85981923E-02, 9.93748217E-02,
     *  0.10014462    , 0.10090772    , 0.10185232    , 0.10278685    ,
     *  0.10371150    ,
     *  0.10378249    , 0.10462257    , 0.10545463    , 0.10627884    ,
     *  0.10709536    , 0.10790433    , 0.10890516    , 0.10989472    ,
     *  0.11087328    ,
     *  0.11183692    , 0.11272091    , 0.11359589    , 0.11446210    ,
     *  0.11531972    , 0.11616897    , 0.11721904    , 0.11825669    ,
     *  0.11928223    ,
     *  0.12182396    , 0.12272935    , 0.12362536    , 0.12451226    ,
     *  0.12539029    , 0.12625969    , 0.12733462    , 0.12839682    ,
     *  0.12944667    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  8.62935229E-03, 8.70318698E-03, 8.77676501E-03, 8.85008356E-03,
     *  8.92314003E-03, 8.99593205E-03, 9.06845744E-03, 9.14071424E-03,
     *  9.21270067E-03,
     *  8.63171571E-03, 8.70552384E-03, 8.77907584E-03, 8.85236885E-03,
     *  8.92540027E-03, 8.99816768E-03, 9.07066888E-03, 9.14290189E-03,
     *  9.21486491E-03,
     *  8.63426062E-03, 8.70804033E-03, 8.78156447E-03, 8.85483015E-03,
     *  8.92783474E-03, 9.00057580E-03, 9.07305110E-03, 9.14525863E-03,
     *  9.21719657E-03,
     *  8.63699700E-03, 8.71074636E-03, 8.78424072E-03, 8.85747721E-03,
     *  8.93045312E-03, 9.00316601E-03, 9.07561363E-03, 9.14779392E-03,
     *  9.21970504E-03,
     *  8.63993519E-03, 8.71365217E-03, 8.78711480E-03, 8.86032013E-03,
     *  8.93326546E-03, 9.00594830E-03, 9.07836636E-03, 9.15051758E-03,
     *  9.22240008E-03,
     *  8.64308595E-03, 8.71676847E-03, 8.79019729E-03, 8.86336945E-03,
     *  8.93628221E-03, 9.00893303E-03, 9.08131962E-03, 9.15343986E-03,
     *  9.22529186E-03,
     *  8.64646046E-03, 8.72010634E-03, 8.79349923E-03, 8.86663612E-03,
     *  8.93951423E-03, 9.01213101E-03, 9.08448411E-03, 9.15657139E-03,
     *  9.22839093E-03,
     *  8.65007039E-03, 8.72367739E-03, 8.79703213E-03, 8.87013157E-03,
     *  8.94297289E-03, 9.01555350E-03, 9.08787102E-03, 9.15992328E-03,
     *  9.23170834E-03,
     *  8.65392792E-03, 8.72749370E-03, 8.80080799E-03, 8.87386770E-03,
     *  8.94667000E-03, 9.01921224E-03, 9.09149201E-03, 9.16350712E-03,
     *  9.23525556E-03/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  8.65804576E-03, 8.73156788E-03, 8.80483933E-03, 8.87785697E-03,
     *  8.95061792E-03, 9.02311951E-03, 9.09535927E-03, 9.16733499E-03,
     *  9.23904462E-03,
     *  8.66243721E-03, 8.73591315E-03, 8.80913927E-03, 8.88211239E-03,
     *  8.95482958E-03, 9.02728812E-03, 9.09948554E-03, 9.17141954E-03,
     *  9.24308807E-03,
     *  8.66711622E-03, 8.74054334E-03, 8.81372154E-03, 8.88664758E-03,
     *  8.95931849E-03, 9.03173152E-03, 9.10388412E-03, 9.17577400E-03,
     *  9.24739903E-03,
     *  8.67209739E-03, 8.74547295E-03, 8.81860052E-03, 8.89147682E-03,
     *  8.96409883E-03, 9.03646375E-03, 9.10856900E-03, 9.18041221E-03,
     *  9.25199125E-03,
     *  8.67739606E-03, 8.75071719E-03, 8.82379131E-03, 8.89661510E-03,
     *  8.96918547E-03, 9.04149958E-03, 9.11355479E-03, 9.18534871E-03,
     *  9.25687915E-03,
     *  8.68302836E-03, 8.75629207E-03, 8.82930979E-03, 8.90207815E-03,
     *  8.97459402E-03, 9.04685448E-03, 9.11885687E-03, 9.19059874E-03,
     *  9.26207784E-03,
     *  8.68901129E-03, 8.76221442E-03, 8.83517265E-03, 8.90788253E-03,
     *  8.98034089E-03, 9.05254475E-03, 9.12449139E-03, 9.19617830E-03,
     *  9.26760321E-03,
     *  8.69536275E-03, 8.76850200E-03, 8.84139748E-03, 8.91404569E-03,
     *  8.98644337E-03, 9.05858751E-03, 9.13047532E-03, 9.20210424E-03,
     *  9.27347195E-03,
     *  8.70210166E-03, 8.77517354E-03, 8.84800284E-03, 8.92058600E-03,
     *  8.99291969E-03, 9.06500082E-03, 9.13682656E-03, 9.20839429E-03,
     *  9.27970163E-03/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  8.70924804E-03, 8.78224886E-03, 8.85500837E-03, 8.92752290E-03,
     *  8.99978908E-03, 9.07180375E-03, 9.14356400E-03, 9.21506716E-03,
     *  9.28631078E-03,
     *  8.71682308E-03, 8.78974895E-03, 8.86243481E-03, 8.93487695E-03,
     *  9.00707190E-03, 9.07901643E-03, 9.15070757E-03, 9.22214258E-03,
     *  9.29331895E-03,
     *  8.72484931E-03, 8.79769605E-03, 8.87030419E-03, 8.94266991E-03,
     *  9.01478968E-03, 9.08666018E-03, 9.15827837E-03, 9.22964143E-03,
     *  9.30074679E-03,
     *  8.73335066E-03, 8.80611384E-03, 8.87863989E-03, 8.95092492E-03,
     *  9.02296529E-03, 9.09475760E-03, 9.16629874E-03, 9.23758581E-03,
     *  9.30861617E-03,
     *  8.74235267E-03, 8.81502751E-03, 8.88746681E-03, 8.95966655E-03,
     *  9.03162301E-03, 9.10333270E-03, 9.17479241E-03, 9.24599917E-03,
     *  9.31695027E-03,
     *  8.75188258E-03, 8.82446397E-03, 8.89681148E-03, 8.96892101E-03,
     *  9.04078872E-03, 9.11241102E-03, 9.18378461E-03, 9.25490643E-03,
     *  9.32577368E-03,
     *  8.76196960E-03, 8.83445198E-03, 8.90670228E-03, 8.97871627E-03,
     *  9.05049000E-03, 9.12201978E-03, 9.19330219E-03, 9.26433409E-03,
     *  9.33511258E-03,
     *  8.77264504E-03, 8.84502238E-03, 8.91716958E-03, 8.98908228E-03,
     *  9.06075638E-03, 9.13218808E-03, 9.20337385E-03, 9.27431044E-03,
     *  9.34499486E-03,
     *  8.78394262E-03, 8.85620835E-03, 8.92824603E-03, 9.00005114E-03,
     *  9.07161946E-03, 9.14294705E-03, 9.21403026E-03, 9.28486571E-03,
     *  9.35545033E-03/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  8.79589869E-03, 8.86804560E-03, 8.93996674E-03, 9.01165741E-03,
     *  9.08311323E-03, 9.15433013E-03, 9.22530432E-03, 9.29603229E-03,
     *  9.36651084E-03,
     *  8.80855262E-03, 8.88057277E-03, 8.95236963E-03, 9.02393832E-03,
     *  9.09527429E-03, 9.16637329E-03, 9.23723138E-03, 9.30784493E-03,
     *  9.37821060E-03,
     *  8.82194711E-03, 8.89383172E-03, 8.96549576E-03, 9.03693415E-03,
     *  9.10814215E-03, 9.17911531E-03, 9.24984955E-03, 9.32034106E-03,
     *  9.39058636E-03,
     *  8.83284267E-03, 8.90461579E-03, 8.97617066E-03, 9.04750202E-03,
     *  9.11860494E-03, 9.18947484E-03, 9.26010746E-03, 9.33049888E-03,
     *  9.40064550E-03,
     *  8.84423212E-03, 8.91588739E-03, 8.98732692E-03, 9.05854525E-03,
     *  9.12953726E-03, 9.20029820E-03, 9.27082366E-03, 9.34110957E-03,
     *  9.41115218E-03,
     *  8.85614043E-03, 8.92767087E-03, 8.99898832E-03, 9.07008709E-03,
     *  9.14096185E-03, 9.21160766E-03, 9.28201994E-03, 9.35219444E-03,
     *  9.42212730E-03,
     *  8.86859446E-03, 8.93999244E-03, 9.01118042E-03, 9.08215248E-03,
     *  9.15290306E-03, 9.22342701E-03, 9.29371954E-03, 9.36377625E-03,
     *  9.43359309E-03,
     *  8.88162319E-03, 8.95288028E-03, 9.02393069E-03, 9.09476820E-03,
     *  9.16538702E-03, 9.23578174E-03, 9.30594737E-03, 9.37587931E-03,
     *  9.44557332E-03,
     *  8.89525794E-03, 8.96636484E-03, 9.03726873E-03, 9.10796308E-03,
     *  9.17844180E-03, 9.24869923E-03, 9.31873012E-03, 9.38852965E-03,
     *  9.45809341E-03/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  8.90953266E-03, 8.98047908E-03, 9.05122656E-03, 9.12176823E-03,
     *  9.19209767E-03, 9.26220891E-03, 9.33209646E-03, 9.40175523E-03,
     *  9.47118059E-03,
     *  8.92448427E-03, 8.99525875E-03, 9.06583885E-03, 9.13621730E-03,
     *  9.20638730E-03, 9.27634256E-03, 9.34607728E-03, 9.41558609E-03,
     *  9.48486412E-03,
     *  8.94015302E-03, 9.01074276E-03, 9.08114327E-03, 9.15134677E-03,
     *  9.22134608E-03, 9.29113452E-03, 9.36070593E-03, 9.43005465E-03,
     *  9.49917550E-03,
     *  8.95658291E-03, 9.02697360E-03, 9.09718084E-03, 9.16719635E-03,
     *  9.23701244E-03, 9.30662200E-03, 9.37601849E-03, 9.44519590E-03,
     *  9.51414872E-03,
     *  8.97382225E-03, 9.04399777E-03, 9.11399641E-03, 9.18380930E-03,
     *  9.25342818E-03, 9.32284545E-03, 9.39205412E-03, 9.46104776E-03,
     *  9.52982053E-03,
     *  8.99192419E-03, 9.06186634E-03, 9.13163913E-03, 9.20123297E-03,
     *  9.27063896E-03, 9.33984894E-03, 9.40885539E-03, 9.47765142E-03,
     *  9.54623077E-03,
     *  9.01094748E-03, 9.08063562E-03, 9.15016304E-03, 9.21951931E-03,
     *  9.28869479E-03, 9.35768064E-03, 9.42646874E-03, 9.49505169E-03,
     *  9.56342274E-03,
     *  9.03095727E-03, 9.10036790E-03, 9.16962778E-03, 9.23872550E-03,
     *  9.30765056E-03, 9.37639333E-03, 9.44494499E-03, 9.51329753E-03,
     *  9.58144363E-03,
     *  9.05202614E-03, 9.12113234E-03, 9.19009940E-03, 9.25891473E-03,
     *  9.32756680E-03, 9.39604506E-03, 9.46433988E-03, 9.53244251E-03,
     *  9.60034501E-03/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  9.07423524E-03, 9.14300607E-03, 9.21165133E-03, 9.28015704E-03,
     *  9.34851043E-03, 9.41669987E-03, 9.48471476E-03, 9.55254550E-03,
     *  9.62018338E-03,
     *  9.09767579E-03, 9.16607547E-03, 9.23436555E-03, 9.30253039E-03,
     *  9.37055573E-03, 9.43842864E-03, 9.50613738E-03, 9.57367132E-03,
     *  9.64102088E-03,
     *  9.12245079E-03, 9.19043771E-03, 9.25833400E-03, 9.32612193E-03,
     *  9.39378549E-03, 9.46131016E-03, 9.52868282E-03, 9.59589164E-03,
     *  9.66292598E-03,
     *  9.14867722E-03, 9.21620271E-03, 9.28366021E-03, 9.35102948E-03,
     *  9.41829230E-03, 9.48543226E-03, 9.55243457E-03, 9.61928595E-03,
     *  9.68597447E-03,
     *  9.17648865E-03, 9.24349542E-03, 9.31046145E-03, 9.37736336E-03,
     *  9.44418025E-03, 9.51089336E-03, 9.57748587E-03, 9.64394272E-03,
     *  9.71025047E-03,
     *  9.20603864E-03, 9.27245875E-03, 9.33887118E-03, 9.40524864E-03,
     *  9.47156685E-03, 9.53780415E-03, 9.60394123E-03, 9.66996086E-03,
     *  9.73584771E-03,
     *  9.23750492E-03, 9.30325717E-03, 9.36904225E-03, 9.43482785E-03,
     *  9.50058545E-03, 9.56628976E-03, 9.63191835E-03, 9.69745132E-03,
     *  9.76287101E-03,
     *  9.27109482E-03, 9.33608137E-03, 9.40115081E-03, 9.46626442E-03,
     *  9.53138821E-03, 9.59649231E-03, 9.66155038E-03, 9.72653916E-03,
     *  9.79143812E-03,
     *  9.30705229E-03, 9.37115408E-03, 9.43540135E-03, 9.49974691E-03,
     *  9.56414977E-03, 9.62857415E-03, 9.69298871E-03, 9.75736599E-03,
     *  9.82168184E-03/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  9.34566715E-03, 9.40873780E-03, 9.47203306E-03, 9.53549450E-03,
     *  9.59907190E-03, 9.66272180E-03, 9.72640645E-03, 9.79009297E-03,
     *  9.85375266E-03,
     *  9.38728750E-03, 9.44914490E-03, 9.51132823E-03, 9.57376391E-03,
     *  9.63638935E-03, 9.69915097E-03, 9.76200265E-03, 9.82490451E-03,
     *  9.88782198E-03,
     *  9.43233675E-03, 9.49275122E-03, 9.55362333E-03, 9.61485852E-03,
     *  9.67637744E-03, 9.73811292E-03, 9.80000775E-03, 9.86201287E-03,
     *  9.92408608E-03,
     *  9.48133741E-03, 9.54001480E-03, 9.59932386E-03, 9.65914044E-03,
     *  9.71936193E-03, 9.77990265E-03, 9.84069041E-03, 9.90166396E-03,
     *  9.96277105E-03,
     *  9.53494530E-03, 9.59150206E-03, 9.64892486E-03, 9.70704675E-03,
     *  9.76573217E-03, 9.82486960E-03, 9.88436637E-03, 9.94414473E-03,
     *  1.00041390E-02,
     *  9.59400024E-03, 9.64792558E-03, 9.70303973E-03, 9.75911195E-03,
     *  9.81595874E-03, 9.87343188E-03, 9.93141001E-03, 9.98979271E-03,
     *  1.00484962E-02,
     *  9.67719157E-03, 9.72681637E-03, 9.77822913E-03, 9.83106839E-03,
     *  9.88505568E-03, 9.93997201E-03, 9.99564220E-03, 1.00519241E-02,
     *  1.01087011E-02,
     *  9.77369946E-03, 9.81732907E-03, 9.86371972E-03, 9.91227024E-03,
     *  9.96253597E-03, 1.00141788E-02, 1.00669360E-02, 1.01205994E-02,
     *  1.01750016E-02,
     *  9.88826707E-03, 9.92311053E-03, 9.96240558E-03, 1.00050731E-02,
     *  1.00503570E-02, 1.00977070E-02, 1.01467104E-02, 1.01970503E-02,
     *  1.02484781E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  1.00289049E-02, 1.00499400E-02, 1.00786508E-02, 1.01128902E-02,
     *  1.01512637E-02, 1.01928143E-02, 1.02368575E-02, 1.02828872E-02,
     *  1.03305194E-02,
     *  1.02109574E-02, 1.02078719E-02, 1.02195269E-02, 1.02409579E-02,
     *  1.02692880E-02, 1.03027020E-02, 1.03399823E-02, 1.03802733E-02,
     *  1.04229519E-02,
     *  1.04707210E-02, 1.04170770E-02, 1.03977406E-02, 1.03979656E-02,
     *  1.04107288E-02, 1.04321395E-02, 1.04598203E-02, 1.04922142E-02,
     *  1.05282476E-02,
     *  1.09436259E-02, 1.07295113E-02, 1.06401450E-02, 1.06000867E-02,
     *  1.05863071E-02, 1.05887209E-02, 1.06020192E-02, 1.06230697E-02,
     *  1.06498729E-02,
     *  1.18004444E-02, 1.13942089E-02, 1.10234383E-02, 1.08835839E-02,
     *  1.08167646E-02, 1.07857278E-02, 1.07757534E-02, 1.07795327E-02,
     *  1.07929160E-02,
     *  1.23354444E-02, 1.21114444E-02, 1.21162319E-02, 1.13663319E-02,
     *  1.11518772E-02, 1.10499713E-02, 1.09975415E-02, 1.09727059E-02,
     *  1.09653114E-02,
     *  1.27974444E-02, 1.26134444E-02, 1.24344444E-02, 1.20714444E-02,
     *  1.17833797E-02, 1.14511071E-02, 1.13023377E-02, 1.12232148E-02,
     *  1.11805154E-02,
     *  1.32724444E-02, 1.31184444E-02, 1.29434444E-02, 1.27204444E-02,
     *  1.25144444E-02, 1.23312968E-02, 1.17900050E-02, 1.15770795E-02,
     *  1.14643884E-02,
     *  1.37754444E-02, 1.36514444E-02, 1.35144444E-02, 1.33684444E-02,
     *  1.32444444E-02, 1.31734444E-02, 1.32307536E-02, 1.21826741E-02,
     *  1.18783048E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  1.43044444E-02, 1.42084444E-02, 1.41084444E-02, 1.40154444E-02,
     *  1.39484444E-02, 1.39164444E-02, 1.38784444E-02, 1.35184444E-02,
     *  1.26583434E-02,
     *  1.48544444E-02, 1.47824444E-02, 1.47134444E-02, 1.46624444E-02,
     *  1.46494444E-02, 1.47044444E-02, 1.48864444E-02, 1.54074444E-02,
     *  1.73274750E-02,
     *  1.54194444E-02, 1.53664444E-02, 1.53224444E-02, 1.52994444E-02,
     *  1.53184444E-02, 1.54064444E-02, 1.56024444E-02, 1.59494444E-02,
     *  1.63624444E-02,
     *  1.59974444E-02, 1.59594444E-02, 1.59314444E-02, 1.59254444E-02,
     *  1.59574444E-02, 1.60464444E-02, 1.62124444E-02, 1.64664444E-02,
     *  1.67844444E-02,
     *  1.65864444E-02, 1.65604444E-02, 1.65424444E-02, 1.65444444E-02,
     *  1.65764444E-02, 1.66514444E-02, 1.67804444E-02, 1.69624444E-02,
     *  1.71844444E-02,
     *  1.71884444E-02, 1.71694444E-02, 1.71584444E-02, 1.71614444E-02,
     *  1.71874444E-02, 1.72454444E-02, 1.73374444E-02, 1.74614444E-02,
     *  1.75994444E-02,
     *  1.79974444E-02, 1.79854444E-02, 1.79774444E-02, 1.79784444E-02,
     *  1.79934444E-02, 1.80254444E-02, 1.80774444E-02, 1.81434444E-02,
     *  1.82094444E-02,
     *  1.88344444E-02, 1.88274444E-02, 1.88214444E-02, 1.88184444E-02,
     *  1.88194444E-02, 1.88284444E-02, 1.88434444E-02, 1.88634444E-02,
     *  1.88804444E-02,
     *  1.97076055E-02, 1.97051730E-02, 1.96991686E-02, 1.96897317E-02,
     *  1.96770278E-02, 1.96612469E-02, 1.96425989E-02, 1.96213069E-02,
     *  1.95975966E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  1.97162053E-02, 1.97140411E-02, 1.97083128E-02, 1.96991594E-02,
     *  1.96867462E-02, 1.96712627E-02, 1.96529189E-02, 1.96319380E-02,
     *  1.96085461E-02,
     *  1.97348128E-02, 1.97332256E-02, 1.97280907E-02, 1.97195464E-02,
     *  1.97077570E-02, 1.96929113E-02, 1.96752188E-02, 1.96549031E-02,
     *  1.96321910E-02,
     *  1.97535167E-02, 1.97525049E-02, 1.97479613E-02, 1.97400232E-02,
     *  1.97288539E-02, 1.97146415E-02, 1.96975947E-02, 1.96779370E-02,
     *  1.96558962E-02,
     *  1.97723179E-02, 1.97718798E-02, 1.97679253E-02, 1.97605907E-02,
     *  1.97500381E-02, 1.97364546E-02, 1.97200481E-02, 1.97010418E-02,
     *  1.96796640E-02,
     *  1.97912169E-02, 1.97913510E-02, 1.97879836E-02, 1.97812499E-02,
     *  1.97713108E-02, 1.97583519E-02, 1.97425806E-02, 1.97242193E-02,
     *  1.97034967E-02,
     *  1.98102146E-02, 1.98109193E-02, 1.98081371E-02, 1.98020018E-02,
     *  1.97926730E-02, 1.97803350E-02, 1.97651938E-02, 1.97474715E-02,
     *  1.97273968E-02,
     *  1.98293115E-02, 1.98305856E-02, 1.98283867E-02, 1.98228474E-02,
     *  1.98141259E-02, 1.98024050E-02, 1.97878894E-02, 1.97708003E-02,
     *  1.97513663E-02,
     *  1.98485085E-02, 1.98503505E-02, 1.98487332E-02, 1.98437877E-02,
     *  1.98356706E-02, 1.98245632E-02, 1.98106688E-02, 1.97942074E-02,
     *  1.97754074E-02,
     *  1.98678063E-02, 1.98702149E-02, 1.98691775E-02, 1.98648236E-02,
     *  1.98573082E-02, 1.98468110E-02, 1.98335335E-02, 1.98176948E-02,
     *  1.97995225E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  1.98872055E-02, 1.98901796E-02, 1.98897204E-02, 1.98859561E-02,
     *  1.98790399E-02, 1.98691496E-02, 1.98564851E-02, 1.98412641E-02,
     *  1.98237134E-02,
     *  1.99067068E-02, 1.99102452E-02, 1.99103628E-02, 1.99071861E-02,
     *  1.99008666E-02, 1.98915802E-02, 1.98795250E-02, 1.98649170E-02,
     *  1.98479823E-02,
     *  1.99263111E-02, 1.99304127E-02, 1.99311055E-02, 1.99285146E-02,
     *  1.99227895E-02, 1.99141042E-02, 1.99026547E-02, 1.98886554E-02,
     *  1.98723313E-02,
     *  1.99460190E-02, 1.99506826E-02, 1.99519494E-02, 1.99499426E-02,
     *  1.99448097E-02, 1.99367226E-02, 1.99258755E-02, 1.99124808E-02,
     *  1.98967623E-02,
     *  2.01066701E-02, 2.01157765E-02, 2.01215703E-02, 2.01241601E-02,
     *  2.01236762E-02, 2.01202719E-02, 2.01141219E-02, 2.01054200E-02,
     *  2.00943747E-02,
     *  2.02742926E-02, 2.02878017E-02, 2.02980705E-02, 2.03051912E-02,
     *  2.03092758E-02, 2.03104565E-02, 2.03088855E-02, 2.03047335E-02,
     *  2.02981871E-02,
     *  2.04492500E-02, 2.04671408E-02, 2.04818565E-02, 2.04934736E-02,
     *  2.05020854E-02, 2.05078028E-02, 2.05107546E-02, 2.05110869E-02,
     *  2.05089611E-02,
     *  2.06319098E-02, 2.06541754E-02, 2.06733283E-02, 2.06894299E-02,
     *  2.07025560E-02, 2.07127974E-02, 2.07202604E-02, 2.07250662E-02,
     *  2.07273508E-02,
     *  2.08226456E-02, 2.08492891E-02, 2.08728819E-02, 2.08934721E-02,
     *  2.09111195E-02, 2.09258966E-02, 2.09378887E-02, 2.09471943E-02,
     *  2.09539246E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  2.10218395E-02, 2.10528707E-02, 2.10809144E-02, 2.11060072E-02,
     *  2.11281952E-02, 2.11475345E-02, 2.11640921E-02, 2.11779460E-02,
     *  2.11891850E-02,
     *  2.12298853E-02, 2.12653176E-02, 2.12978277E-02, 2.13274425E-02,
     *  2.13541964E-02, 2.13781320E-02, 2.13993006E-02, 2.14177622E-02,
     *  2.14335861E-02,
     *  2.14471922E-02, 2.14870406E-02, 2.15240341E-02, 2.15581917E-02,
     *  2.15895387E-02, 2.16181063E-02, 2.16439328E-02, 2.16670635E-02,
     *  2.16875512E-02,
     *  2.16741888E-02, 2.17184681E-02, 2.17599613E-02, 2.17986817E-02,
     *  2.18346469E-02, 2.18678796E-02, 2.18984076E-02, 2.19262644E-02,
     *  2.19514892E-02,
     *  2.19113269E-02, 2.19600512E-02, 2.20060589E-02, 2.20493590E-02,
     *  2.20899638E-02, 2.21278893E-02, 2.21631553E-02, 2.21957862E-02,
     *  2.22258106E-02,
     *  2.21590864E-02, 2.22122684E-02, 2.22628033E-02, 2.23106969E-02,
     *  2.23559577E-02, 2.23985970E-02, 2.24386289E-02, 2.24760707E-02,
     *  2.25109434E-02,
     *  2.24179790E-02, 2.24756309E-02, 2.25307036E-02, 2.25832013E-02,
     *  2.26331298E-02, 2.26804972E-02, 2.27253137E-02, 2.27675919E-02,
     *  2.28073467E-02,
     *  2.26885523E-02, 2.27506865E-02, 2.28103071E-02, 2.28674172E-02,
     *  2.29220213E-02, 2.29741255E-02, 2.30237375E-02, 2.30708666E-02,
     *  2.31155240E-02,
     *  2.29713933E-02, 2.30380239E-02, 2.31022030E-02, 2.31639334E-02,
     *  2.32232191E-02, 2.32800651E-02, 2.33344776E-02, 2.33864640E-02,
     *  2.34360331E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  2.32671315E-02, 2.33382759E-02, 2.34070267E-02, 2.34733869E-02,
     *  2.35373604E-02, 2.35989518E-02, 2.36581667E-02, 2.37150116E-02,
     *  2.37694940E-02,
     *  2.35764413E-02, 2.36521221E-02, 2.37254623E-02, 2.37964655E-02,
     *  2.38651358E-02, 2.39314780E-02, 2.39954976E-02, 2.40572006E-02,
     *  2.41165942E-02,
     *  2.39000446E-02, 2.39802911E-02, 2.40582451E-02, 2.41339106E-02,
     *  2.42072922E-02, 2.42783952E-02, 2.43472250E-02, 2.44137881E-02,
     *  2.44780914E-02,
     *  2.42387122E-02, 2.43235626E-02, 2.44061632E-02, 2.44865185E-02,
     *  2.45646339E-02, 2.46405148E-02, 2.47141674E-02, 2.47855982E-02,
     *  2.48548144E-02,
     *  2.45932660E-02, 2.46827688E-02, 2.47700591E-02, 2.48551421E-02,
     *  2.49380236E-02, 2.50187096E-02, 2.50972068E-02, 2.51735220E-02,
     *  2.52476628E-02,
     *  2.49645811E-02, 2.50587965E-02, 2.51508316E-02, 2.52406920E-02,
     *  2.53283839E-02, 2.54139141E-02, 2.54972895E-02, 2.55785175E-02,
     *  2.56576060E-02,
     *  2.53535884E-02, 2.54525895E-02, 2.55494374E-02, 2.56441382E-02,
     *  2.57366986E-02, 2.58271256E-02, 2.59154266E-02, 2.60016095E-02,
     *  2.60856824E-02,
     *  2.57612773E-02, 2.58651513E-02, 2.59668944E-02, 2.60665131E-02,
     *  2.61640145E-02, 2.62594060E-02, 2.63526952E-02, 2.64438905E-02,
     *  2.65330002E-02,
     *  2.61886999E-02, 2.62975488E-02, 2.64042847E-02, 2.65089144E-02,
     *  2.66114452E-02, 2.67118848E-02, 2.68102412E-02, 2.69065229E-02,
     *  2.70007386E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  2.66369753E-02, 2.67509171E-02, 2.68627595E-02, 2.69725096E-02,
     *  2.70801748E-02, 2.71857632E-02, 2.72892828E-02, 2.73907425E-02,
     *  2.74901512E-02,
     *  2.71072949E-02, 2.72264644E-02, 2.73435440E-02, 2.74585411E-02,
     *  2.75714633E-02, 2.76823187E-02, 2.77911158E-02, 2.78978633E-02,
     *  2.80025705E-02,
     *  2.76009285E-02, 2.77254782E-02, 2.78479437E-02, 2.79683325E-02,
     *  2.80866525E-02, 2.82029119E-02, 2.83171193E-02, 2.84292837E-02,
     *  2.85394143E-02,
     *  2.81192314E-02, 2.82493324E-02, 2.83773513E-02, 2.85032957E-02,
     *  2.86271735E-02, 2.87489933E-02, 2.88687637E-02, 2.89864936E-02,
     *  2.91021926E-02,
     *  2.86636514E-02, 2.87994948E-02, 2.89332546E-02, 2.90649385E-02,
     *  2.91945547E-02, 2.93221115E-02, 2.94476179E-02, 2.95710829E-02,
     *  2.96925161E-02,
     *  2.92357378E-02, 2.93775358E-02, 2.95172452E-02, 2.96548739E-02,
     *  2.97904300E-02, 2.99239221E-02, 3.00553592E-02, 3.01847505E-02,
     *  3.03121055E-02,
     *  2.98371499E-02, 2.99851373E-02, 3.01310276E-02, 3.02748287E-02,
     *  3.04165491E-02, 3.05561974E-02, 3.06937827E-02, 3.08293143E-02,
     *  3.09628017E-02,
     *  3.04696673E-02, 3.06241027E-02, 3.07764291E-02, 3.09266546E-02,
     *  3.10747877E-02, 3.12208371E-02, 3.13648121E-02, 3.15067221E-02,
     *  3.16465767E-02,
     *  3.11352001E-02, 3.12963681E-02, 3.14554115E-02, 3.16123387E-02,
     *  3.17671583E-02, 3.19198794E-02, 3.20705112E-02, 3.22190633E-02,
     *  3.23655454E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  3.18358008E-02, 3.20040130E-02, 3.21700817E-02, 3.23340154E-02,
     *  3.24958229E-02, 3.26555133E-02, 3.28130962E-02, 3.29685812E-02,
     *  3.31219783E-02,
     *  3.25736760E-02, 3.27492737E-02, 3.29227052E-02, 3.30939793E-02,
     *  3.32631050E-02, 3.34300917E-02, 3.35949489E-02, 3.37576866E-02,
     *  3.39183149E-02,
     *  3.33511994E-02, 3.35345555E-02, 3.37157189E-02, 3.38946987E-02,
     *  3.40715041E-02, 3.42461449E-02, 3.44186307E-02, 3.45889717E-02,
     *  3.47571783E-02,
     *  3.41709263E-02, 3.43624474E-02, 3.45517455E-02, 3.47388298E-02,
     *  3.49237100E-02, 3.51063959E-02, 3.52868976E-02, 3.54652255E-02,
     *  3.56413903E-02,
     *  3.50356081E-02, 3.52357374E-02, 3.54336090E-02, 3.56292326E-02,
     *  3.58226182E-02, 3.60137760E-02, 3.62027164E-02, 3.63894500E-02,
     *  3.65739879E-02,
     *  3.59482085E-02, 3.61574282E-02, 3.63643511E-02, 3.65689874E-02,
     *  3.67713476E-02, 3.69714420E-02, 3.71692817E-02, 3.73648777E-02,
     *  3.75582411E-02,
     *  3.69119213E-02, 3.71307555E-02, 3.73472492E-02, 3.75614131E-02,
     *  3.77732580E-02, 3.79827950E-02, 3.81900353E-02, 3.83949905E-02,
     *  3.85976722E-02,
     *  3.79301894E-02, 3.81592075E-02, 3.83858363E-02, 3.86100871E-02,
     *  3.88319712E-02, 3.90515003E-02, 3.92686862E-02, 3.94835408E-02,
     *  3.96960763E-02,
     *  3.90067267E-02, 3.92465466E-02, 3.94839230E-02, 3.97188678E-02,
     *  3.99513931E-02, 4.01815110E-02, 4.04092341E-02, 4.06345748E-02,
     *  4.08575457E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  4.01455427E-02, 4.03968345E-02, 4.06456227E-02, 4.08919200E-02,
     *  4.11357392E-02, 4.13770933E-02, 4.16159953E-02, 4.18524584E-02,
     *  4.20864959E-02,
     *  4.13509707E-02, 4.16144608E-02, 4.18753808E-02, 4.21337443E-02,
     *  4.23895650E-02, 4.26428567E-02, 4.28936331E-02, 4.31419083E-02,
     *  4.33876963E-02,
     *  4.26277018E-02, 4.29041770E-02, 4.31780087E-02, 4.34492116E-02,
     *  4.37178001E-02, 4.39837891E-02, 4.42471932E-02, 4.45080274E-02,
     *  4.47663065E-02,
     *  4.39808250E-02, 4.42711373E-02, 4.45587252E-02, 4.48436043E-02,
     *  4.51257903E-02, 4.54052990E-02, 4.56821462E-02, 4.59563477E-02,
     *  4.62279195E-02,
     *  4.54158758E-02, 4.57209478E-02, 4.60232058E-02, 4.63226669E-02,
     *  4.66193480E-02, 4.69132663E-02, 4.72044385E-02, 4.74928818E-02,
     *  4.77786130E-02,
     *  4.69388972E-02, 4.72597270E-02, 4.75776443E-02, 4.78926674E-02,
     *  4.82048147E-02, 4.85141048E-02, 4.88205558E-02, 4.91241861E-02,
     *  4.94250138E-02,
     *  4.85565133E-02, 4.88941815E-02, 4.92288281E-02, 4.95604732E-02,
     *  4.98891370E-02, 5.02148394E-02, 5.05376002E-02, 5.08574391E-02,
     *  5.11743758E-02,
     *  5.02760229E-02, 5.06316988E-02, 5.09842327E-02, 5.13336466E-02,
     *  5.16799625E-02, 5.20232020E-02, 5.23633868E-02, 5.27005383E-02,
     *  5.30346777E-02,
     *  5.21055160E-02, 5.24804655E-02, 5.28521396E-02, 5.32205626E-02,
     *  5.35857587E-02, 5.39477515E-02, 5.43065645E-02, 5.46622212E-02,
     *  5.50147445E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  5.40540203E-02, 5.44496138E-02, 5.48417843E-02, 5.52305586E-02,
     *  5.56159631E-02, 5.59980238E-02, 5.63767665E-02, 5.67522167E-02,
     *  5.71243996E-02,
     *  5.61316862E-02, 5.65494084E-02, 5.69635437E-02, 5.73741216E-02,
     *  5.77811712E-02, 5.81847213E-02, 5.85848002E-02, 5.89814358E-02,
     *  5.93746557E-02,
     *  5.83500219E-02, 5.87914817E-02, 5.92291720E-02, 5.96631257E-02,
     *  6.00933751E-02, 6.05199517E-02, 6.09428870E-02, 6.13622115E-02,
     *  6.17779557E-02,
     *  6.07221931E-02, 6.11891346E-02, 6.16521031E-02, 6.21111350E-02,
     *  6.25662662E-02, 6.30175318E-02, 6.34649665E-02, 6.39086041E-02,
     *  6.43484782E-02,
     *  6.32634079E-02, 6.37577227E-02, 6.42478367E-02, 6.47337904E-02,
     *  6.52156238E-02, 6.56933760E-02, 6.61670855E-02, 6.66367900E-02,
     *  6.71025265E-02,
     *  6.59914177E-02, 6.65151576E-02, 6.70344404E-02, 6.75493118E-02,
     *  6.80598165E-02, 6.85659982E-02, 6.90678998E-02, 6.95655635E-02,
     *  7.00590303E-02,
     *  6.89271749E-02, 6.94825637E-02, 7.00332065E-02, 7.05791547E-02,
     *  7.11204585E-02, 7.16571670E-02, 7.21893284E-02, 7.27169898E-02,
     *  7.32401972E-02,
     *  7.20957106E-02, 7.26851554E-02, 7.32695266E-02, 7.38488823E-02,
     *  7.44232794E-02, 7.49927732E-02, 7.55574182E-02, 7.61172672E-02,
     *  7.66723721E-02,
     *  7.55273265E-02, 7.61534240E-02, 7.67740744E-02, 7.73893440E-02,
     *  7.79992973E-02, 7.86039974E-02, 7.92035059E-02, 7.97978828E-02,
     *  8.03871870E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  7.92592483E-02, 7.99247813E-02, 8.05844389E-02, 8.12382972E-02,
     *  8.18864302E-02, 8.25289102E-02, 8.31658075E-02, 8.37971907E-02,
     *  8.44231270E-02,
     *  8.33379727E-02, 8.40458866E-02, 8.47474311E-02, 8.54426941E-02,
     *  8.61317614E-02, 8.68147164E-02, 8.74916402E-02, 8.81626121E-02,
     *  8.88277091E-02,
     *  8.78226950E-02, 8.85760343E-02, 8.93224306E-02, 9.00619870E-02,
     *  9.07948037E-02, 9.15209783E-02, 9.22406054E-02, 9.29537771E-02,
     *  9.36605832E-02,
     *  9.27904771E-02, 9.35922400E-02, 9.43863912E-02, 9.51730532E-02,
     *  9.59523449E-02, 9.67243816E-02, 9.74892751E-02, 9.82471342E-02,
     *  9.89980643E-02,
     *  9.83443367E-02, 9.91971631E-02, 0.10004160    , 0.10087779    ,
     *  0.10170588    , 0.10252601    , 0.10333832    , 0.10414292    ,
     *  0.10493996    ,
     *  0.10462648    , 0.10553198    , 0.10642820    , 0.10731531    ,
     *  0.10819348    , 0.10906290    , 0.10992372    , 0.11077609    ,
     *  0.11162018    ,
     *  0.11184108    , 0.11279838    , 0.11374540    , 0.11468238    ,
     *  0.11560954    , 0.11652707    , 0.11743518    , 0.11833406    ,
     *  0.11922390    ,
     *  0.12029601    , 0.12129832    , 0.12228946    , 0.12326971    ,
     *  0.12423932    , 0.12519856    , 0.12614766    , 0.12708686    ,
     *  0.12801636    ,
     *  0.13048453    , 0.13151073    , 0.13252561    , 0.13352945    ,
     *  0.13452255    , 0.13550518    , 0.13647759    , 0.13744002    ,
     *  0.13839270    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  9.28441515E-03, 9.35585629E-03, 9.42702288E-03, 9.49791389E-03,
     *  9.56852844E-03, 9.63886584E-03, 9.73042101E-03, 9.82150055E-03,
     *  9.91210406E-03,
     *  9.28655633E-03, 9.35797475E-03, 9.42911893E-03, 9.49998782E-03,
     *  9.57058053E-03, 9.64089635E-03, 9.73242368E-03, 9.82347577E-03,
     *  9.91405220E-03,
     *  9.28886329E-03, 9.36025736E-03, 9.43137753E-03, 9.50222272E-03,
     *  9.57279203E-03, 9.64308473E-03, 9.73458222E-03, 9.82560490E-03,
     *  9.91615232E-03,
     *  9.29134535E-03, 9.36271338E-03, 9.43380787E-03, 9.50462771E-03,
     *  9.57517199E-03, 9.64543996E-03, 9.73690554E-03, 9.82789675E-03,
     *  9.91841313E-03,
     *  9.29401219E-03, 9.36535243E-03, 9.43641950E-03, 9.50721227E-03,
     *  9.57772983E-03, 9.64797138E-03, 9.73940287E-03, 9.83036048E-03,
     *  9.92084371E-03,
     *  9.29687391E-03, 9.36818452E-03, 9.43922235E-03, 9.50998627E-03,
     *  9.58047532E-03, 9.65068871E-03, 9.74208385E-03, 9.83300562E-03,
     *  9.92345349E-03,
     *  9.29994101E-03, 9.37122007E-03, 9.44222679E-03, 9.51295999E-03,
     *  9.58341869E-03, 9.65360209E-03, 9.74495851E-03, 9.83584211E-03,
     *  9.92625231E-03,
     *  9.30322441E-03, 9.37446995E-03, 9.44544358E-03, 9.51614412E-03,
     *  9.58657055E-03, 9.65672205E-03, 9.74803730E-03, 9.83888029E-03,
     *  9.92925043E-03,
     *  9.30673556E-03, 9.37794550E-03, 9.44888400E-03, 9.51954985E-03,
     *  9.58994201E-03, 9.66005963E-03, 9.75133113E-03, 9.84213098E-03,
     *  9.93245854E-03/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  9.31048635E-03, 9.38165855E-03, 9.45255980E-03, 9.52318884E-03,
     *  9.59354463E-03, 9.66362630E-03, 9.75485138E-03, 9.84560543E-03,
     *  9.93588778E-03,
     *  9.31448927E-03, 9.38562147E-03, 9.45648323E-03, 9.52707328E-03,
     *  9.59739053E-03, 9.66743408E-03, 9.75860993E-03, 9.84931541E-03,
     *  9.93954983E-03,
     *  9.31875733E-03, 9.38984720E-03, 9.46066716E-03, 9.53121591E-03,
     *  9.60149233E-03, 9.67149551E-03, 9.76261922E-03, 9.85327324E-03,
     *  9.94345684E-03,
     *  9.32330418E-03, 9.39434928E-03, 9.46512502E-03, 9.53563007E-03,
     *  9.60586329E-03, 9.67582373E-03, 9.76689223E-03, 9.85749176E-03,
     *  9.94762156E-03,
     *  9.32814413E-03, 9.39914190E-03, 9.46987088E-03, 9.54032972E-03,
     *  9.61051725E-03, 9.68043249E-03, 9.77144258E-03, 9.86198445E-03,
     *  9.95205729E-03,
     *  9.33329217E-03, 9.40423993E-03, 9.47491950E-03, 9.54532950E-03,
     *  9.61546873E-03, 9.68533618E-03, 9.77628450E-03, 9.86676538E-03,
     *  9.95677797E-03,
     *  9.33876406E-03, 9.40965899E-03, 9.48028637E-03, 9.55064478E-03,
     *  9.62073297E-03, 9.69054991E-03, 9.78143294E-03, 9.87184934E-03,
     *  9.96179821E-03,
     *  9.34457633E-03, 9.41541549E-03, 9.48598776E-03, 9.55629167E-03,
     *  9.62632594E-03, 9.69608952E-03, 9.78690355E-03, 9.87725179E-03,
     *  9.96713330E-03,
     *  9.35074641E-03, 9.42152670E-03, 9.49204078E-03, 9.56228713E-03,
     *  9.63226445E-03, 9.70197165E-03, 9.79271278E-03, 9.88298899E-03,
     *  9.97279930E-03/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  9.35729266E-03, 9.42801080E-03, 9.49846343E-03, 9.56864900E-03,
     *  9.63856618E-03, 9.70821382E-03, 9.79887792E-03, 9.88907801E-03,
     *  9.97881307E-03,
     *  9.36423442E-03, 9.43488693E-03, 9.50527468E-03, 9.57539607E-03,
     *  9.64524971E-03, 9.71483443E-03, 9.80541715E-03, 9.89553679E-03,
     *  9.98519230E-03,
     *  9.37159213E-03, 9.44217535E-03, 9.51249457E-03, 9.58254815E-03,
     *  9.65233466E-03, 9.72185291E-03, 9.81234961E-03, 9.90238422E-03,
     *  9.99195563E-03,
     *  9.37938743E-03, 9.44989743E-03, 9.52014424E-03, 9.59012616E-03,
     *  9.65984174E-03, 9.72928971E-03, 9.81969548E-03, 9.90964018E-03,
     *  9.99912266E-03,
     *  9.38764323E-03, 9.45807583E-03, 9.52824609E-03, 9.59815225E-03,
     *  9.66779281E-03, 9.73716648E-03, 9.82747607E-03, 9.91732567E-03,
     *  1.00067141E-02,
     *  9.39638381E-03, 9.46673455E-03, 9.53682383E-03, 9.60664985E-03,
     *  9.67621104E-03, 9.74550608E-03, 9.83571390E-03, 9.92546285E-03,
     *  1.00147516E-02,
     *  9.40563504E-03, 9.47589910E-03, 9.54590265E-03, 9.61564381E-03,
     *  9.68512097E-03, 9.75433274E-03, 9.84443279E-03, 9.93407514E-03,
     *  1.00232585E-02,
     *  9.41542441E-03, 9.48559662E-03, 9.55550932E-03, 9.62516055E-03,
     *  9.69454865E-03, 9.76367218E-03, 9.85365800E-03, 9.94318736E-03,
     *  1.00322589E-02,
     *  9.42578129E-03, 9.49585605E-03, 9.56567235E-03, 9.63522819E-03,
     *  9.70452180E-03, 9.77355171E-03, 9.86341634E-03, 9.95282583E-03,
     *  1.00417787E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  9.43673705E-03, 9.50670829E-03, 9.57642220E-03, 9.64587669E-03,
     *  9.71506995E-03, 9.78400043E-03, 9.87373634E-03, 9.96301852E-03,
     *  1.00518454E-02,
     *  9.44832535E-03, 9.51818644E-03, 9.58779141E-03, 9.65713810E-03,
     *  9.72622462E-03, 9.79504934E-03, 9.88464838E-03, 9.97379518E-03,
     *  1.00624882E-02,
     *  9.46058229E-03, 9.53032599E-03, 9.59981489E-03, 9.66904673E-03,
     *  9.73801953E-03, 9.80673162E-03, 9.89618489E-03, 9.98518755E-03,
     *  1.00737379E-02,
     *  9.47054404E-03, 9.54019153E-03, 9.60958533E-03, 9.67872309E-03,
     *  9.74760277E-03, 9.81622263E-03, 9.90555656E-03, 9.99444122E-03,
     *  1.00828749E-02,
     *  9.48094811E-03, 9.55049427E-03, 9.61978793E-03, 9.68882664E-03,
     *  9.75760830E-03, 9.82613109E-03, 9.91533944E-03, 1.00041000E-02,
     *  1.00924109E-02,
     *  9.49181497E-03, 9.56125426E-03, 9.63044233E-03, 9.69937663E-03,
     *  9.76805499E-03, 9.83647550E-03, 9.92555158E-03, 1.00141814E-02,
     *  1.01023630E-02,
     *  9.50316638E-03, 9.57249280E-03, 9.64156938E-03, 9.71039349E-03,
     *  9.77896283E-03, 9.84727545E-03, 9.93621203E-03, 1.00247040E-02,
     *  1.01127495E-02,
     *  9.51502558E-03, 9.58423260E-03, 9.65319130E-03, 9.72189892E-03,
     *  9.79035309E-03, 9.85855175E-03, 9.94734103E-03, 1.00356876E-02,
     *  1.01235893E-02,
     *  9.52741737E-03, 9.59649790E-03, 9.66533176E-03, 9.73391608E-03,
     *  9.80224837E-03, 9.87032649E-03, 9.95896002E-03, 1.00471528E-02,
     *  1.01349027E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  9.54036831E-03, 9.60931460E-03, 9.67801604E-03, 9.74646964E-03,
     *  9.81467277E-03, 9.88262319E-03, 9.97109182E-03, 1.00591219E-02,
     *  1.01467111E-02,
     *  9.55390691E-03, 9.62271047E-03, 9.69127122E-03, 9.75958598E-03,
     *  9.82765202E-03, 9.89546696E-03, 9.98376072E-03, 1.00716184E-02,
     *  1.01590375E-02,
     *  9.56806381E-03, 9.63671533E-03, 9.70512629E-03, 9.77329336E-03,
     *  9.84121362E-03, 9.90888460E-03, 9.99699264E-03, 1.00846673E-02,
     *  1.01719059E-02,
     *  9.58287200E-03, 9.65136124E-03, 9.71961244E-03, 9.78762208E-03,
     *  9.85538708E-03, 9.92290481E-03, 1.00108153E-02, 1.00982953E-02,
     *  1.01853423E-02,
     *  9.59836713E-03, 9.66668279E-03, 9.73476325E-03, 9.80260476E-03,
     *  9.87020406E-03, 9.93755835E-03, 1.00252583E-02, 1.01125312E-02,
     *  1.01993741E-02,
     *  9.61458778E-03, 9.68271734E-03, 9.75061493E-03, 9.81827652E-03,
     *  9.88569864E-03, 9.95287830E-03, 1.00403535E-02, 1.01274054E-02,
     *  1.02140310E-02,
     *  9.63157580E-03, 9.69950539E-03, 9.76720666E-03, 9.83467530E-03,
     *  9.90190757E-03, 9.96890027E-03, 1.00561350E-02, 1.01429509E-02,
     *  1.02293444E-02,
     *  9.64937672E-03, 9.71709091E-03, 9.78458093E-03, 9.85184215E-03,
     *  9.91887056E-03, 9.98566269E-03, 1.00726398E-02, 1.01592029E-02,
     *  1.02453482E-02,
     *  9.66804022E-03, 9.73552175E-03, 9.80278389E-03, 9.86982164E-03,
     *  9.93663062E-03, 1.00032071E-02, 1.00899075E-02, 1.01761995E-02,
     *  1.02620789E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  9.68762060E-03, 9.75485016E-03, 9.82186586E-03, 9.88866221E-03,
     *  9.95523448E-03, 1.00215786E-02, 1.01079812E-02, 1.01939817E-02,
     *  1.02795757E-02,
     *  9.70817745E-03, 9.77513335E-03, 9.84188177E-03, 9.90841672E-03,
     *  9.97473297E-03, 1.00408261E-02, 1.01269074E-02, 1.02125940E-02,
     *  1.02978809E-02,
     *  9.72977630E-03, 9.79643410E-03, 9.86289184E-03, 9.92914292E-03,
     *  9.99518157E-03, 1.00610028E-02, 1.01467369E-02, 1.02320846E-02,
     *  1.03170405E-02,
     *  9.75248949E-03, 9.81882153E-03, 9.88496220E-03, 9.95090414E-03,
     *  1.00166410E-02, 1.00821672E-02, 1.01675247E-02, 1.02525058E-02,
     *  1.03371042E-02,
     *  9.77639711E-03, 9.84237199E-03, 9.90816571E-03, 9.97377002E-03,
     *  1.00391777E-02, 1.01043827E-02, 1.01893312E-02, 1.02739146E-02,
     *  1.03581259E-02,
     *  9.80158814E-03, 9.86717009E-03, 9.93258292E-03, 9.99781731E-03,
     *  1.00628652E-02, 1.01277195E-02, 1.02122223E-02, 1.02963734E-02,
     *  1.03801645E-02,
     *  9.82816181E-03, 9.89330990E-03, 9.95830314E-03, 1.00231309E-02,
     *  1.00877840E-02, 1.01522545E-02, 1.02362703E-02, 1.03199501E-02,
     *  1.04032843E-02,
     *  9.85622918E-03, 9.92089638E-03, 9.98542575E-03, 1.00498051E-02,
     *  1.01140238E-02, 1.01780727E-02, 1.02615551E-02, 1.03447197E-02,
     *  1.04275556E-02,
     *  9.88591508E-03, 9.95004712E-03, 1.00140617E-02, 1.00779447E-02,
     *  1.01416837E-02, 1.02052683E-02, 1.02881644E-02, 1.03707645E-02,
     *  1.04530554E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  9.91736043E-03, 9.98089437E-03, 1.00443354E-02, 1.01076669E-02,
     *  1.01708745E-02, 1.02339458E-02, 1.03161957E-02, 1.03981752E-02,
     *  1.04798688E-02,
     *  9.95072501E-03, 1.00135875E-02, 1.00763868E-02, 1.01391032E-02,
     *  1.02017197E-02, 1.02642218E-02, 1.03457571E-02, 1.04270523E-02,
     *  1.05080892E-02,
     *  9.98619096E-03, 1.00482960E-02, 1.01103741E-02, 1.01724015E-02,
     *  1.02343582E-02, 1.02962265E-02, 1.03769689E-02, 1.04575074E-02,
     *  1.05378202E-02,
     *  1.00239670E-02, 1.00852132E-02, 1.01464768E-02, 1.02077293E-02,
     *  1.02689461E-02, 1.03301064E-02, 1.04099657E-02, 1.04896646E-02,
     *  1.05691766E-02,
     *  1.00642936E-02, 1.01245608E-02, 1.01849000E-02, 1.02452765E-02,
     *  1.03056604E-02, 1.03660262E-02, 1.04448985E-02, 1.05236626E-02,
     *  1.06022863E-02,
     *  1.01074498E-02, 1.01665942E-02, 1.02258786E-02, 1.02852601E-02,
     *  1.03447018E-02, 1.04041725E-02, 1.04819372E-02, 1.05596568E-02,
     *  1.06372917E-02,
     *  1.01658765E-02, 1.02233697E-02, 1.02811127E-02, 1.03390485E-02,
     *  1.03971286E-02, 1.04553120E-02, 1.05314920E-02, 1.06077250E-02,
     *  1.06839594E-02,
     *  1.02300064E-02, 1.02855019E-02, 1.03413950E-02, 1.03976083E-02,
     *  1.04540767E-02, 1.05107455E-02, 1.05850727E-02, 1.06595790E-02,
     *  1.07341960E-02,
     *  1.03007959E-02, 1.03538440E-02, 1.04074917E-02, 1.04616316E-02,
     *  1.05161746E-02, 1.05710463E-02, 1.06431910E-02, 1.07156779E-02,
     *  1.07884159E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  1.03794560E-02, 1.04294620E-02, 1.04803491E-02, 1.05319646E-02,
     *  1.05841838E-02, 1.06369035E-02, 1.07064556E-02, 1.07765635E-02,
     *  1.08471039E-02,
     *  1.04675509E-02, 1.05137118E-02, 1.05611544E-02, 1.06096561E-02,
     *  1.06590376E-02, 1.07091534E-02, 1.07755975E-02, 1.08428799E-02,
     *  1.09108320E-02,
     *  1.05671506E-02, 1.06083534E-02, 1.06514235E-02, 1.06960257E-02,
     *  1.07418961E-02, 1.07888239E-02, 1.08515033E-02, 1.09154000E-02,
     *  1.09802793E-02,
     *  1.06810777E-02, 1.07157303E-02, 1.07531339E-02, 1.07927656E-02,
     *  1.08342240E-02, 1.08771956E-02, 1.09352616E-02, 1.09950601E-02,
     *  1.10562598E-02,
     *  1.08133271E-02, 1.08390612E-02, 1.08689345E-02, 1.09020940E-02,
     *  1.09379066E-02, 1.09758910E-02, 1.10282266E-02, 1.10830080E-02,
     *  1.11397584E-02,
     *  1.09698341E-02, 1.09829454E-02, 1.10024907E-02, 1.10269996E-02,
     *  1.10554268E-02, 1.10870056E-02, 1.11321107E-02, 1.11806691E-02,
     *  1.12319797E-02,
     *  1.11600053E-02, 1.11542999E-02, 1.11590893E-02, 1.11716482E-02,
     *  1.11901493E-02, 1.12133124E-02, 1.12491216E-02, 1.12898420E-02,
     *  1.13344173E-02,
     *  1.14001702E-02, 1.13642718E-02, 1.13467797E-02, 1.13421043E-02,
     *  1.13467971E-02, 1.13585888E-02, 1.13821719E-02, 1.14128391E-02,
     *  1.14489501E-02,
     *  1.17229076E-02, 1.16326959E-02, 1.15787589E-02, 1.15477170E-02,
     *  1.15323096E-02, 1.15281746E-02, 1.15352163E-02, 1.15527015E-02,
     *  1.15779866E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  1.22116527E-02, 1.20008472E-02, 1.18791305E-02, 1.18040840E-02,
     *  1.17575164E-02, 1.17299852E-02, 1.17138203E-02, 1.17135407E-02,
     *  1.17246814E-02,
     *  1.33087206E-02, 1.25854218E-02, 1.23004935E-02, 1.21404838E-02,
     *  1.20408070E-02, 1.19765239E-02, 1.19261860E-02, 1.19011126E-02,
     *  1.18932789E-02,
     *  1.54034444E-02, 1.48440417E-02, 1.30121419E-02, 1.26242540E-02,
     *  1.24176894E-02, 1.22893990E-02, 1.21851663E-02, 1.21238399E-02,
     *  1.20896829E-02,
     *  1.71614444E-02, 1.90765392E-02, 1.55054444E-02, 1.35104010E-02,
     *  1.29745427E-02, 1.27115588E-02, 1.25127224E-02, 1.23947987E-02,
     *  1.23224629E-02,
     *  1.74274444E-02, 1.76744444E-02, 1.64684444E-02, 1.53584444E-02,
     *  1.41075143E-02, 1.33537661E-02, 1.29517209E-02, 1.27360476E-02,
     *  1.26047840E-02,
     *  1.77164444E-02, 1.77244444E-02, 1.73674444E-02, 1.73994444E-02,
     *  1.91452518E-02, 1.48467885E-02, 1.36083815E-02, 1.31898200E-02,
     *  1.29585511E-02,
     *  1.82534444E-02, 1.82364444E-02, 1.81334444E-02, 1.81444444E-02,
     *  1.82744444E-02, 1.70294444E-02, 1.61831803E-02, 1.41438099E-02,
     *  1.36027477E-02,
     *  1.88844444E-02, 1.88634444E-02, 1.88194444E-02, 1.87974444E-02,
     *  1.87754444E-02, 1.86034444E-02, 1.93149424E-02, 1.86617851E-02,
     *  1.47289891E-02,
     *  1.95716817E-02, 1.95437490E-02, 1.95139502E-02, 1.94824310E-02,
     *  1.94494893E-02, 1.94161814E-02, 1.93802283E-02, 1.94188680E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  1.95829577E-02, 1.95553597E-02, 1.95259011E-02, 1.94947139E-02,
     *  1.94620458E-02, 1.94287794E-02, 1.93912286E-02, 1.94136850E-02,
     *  2.11013264E-02,
     *  1.96072986E-02, 1.95804139E-02, 1.95516818E-02, 1.95212114E-02,
     *  1.94891640E-02, 1.94561217E-02, 1.94160916E-02, 1.94139400E-02,
     *  1.99692641E-02,
     *  1.96316897E-02, 1.96055071E-02, 1.95774915E-02, 1.95477366E-02,
     *  1.95163409E-02, 1.94836654E-02, 1.94421466E-02, 1.94244544E-02,
     *  1.96746494E-02,
     *  1.96561336E-02, 1.96306421E-02, 1.96033327E-02, 1.95742891E-02,
     *  1.95435651E-02, 1.95113605E-02, 1.94690560E-02, 1.94413544E-02,
     *  1.95611423E-02,
     *  1.96806332E-02, 1.96558221E-02, 1.96292081E-02, 1.96008695E-02,
     *  1.95708291E-02, 1.95391699E-02, 1.94965837E-02, 1.94624044E-02,
     *  1.95146387E-02,
     *  1.97051910E-02, 1.96810500E-02, 1.96551206E-02, 1.96274791E-02,
     *  1.95981279E-02, 1.95670669E-02, 1.95245614E-02, 1.94862368E-02,
     *  1.94998914E-02,
     *  1.97298098E-02, 1.97063289E-02, 1.96810733E-02, 1.96541198E-02,
     *  1.96254586E-02, 1.95950318E-02, 1.95528683E-02, 1.95119771E-02,
     *  1.95023395E-02,
     *  1.97544921E-02, 1.97316616E-02, 1.97070691E-02, 1.96807939E-02,
     *  1.96528200E-02, 1.96230508E-02, 1.95814170E-02, 1.95390476E-02,
     *  1.95149044E-02,
     *  1.97792405E-02, 1.97570512E-02, 1.97331114E-02, 1.97075041E-02,
     *  1.96802121E-02, 1.96511142E-02, 1.96101436E-02, 1.95670562E-02,
     *  1.95337633E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  1.98040575E-02, 1.97825006E-02, 1.97592032E-02, 1.97342533E-02,
     *  1.97076358E-02, 1.96792160E-02, 1.96390020E-02, 1.95957318E-02,
     *  1.95566942E-02,
     *  1.98289455E-02, 1.98080125E-02, 1.97853478E-02, 1.97610447E-02,
     *  1.97350928E-02, 1.97073522E-02, 1.96679586E-02, 1.96248837E-02,
     *  1.95823342E-02,
     *  1.98539070E-02, 1.98335900E-02, 1.98115484E-02, 1.97878815E-02,
     *  1.97625855E-02, 1.97355212E-02, 1.96969894E-02, 1.96543766E-02,
     *  1.96098123E-02,
     *  1.98789442E-02, 1.98592356E-02, 1.98378080E-02, 1.98147670E-02,
     *  1.97901164E-02, 1.97637226E-02, 1.97260775E-02, 1.96841135E-02,
     *  1.96385543E-02,
     *  2.00812017E-02, 2.00661123E-02, 2.00492980E-02, 2.00309075E-02,
     *  2.00110177E-02, 1.99895953E-02, 1.99589273E-02, 1.99243012E-02,
     *  1.98839541E-02,
     *  2.02894438E-02, 2.02787046E-02, 2.02661628E-02, 2.02519894E-02,
     *  2.02363122E-02, 2.02191890E-02, 2.01945210E-02, 2.01667791E-02,
     *  2.01348174E-02,
     *  2.05045513E-02, 2.04980392E-02, 2.04896072E-02, 2.04794281E-02,
     *  2.04676521E-02, 2.04543884E-02, 2.04348656E-02, 2.04127201E-02,
     *  2.03873928E-02,
     *  2.07272627E-02, 2.07249599E-02, 2.07206057E-02, 2.07143619E-02,
     *  2.07063803E-02, 2.06967909E-02, 2.06819755E-02, 2.06646256E-02,
     *  2.06445502E-02,
     *  2.09582028E-02, 2.09601621E-02, 2.09599426E-02, 2.09576880E-02,
     *  2.09535393E-02, 2.09476276E-02, 2.09374198E-02, 2.09245498E-02,
     *  2.09090327E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  2.11979085E-02, 2.12042254E-02, 2.12082524E-02, 2.12101116E-02,
     *  2.12099269E-02, 2.12078191E-02, 2.12023459E-02, 2.11939786E-02,
     *  2.11828359E-02,
     *  2.14468506E-02, 2.14576425E-02, 2.14660560E-02, 2.14721914E-02,
     *  2.14761530E-02, 2.14780458E-02, 2.14775689E-02, 2.14739354E-02,
     *  2.14673059E-02,
     *  2.17054561E-02, 2.17208455E-02, 2.17337935E-02, 2.17443801E-02,
     *  2.17526901E-02, 2.17588108E-02, 2.17636576E-02, 2.17651001E-02,
     *  2.17633048E-02,
     *  2.19741273E-02, 2.19942298E-02, 2.20118536E-02, 2.20270609E-02,
     *  2.20399183E-02, 2.20504963E-02, 2.20610097E-02, 2.20679112E-02,
     *  2.20713540E-02,
     *  2.22532619E-02, 2.22781782E-02, 2.23006021E-02, 2.23205809E-02,
     *  2.23381660E-02, 2.23534122E-02, 2.23699157E-02, 2.23826513E-02,
     *  2.23917507E-02,
     *  2.25432710E-02, 2.25730817E-02, 2.26004070E-02, 2.26252821E-02,
     *  2.26477459E-02, 2.26678402E-02, 2.26906154E-02, 2.27095207E-02,
     *  2.27246641E-02,
     *  2.28445959E-02, 2.28793600E-02, 2.29116622E-02, 2.29415287E-02,
     *  2.29689883E-02, 2.29940727E-02, 2.30233465E-02, 2.30486988E-02,
     *  2.30702151E-02,
     *  2.31577229E-02, 2.31974785E-02, 2.32348080E-02, 2.32697310E-02,
     *  2.33022690E-02, 2.33324459E-02, 2.33683864E-02, 2.34003963E-02,
     *  2.34285427E-02,
     *  2.34831953E-02, 2.35279622E-02, 2.35703470E-02, 2.36103648E-02,
     *  2.36480321E-02, 2.36833669E-02, 2.37260854E-02, 2.37648980E-02,
     *  2.37998570E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  2.38216224E-02, 2.38714066E-02, 2.39188571E-02, 2.39639861E-02,
     *  2.40068067E-02, 2.40473333E-02, 2.40968918E-02, 2.41425930E-02,
     *  2.41844785E-02,
     *  2.41736859E-02, 2.42284843E-02, 2.42809989E-02, 2.43312398E-02,
     *  2.43792183E-02, 2.44249464E-02, 2.44813679E-02, 2.45339956E-02,
     *  2.45828639E-02,
     *  2.45401421E-02, 2.45999486E-02, 2.46575196E-02, 2.47128644E-02,
     *  2.47659932E-02, 2.48169168E-02, 2.48801976E-02, 2.49397553E-02,
     *  2.49956196E-02,
     *  2.49218235E-02, 2.49866336E-02, 2.50492534E-02, 2.51096920E-02,
     *  2.51679590E-02, 2.52240647E-02, 2.52941866E-02, 2.53606570E-02,
     *  2.54235032E-02,
     *  2.53196371E-02, 2.53894530E-02, 2.54571194E-02, 2.55226455E-02,
     *  2.55860408E-02, 2.56473155E-02, 2.57242573E-02, 2.57976157E-02,
     *  2.58674169E-02,
     *  2.57345631E-02, 2.58093976E-02, 2.58821183E-02, 2.59527346E-02,
     *  2.60212564E-02, 2.60876937E-02, 2.61714407E-02, 2.62516662E-02,
     *  2.63283957E-02,
     *  2.61676540E-02, 2.62475330E-02, 2.63253289E-02, 2.64010512E-02,
     *  2.64747099E-02, 2.65463153E-02, 2.66368674E-02, 2.67239516E-02,
     *  2.68075935E-02,
     *  2.66200333E-02, 2.67049989E-02, 2.67879066E-02, 2.68687662E-02,
     *  2.69475880E-02, 2.70243825E-02, 2.71217593E-02, 2.72157131E-02,
     *  2.73062696E-02,
     *  2.70928974E-02, 2.71830088E-02, 2.72710825E-02, 2.73571287E-02,
     *  2.74411576E-02, 2.75231800E-02, 2.76274246E-02, 2.77282823E-02,
     *  2.78257791E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  2.75875181E-02, 2.76828529E-02, 2.77761655E-02, 2.78674663E-02,
     *  2.79567656E-02, 2.80440743E-02, 2.81552557E-02, 2.82630779E-02,
     *  2.83675670E-02,
     *  2.81052468E-02, 2.82059018E-02, 2.83045458E-02, 2.84011890E-02,
     *  2.84958422E-02, 2.85885161E-02, 2.87067304E-02, 2.88216053E-02,
     *  2.89331671E-02,
     *  2.86475207E-02, 2.87536127E-02, 2.88577006E-02, 2.89597947E-02,
     *  2.90599058E-02, 2.91580449E-02, 2.92834163E-02, 2.94054609E-02,
     *  2.95242048E-02,
     *  2.92158702E-02, 2.93275364E-02, 2.94372015E-02, 2.95448759E-02,
     *  2.96505705E-02, 2.97542962E-02, 2.98869778E-02, 3.00163380E-02,
     *  3.01424032E-02,
     *  2.98119271E-02, 2.99293260E-02, 3.00447231E-02, 3.01581289E-02,
     *  3.02695544E-02, 3.03790104E-02, 3.05191843E-02, 3.06560361E-02,
     *  3.07895920E-02,
     *  3.04374341E-02, 3.05607462E-02, 3.06820524E-02, 3.08013633E-02,
     *  3.09186896E-02, 3.10340424E-02, 3.11819210E-02, 3.13264705E-02,
     *  3.14677174E-02,
     *  3.10942550E-02, 3.12236842E-02, 3.13510998E-02, 3.14765125E-02,
     *  3.15999331E-02, 3.17213729E-02, 3.18771995E-02, 3.20296844E-02,
     *  3.21788540E-02,
     *  3.17843860E-02, 3.19201603E-02, 3.20539100E-02, 3.21856458E-02,
     *  3.23153788E-02, 3.24431201E-02, 3.26071705E-02, 3.27678608E-02,
     *  3.29252175E-02,
     *  3.25099677E-02, 3.26523406E-02, 3.27926747E-02, 3.29309806E-02,
     *  3.30672696E-02, 3.32015528E-02, 3.33741364E-02, 3.35433360E-02,
     *  3.37091781E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  3.32732977E-02, 3.34225499E-02, 3.35697457E-02, 3.37148958E-02,
     *  3.38580115E-02, 3.39991041E-02, 3.41805656E-02, 3.43586138E-02,
     *  3.45332752E-02,
     *  3.40768443E-02, 3.42332853E-02, 3.43876487E-02, 3.45399457E-02,
     *  3.46901875E-02, 3.48383855E-02, 3.50291071E-02, 3.52163804E-02,
     *  3.54002323E-02,
     *  3.49232611E-02, 3.50872309E-02, 3.52490986E-02, 3.54088755E-02,
     *  3.55665730E-02, 3.57222027E-02, 3.59226061E-02, 3.61195206E-02,
     *  3.63129733E-02,
     *  3.58154027E-02, 3.59872738E-02, 3.61570148E-02, 3.63246371E-02,
     *  3.64901523E-02, 3.66535721E-02, 3.68641208E-02, 3.70711342E-02,
     *  3.72746397E-02,
     *  3.67563411E-02, 3.69365209E-02, 3.71145387E-02, 3.72904063E-02,
     *  3.74641354E-02, 3.76357381E-02, 3.78569401E-02, 3.80745544E-02,
     *  3.82886087E-02,
     *  3.77493835E-02, 3.79383165E-02, 3.81250517E-02, 3.83096012E-02,
     *  3.84919771E-02, 3.86721917E-02, 3.89046024E-02, 3.91333667E-02,
     *  3.93585128E-02,
     *  3.87980921E-02, 3.89962624E-02, 3.91921950E-02, 3.93859024E-02,
     *  3.95773970E-02, 3.97666913E-02, 4.00109167E-02, 4.02514302E-02,
     *  4.04882609E-02,
     *  3.99063049E-02, 4.01142391E-02, 4.03198914E-02, 4.05232745E-02,
     *  4.07244013E-02, 4.09232847E-02, 4.11799844E-02, 4.14329000E-02,
     *  4.16820609E-02,
     *  4.10781598E-02, 4.12964300E-02, 4.15123692E-02, 4.17259907E-02,
     *  4.19373078E-02, 4.21463338E-02, 4.24162251E-02, 4.26822522E-02,
     *  4.29444458E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  4.23181212E-02, 4.25473480E-02, 4.27741898E-02, 4.29986603E-02,
     *  4.32207733E-02, 4.34405428E-02, 4.37244039E-02, 4.40043131E-02,
     *  4.42803018E-02,
     *  4.36310112E-02, 4.38718672E-02, 4.41102788E-02, 4.43462601E-02,
     *  4.45798256E-02, 4.48109897E-02, 4.51096646E-02, 4.54042910E-02,
     *  4.56949016E-02,
     *  4.50220455E-02, 4.52752593E-02, 4.55259631E-02, 4.57741718E-02,
     *  4.60199006E-02, 4.62631647E-02, 4.65775669E-02, 4.68878148E-02,
     *  4.71939424E-02,
     *  4.64968773E-02, 4.67632371E-02, 4.70270147E-02, 4.72882261E-02,
     *  4.75468872E-02, 4.78030140E-02, 4.81341319E-02, 4.84609794E-02,
     *  4.87835920E-02,
     *  4.80616491E-02, 4.83420070E-02, 4.86197036E-02, 4.88947558E-02,
     *  4.91671804E-02, 4.94369942E-02, 4.97858958E-02, 5.01303997E-02,
     *  5.04705432E-02,
     *  4.97230570E-02, 5.00183340E-02, 5.03108626E-02, 5.06006609E-02,
     *  5.08877468E-02, 5.11721380E-02, 5.15399764E-02, 5.19032776E-02,
     *  5.22620809E-02,
     *  5.14884297E-02, 5.17996203E-02, 5.21079670E-02, 5.24134888E-02,
     *  5.27162050E-02, 5.30161346E-02, 5.34041541E-02, 5.37874832E-02,
     *  5.41661639E-02,
     *  5.33658260E-02, 5.36940043E-02, 5.40192332E-02, 5.43415334E-02,
     *  5.46609255E-02, 5.49774297E-02, 5.53869719E-02, 5.57916558E-02,
     *  5.61915258E-02,
     *  5.53641573E-02, 5.57104823E-02, 5.60537419E-02, 5.63939584E-02,
     *  5.67311538E-02, 5.70653500E-02, 5.74978609E-02, 5.79253288E-02,
     *  5.83478011E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  5.74933400E-02, 5.78590626E-02, 5.82215917E-02, 5.85809514E-02,
     *  5.89371656E-02, 5.92902578E-02, 5.97472950E-02, 6.01990858E-02,
     *  6.06456812E-02,
     *  5.97644871E-02, 6.01509568E-02, 6.05340914E-02, 6.09139170E-02,
     *  6.12904596E-02, 6.16637448E-02, 6.21469853E-02, 6.26247550E-02,
     *  6.30971091E-02,
     *  6.21901494E-02, 6.25988220E-02, 6.30040024E-02, 6.34057194E-02,
     *  6.38040011E-02, 6.41988754E-02, 6.47101236E-02, 6.52156532E-02,
     *  6.57155237E-02,
     *  6.47846216E-02, 6.52170667E-02, 6.56458453E-02, 6.60709889E-02,
     *  6.64925282E-02, 6.69104938E-02, 6.74516899E-02, 6.79868926E-02,
     *  6.85161669E-02,
     *  6.75643314E-02, 6.80222405E-02, 6.84762889E-02, 6.89265112E-02,
     *  6.93729413E-02, 6.98156128E-02, 7.03888403E-02, 7.09557695E-02,
     *  7.15164713E-02,
     *  7.05483407E-02, 7.10335345E-02, 7.15146505E-02, 7.19917270E-02,
     *  7.24648017E-02, 7.29339114E-02, 7.35414042E-02, 7.41422591E-02,
     *  7.47365540E-02,
     *  7.37589958E-02, 7.42734300E-02, 7.47835431E-02, 7.52893776E-02,
     *  7.57909754E-02, 7.62883773E-02, 7.69325238E-02, 7.75696529E-02,
     *  7.81998507E-02,
     *  7.72227838E-02, 7.77685518E-02, 7.83097249E-02, 7.88463506E-02,
     *  7.93784756E-02, 7.99061456E-02, 8.05894878E-02, 8.12653872E-02,
     *  8.19339396E-02,
     *  8.09714757E-02, 8.15508052E-02, 8.21252301E-02, 8.26948043E-02,
     *  8.32595801E-02, 8.38196089E-02, 8.45448325E-02, 8.52621353E-02,
     *  8.59716242E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  8.50436815E-02, 8.56589182E-02, 8.62688994E-02, 8.68736860E-02,
     *  8.74733374E-02, 8.80679118E-02, 8.88378205E-02, 8.95992693E-02,
     *  9.03523788E-02,
     *  8.94870063E-02, 9.01405770E-02, 9.07884926E-02, 9.14308227E-02,
     *  9.20676353E-02, 9.26989969E-02, 9.35164578E-02, 9.43248497E-02,
     *  9.51243095E-02,
     *  9.43611109E-02, 9.50554449E-02, 9.57436681E-02, 9.64258608E-02,
     *  9.71021015E-02, 9.77724666E-02, 9.86403049E-02, 9.94983860E-02,
     *  0.10034687    ,
     *  9.97421678E-02, 0.10047954    , 0.10121029    , 0.10193450    ,
     *  0.10265227    , 0.10336367    , 0.10428448    , 0.10519475    ,
     *  0.10609467    ,
     *  0.10572954    , 0.10651179    , 0.10728683    , 0.10805475    ,
     *  0.10881568    , 0.10956972    , 0.11054547    , 0.11150983    ,
     *  0.11246300    ,
     *  0.11245612    , 0.11328405    , 0.11410413    , 0.11491647    ,
     *  0.11572120    , 0.11651846    , 0.11754987    , 0.11856896    ,
     *  0.11957596    ,
     *  0.12010487    , 0.12097715    , 0.12184089    , 0.12269625    ,
     *  0.12354340    , 0.12438246    , 0.12546769    , 0.12653965    ,
     *  0.12759864    ,
     *  0.12893639    , 0.12984713    , 0.13074879    , 0.13164155    ,
     *  0.13252558    , 0.13340106    , 0.13453320    , 0.13565133    ,
     *  0.13675578    ,
     *  0.13933586    , 0.14026970    , 0.14119441    , 0.14211020    ,
     *  0.14301723    , 0.14391567    , 0.14507782    , 0.14622592    ,
     *  0.14736032    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  9.95722730E-03, 1.00548518E-02, 1.01529615E-02, 1.02515508E-02,
     *  1.03506140E-02, 1.04501457E-02, 1.05501409E-02, 1.06505948E-02,
     *  1.07515028E-02,
     *  9.95916203E-03, 1.00567576E-02, 1.01548387E-02, 1.02533992E-02,
     *  1.03524338E-02, 1.04519370E-02, 1.05519038E-02, 1.06523293E-02,
     *  1.07532091E-02,
     *  9.96124778E-03, 1.00588125E-02, 1.01568627E-02, 1.02553926E-02,
     *  1.03543965E-02, 1.04538691E-02, 1.05538054E-02, 1.06542006E-02,
     *  1.07550502E-02,
     *  9.96349322E-03, 1.00610249E-02, 1.01590421E-02, 1.02575391E-02,
     *  1.03565103E-02, 1.04559502E-02, 1.05558540E-02, 1.06562167E-02,
     *  1.07570340E-02,
     *  9.96590739E-03, 1.00634038E-02, 1.01613858E-02, 1.02598477E-02,
     *  1.03587838E-02, 1.04581889E-02, 1.05580578E-02, 1.06583860E-02,
     *  1.07591688E-02,
     *  9.96849966E-03, 1.00659584E-02, 1.01639029E-02, 1.02623273E-02,
     *  1.03612261E-02, 1.04605939E-02, 1.05604258E-02, 1.06607170E-02,
     *  1.07614631E-02,
     *  9.97127984E-03, 1.00686984E-02, 1.01666029E-02, 1.02649875E-02,
     *  1.03638465E-02, 1.04631747E-02, 1.05629670E-02, 1.06632189E-02,
     *  1.07639258E-02,
     *  9.97425812E-03, 1.00716340E-02, 1.01694960E-02, 1.02678381E-02,
     *  1.03666547E-02, 1.04659407E-02, 1.05656910E-02, 1.06659010E-02,
     *  1.07665662E-02,
     *  9.97744513E-03, 1.00747757E-02, 1.01725924E-02, 1.02708894E-02,
     *  1.03696610E-02, 1.04689022E-02, 1.05686078E-02, 1.06687732E-02,
     *  1.07693941E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  9.98085199E-03, 1.00781344E-02, 1.01759030E-02, 1.02741521E-02,
     *  1.03728760E-02, 1.04720694E-02, 1.05717275E-02, 1.06718457E-02,
     *  1.07724195E-02,
     *  9.98449029E-03, 1.00817216E-02, 1.01794393E-02, 1.02776375E-02,
     *  1.03763106E-02, 1.04754535E-02, 1.05750612E-02, 1.06751291E-02,
     *  1.07756530E-02,
     *  9.98837214E-03, 1.00855493E-02, 1.01832129E-02, 1.02813572E-02,
     *  1.03799766E-02, 1.04790658E-02, 1.05786200E-02, 1.06786347E-02,
     *  1.07791056E-02,
     *  9.99251019E-03, 1.00896300E-02, 1.01872363E-02, 1.02853235E-02,
     *  1.03838858E-02, 1.04829182E-02, 1.05824158E-02, 1.06823740E-02,
     *  1.07827887E-02,
     *  9.99691770E-03, 1.00939767E-02, 1.01915225E-02, 1.02895491E-02,
     *  1.03880511E-02, 1.04870233E-02, 1.05864608E-02, 1.06863592E-02,
     *  1.07867144E-02,
     *  1.00016085E-02, 1.00986033E-02, 1.01960849E-02, 1.02940474E-02,
     *  1.03924855E-02, 1.04913939E-02, 1.05907679E-02, 1.06906030E-02,
     *  1.07908951E-02,
     *  1.00065972E-02, 1.01035239E-02, 1.02009376E-02, 1.02988325E-02,
     *  1.03972029E-02, 1.04960438E-02, 1.05953505E-02, 1.06951185E-02,
     *  1.07953439E-02,
     *  1.00118989E-02, 1.01087537E-02, 1.02060956E-02, 1.03039188E-02,
     *  1.04022176E-02, 1.05009871E-02, 1.06002226E-02, 1.06999197E-02,
     *  1.08000744E-02,
     *  1.00175296E-02, 1.01143084E-02, 1.02115744E-02, 1.03093217E-02,
     *  1.04075448E-02, 1.05062388E-02, 1.06053989E-02, 1.07050209E-02,
     *  1.08051009E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  1.00235060E-02, 1.01202045E-02, 1.02173902E-02, 1.03150573E-02,
     *  1.04132003E-02, 1.05118144E-02, 1.06108948E-02, 1.07104374E-02,
     *  1.08104382E-02,
     *  1.00298458E-02, 1.01264593E-02, 1.02235601E-02, 1.03211423E-02,
     *  1.04192007E-02, 1.05177302E-02, 1.06167263E-02, 1.07161848E-02,
     *  1.08161020E-02,
     *  1.00365674E-02, 1.01330910E-02, 1.02301020E-02, 1.03275946E-02,
     *  1.04255634E-02, 1.05240035E-02, 1.06229103E-02, 1.07222799E-02,
     *  1.08221086E-02,
     *  1.00436904E-02, 1.01401189E-02, 1.02370349E-02, 1.03344325E-02,
     *  1.04323065E-02, 1.05306520E-02, 1.06294644E-02, 1.07287399E-02,
     *  1.08284749E-02,
     *  1.00512351E-02, 1.01475631E-02, 1.02443785E-02, 1.03416757E-02,
     *  1.04394494E-02, 1.05376946E-02, 1.06364071E-02, 1.07355830E-02,
     *  1.08352189E-02,
     *  1.00592233E-02, 1.01554448E-02, 1.02521538E-02, 1.03493446E-02,
     *  1.04470120E-02, 1.05451512E-02, 1.06437579E-02, 1.07428284E-02,
     *  1.08423592E-02,
     *  1.00676777E-02, 1.01637865E-02, 1.02603827E-02, 1.03574609E-02,
     *  1.04550157E-02, 1.05530425E-02, 1.06515372E-02, 1.07504959E-02,
     *  1.08499155E-02,
     *  1.00766227E-02, 1.01726118E-02, 1.02690886E-02, 1.03660473E-02,
     *  1.04634828E-02, 1.05613905E-02, 1.06597663E-02, 1.07586066E-02,
     *  1.08579084E-02,
     *  1.00860837E-02, 1.01819460E-02, 1.02782960E-02, 1.03751279E-02,
     *  1.04724369E-02, 1.05702182E-02, 1.06684680E-02, 1.07671827E-02,
     *  1.08663595E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  1.00960879E-02, 1.01918155E-02, 1.02880308E-02, 1.03847282E-02,
     *  1.04819028E-02, 1.05795500E-02, 1.06776660E-02, 1.07762475E-02,
     *  1.08752916E-02,
     *  1.01066641E-02, 1.02022486E-02, 1.02983207E-02, 1.03948751E-02,
     *  1.04919068E-02, 1.05894115E-02, 1.06873854E-02, 1.07858254E-02,
     *  1.08847287E-02,
     *  1.01178432E-02, 1.02132751E-02, 1.03091950E-02, 1.04055972E-02,
     *  1.05024770E-02, 1.05998300E-02, 1.06976528E-02, 1.07959423E-02,
     *  1.08946960E-02,
     *  1.01269222E-02, 1.02222295E-02, 1.03180247E-02, 1.04143025E-02,
     *  1.05110580E-02, 1.06082872E-02, 1.07059864E-02, 1.08041530E-02,
     *  1.09027844E-02,
     *  1.01363974E-02, 1.02315735E-02, 1.03272377E-02, 1.04233847E-02,
     *  1.05200097E-02, 1.06171086E-02, 1.07146782E-02, 1.08127156E-02,
     *  1.09112188E-02,
     *  1.01462854E-02, 1.02413236E-02, 1.03368500E-02, 1.04328593E-02,
     *  1.05293470E-02, 1.06263091E-02, 1.07237423E-02, 1.08216441E-02,
     *  1.09200126E-02,
     *  1.01566043E-02, 1.02514970E-02, 1.03468783E-02, 1.04427428E-02,
     *  1.05390860E-02, 1.06359040E-02, 1.07331939E-02, 1.08309531E-02,
     *  1.09291799E-02,
     *  1.01673729E-02, 1.02621123E-02, 1.03573405E-02, 1.04530523E-02,
     *  1.05492432E-02, 1.06459096E-02, 1.07430485E-02, 1.08406577E-02,
     *  1.09387355E-02,
     *  1.01786111E-02, 1.02731885E-02, 1.03682552E-02, 1.04638060E-02,
     *  1.05598364E-02, 1.06563429E-02, 1.07533228E-02, 1.08507739E-02,
     *  1.09486949E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  1.01903400E-02, 1.02847463E-02, 1.03796423E-02, 1.04750230E-02,
     *  1.05708839E-02, 1.06672218E-02, 1.07640340E-02, 1.08613185E-02,
     *  1.09590743E-02,
     *  1.02025821E-02, 1.02968073E-02, 1.03915228E-02, 1.04867236E-02,
     *  1.05824055E-02, 1.06785652E-02, 1.07752003E-02, 1.08723091E-02,
     *  1.09698906E-02,
     *  1.02153612E-02, 1.03093944E-02, 1.04039187E-02, 1.04989292E-02,
     *  1.05944216E-02, 1.06903930E-02, 1.07868410E-02, 1.08837642E-02,
     *  1.09811619E-02,
     *  1.02287027E-02, 1.03225322E-02, 1.04168538E-02, 1.05116624E-02,
     *  1.06069542E-02, 1.07027263E-02, 1.07989764E-02, 1.08957033E-02,
     *  1.09929067E-02,
     *  1.02426338E-02, 1.03362467E-02, 1.04303529E-02, 1.05249474E-02,
     *  1.06200265E-02, 1.07155872E-02, 1.08116278E-02, 1.09081471E-02,
     *  1.10051451E-02,
     *  1.02571832E-02, 1.03505657E-02, 1.04444429E-02, 1.05388098E-02,
     *  1.06336629E-02, 1.07289995E-02, 1.08248178E-02, 1.09211172E-02,
     *  1.10178977E-02,
     *  1.02723820E-02, 1.03655188E-02, 1.04591520E-02, 1.05532768E-02,
     *  1.06478897E-02, 1.07429881E-02, 1.08385706E-02, 1.09346367E-02,
     *  1.10311867E-02,
     *  1.02882634E-02, 1.03811378E-02, 1.04745108E-02, 1.05683775E-02,
     *  1.06627346E-02, 1.07575796E-02, 1.08529115E-02, 1.09487298E-02,
     *  1.10450353E-02,
     *  1.03048630E-02, 1.03974568E-02, 1.04905516E-02, 1.05841429E-02,
     *  1.06782272E-02, 1.07728024E-02, 1.08678674E-02, 1.09634224E-02,
     *  1.10594682E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  1.03222192E-02, 1.04145122E-02, 1.05073094E-02, 1.06006062E-02,
     *  1.06943993E-02, 1.07886865E-02, 1.08834673E-02, 1.09787418E-02,
     *  1.10745115E-02,
     *  1.03403734E-02, 1.04323435E-02, 1.05248216E-02, 1.06178031E-02,
     *  1.07112845E-02, 1.08052643E-02, 1.08997416E-02, 1.09947173E-02,
     *  1.10901928E-02,
     *  1.03593703E-02, 1.04509931E-02, 1.05431285E-02, 1.06357716E-02,
     *  1.07289194E-02, 1.08225700E-02, 1.09167232E-02, 1.10113798E-02,
     *  1.11065418E-02,
     *  1.03792584E-02, 1.04705070E-02, 1.05622735E-02, 1.06545531E-02,
     *  1.07473427E-02, 1.08406407E-02, 1.09344469E-02, 1.10287625E-02,
     *  1.11235897E-02,
     *  1.04000903E-02, 1.04909347E-02, 1.05823035E-02, 1.06741918E-02,
     *  1.07665964E-02, 1.08595158E-02, 1.09529501E-02, 1.10469007E-02,
     *  1.11413701E-02,
     *  1.04219232E-02, 1.05123301E-02, 1.06032693E-02, 1.06947355E-02,
     *  1.07867256E-02, 1.08792381E-02, 1.09722731E-02, 1.10658324E-02,
     *  1.11599187E-02,
     *  1.04448196E-02, 1.05347519E-02, 1.06252260E-02, 1.07162361E-02,
     *  1.08077791E-02, 1.08998532E-02, 1.09924590E-02, 1.10855981E-02,
     *  1.11792737E-02,
     *  1.04688475E-02, 1.05582641E-02, 1.06482335E-02, 1.07387498E-02,
     *  1.08298095E-02, 1.09214108E-02, 1.10135541E-02, 1.11062414E-02,
     *  1.11994761E-02,
     *  1.04940818E-02, 1.05829363E-02, 1.06723571E-02, 1.07623377E-02,
     *  1.08528739E-02, 1.09439642E-02, 1.10356086E-02, 1.11278093E-02,
     *  1.12205699E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  1.05206046E-02, 1.06088451E-02, 1.06976681E-02, 1.07870661E-02,
     *  1.08770345E-02, 1.09675713E-02, 1.10586766E-02, 1.11503524E-02,
     *  1.12426024E-02,
     *  1.05485062E-02, 1.06360744E-02, 1.07242444E-02, 1.08130076E-02,
     *  1.09023587E-02, 1.09922951E-02, 1.10828166E-02, 1.11739252E-02,
     *  1.12656244E-02,
     *  1.05778864E-02, 1.06647165E-02, 1.07521715E-02, 1.08402415E-02,
     *  1.09289201E-02, 1.10182039E-02, 1.11080922E-02, 1.11985867E-02,
     *  1.12896909E-02,
     *  1.06088558E-02, 1.06948735E-02, 1.07815437E-02, 1.08688549E-02,
     *  1.09567992E-02, 1.10453722E-02, 1.11345724E-02, 1.12244011E-02,
     *  1.13148614E-02,
     *  1.06415372E-02, 1.07266579E-02, 1.08124646E-02, 1.08989432E-02,
     *  1.09860840E-02, 1.10738812E-02, 1.11623323E-02, 1.12514376E-02,
     *  1.13412000E-02,
     *  1.06760672E-02, 1.07601949E-02, 1.08450488E-02, 1.09306117E-02,
     *  1.10168714E-02, 1.11038200E-02, 1.11914538E-02, 1.12797720E-02,
     *  1.13687765E-02,
     *  1.07220637E-02, 1.08047941E-02, 1.08883129E-02, 1.09725975E-02,
     *  1.10576314E-02, 1.11434037E-02, 1.12299078E-02, 1.13171411E-02,
     *  1.14051040E-02,
     *  1.07715286E-02, 1.08526582E-02, 1.09346551E-02, 1.10174892E-02,
     *  1.11011383E-02, 1.11855866E-02, 1.12708240E-02, 1.13568449E-02,
     *  1.14436475E-02,
     *  1.08248557E-02, 1.09041420E-02, 1.09843958E-02, 1.10655770E-02,
     *  1.11476552E-02, 1.12306081E-02, 1.13144203E-02, 1.13990822E-02,
     *  1.14845885E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  1.08825049E-02, 1.09596564E-02, 1.10379040E-02, 1.11171931E-02,
     *  1.11974821E-02, 1.12787395E-02, 1.13609428E-02, 1.14440764E-02,
     *  1.15281303E-02,
     *  1.09450163E-02, 1.10196807E-02, 1.10956065E-02, 1.11727193E-02,
     *  1.12509616E-02, 1.13302892E-02, 1.14106696E-02, 1.14920790E-02,
     *  1.15745008E-02,
     *  1.10130284E-02, 1.10847765E-02, 1.11580001E-02, 1.12325969E-02,
     *  1.13084872E-02, 1.13856094E-02, 1.14639168E-02, 1.15433743E-02,
     *  1.16239561E-02,
     *  1.10873026E-02, 1.11556069E-02, 1.12256661E-02, 1.12973384E-02,
     *  1.13705129E-02, 1.14451037E-02, 1.15210444E-02, 1.15982845E-02,
     *  1.16767855E-02,
     *  1.11687550E-02, 1.12329607E-02, 1.12992892E-02, 1.13675420E-02,
     *  1.14375644E-02, 1.15092364E-02, 1.15824644E-02, 1.16571763E-02,
     *  1.17333164E-02,
     *  1.12584985E-02, 1.13177840E-02, 1.13796816E-02, 1.14439107E-02,
     *  1.15102546E-02, 1.15785446E-02, 1.16486498E-02, 1.17204682E-02,
     *  1.17939202E-02,
     *  1.13579020E-02, 1.14112231E-02, 1.14678147E-02, 1.15272762E-02,
     *  1.15893009E-02, 1.16536521E-02, 1.17201461E-02, 1.17886395E-02,
     *  1.18590201E-02,
     *  1.14686720E-02, 1.15146822E-02, 1.15648609E-02, 1.16186292E-02,
     *  1.16755496E-02, 1.17352876E-02, 1.17975851E-02, 1.18622416E-02,
     *  1.19290997E-02,
     *  1.15929715E-02, 1.16299041E-02, 1.16722505E-02, 1.17191612E-02,
     *  1.17700053E-02, 1.18243069E-02, 1.18817025E-02, 1.19419112E-02,
     *  1.20047137E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  1.17335958E-02, 1.17590856E-02, 1.17917496E-02, 1.18303182E-02,
     *  1.18738701E-02, 1.19217222E-02, 1.19733592E-02, 1.20283871E-02,
     *  1.20865006E-02,
     *  1.18942440E-02, 1.19050474E-02, 1.19255708E-02, 1.19538763E-02,
     *  1.19885963E-02, 1.20287389E-02, 1.20735686E-02, 1.21225304E-02,
     *  1.21751985E-02,
     *  1.20799559E-02, 1.20714912E-02, 1.20765335E-02, 1.20920449E-02,
     *  1.21159555E-02, 1.21468045E-02, 1.21835316E-02, 1.22253499E-02,
     *  1.22716640E-02,
     *  1.22978541E-02, 1.22634095E-02, 1.22483044E-02, 1.22476161E-02,
     *  1.22581356E-02, 1.22776730E-02, 1.23046809E-02, 1.23380342E-02,
     *  1.23768958E-02,
     *  1.25584997E-02, 1.24877699E-02, 1.24457750E-02, 1.24241871E-02,
     *  1.24178784E-02, 1.24234949E-02, 1.24387420E-02, 1.24619937E-02,
     *  1.24920646E-02,
     *  1.28786118E-02, 1.27547458E-02, 1.26756864E-02, 1.26265061E-02,
     *  1.25986856E-02, 1.25869459E-02, 1.25878181E-02, 1.25989197E-02,
     *  1.26185557E-02,
     *  1.34384882E-02, 1.31956535E-02, 1.30419913E-02, 1.29409966E-02,
     *  1.28747130E-02, 1.28330526E-02, 1.28098314E-02, 1.28010164E-02,
     *  1.28038517E-02,
     *  1.43163003E-02, 1.38062473E-02, 1.35174318E-02, 1.33331325E-02,
     *  1.32095933E-02, 1.31257362E-02, 1.30698691E-02, 1.30348841E-02,
     *  1.30161714E-02,
     *  1.63969835E-02, 1.47741524E-02, 1.41786750E-02, 1.38434234E-02,
     *  1.36280825E-02, 1.34816290E-02, 1.33798766E-02, 1.33095363E-02,
     *  1.32625776E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  1.69552540E-02, 1.49271255E-02, 1.42713904E-02, 1.39113084E-02,
     *  1.36821421E-02, 1.35267481E-02, 1.34186697E-02, 1.33435767E-02,
     *  1.32928921E-02,
     *  1.99406897E-02, 1.53107173E-02, 1.44888425E-02, 1.40666893E-02,
     *  1.38043544E-02, 1.36279905E-02, 1.35052853E-02, 1.34193105E-02,
     *  1.33601555E-02,
     *  2.18652444E-02, 1.58007354E-02, 1.47353314E-02, 1.42360614E-02,
     *  1.39350701E-02, 1.37350829E-02, 1.35962424E-02, 1.34984334E-02,
     *  1.34301605E-02,
     *  2.01814660E-02, 1.64728041E-02, 1.50192148E-02, 1.44218602E-02,
     *  1.40753331E-02, 1.38485774E-02, 1.36918744E-02, 1.35811656E-02,
     *  1.35030624E-02,
     *  1.97751467E-02, 1.75719521E-02, 1.53529584E-02, 1.46272281E-02,
     *  1.42263956E-02, 1.39691077E-02, 1.37925526E-02, 1.36677473E-02,
     *  1.35790279E-02,
     *  1.96253450E-02, 1.97302424E-02, 1.57560137E-02, 1.48563016E-02,
     *  1.43897771E-02, 1.40974064E-02, 1.38986930E-02, 1.37584418E-02,
     *  1.36582372E-02,
     *  1.95633172E-02, 2.20548455E-02, 1.62601603E-02, 1.51146430E-02,
     *  1.45673437E-02, 1.42343270E-02, 1.40107636E-02, 1.38535382E-02,
     *  1.37408844E-02,
     *  1.95410756E-02, 2.05601885E-02, 1.69400773E-02, 1.54098820E-02,
     *  1.47614157E-02, 1.43808718E-02, 1.41292941E-02, 1.39533555E-02,
     *  1.38271798E-02,
     *  1.95397409E-02, 2.00537575E-02, 1.79480774E-02, 1.57526504E-02,
     *  1.49749107E-02, 1.45382276E-02, 1.42548874E-02, 1.40582466E-02,
     *  1.39173515E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  1.95504370E-02, 1.97896873E-02, 1.93232986E-02, 1.61577993E-02,
     *  1.52115308E-02, 1.47078092E-02, 1.43882329E-02, 1.41686038E-02,
     *  1.40116477E-02,
     *  1.95684875E-02, 1.96743009E-02, 2.04318854E-02, 1.66518187E-02,
     *  1.54759918E-02, 1.48913140E-02, 1.45301237E-02, 1.42848648E-02,
     *  1.41103392E-02,
     *  1.95912265E-02, 1.96269677E-02, 2.03123520E-02, 1.73089486E-02,
     *  1.57742630E-02, 1.50907850E-02, 1.46814760E-02, 1.44075197E-02,
     *  1.42137223E-02,
     *  1.96170440E-02, 1.96130974E-02, 2.00116261E-02, 1.81169147E-02,
     *  1.61136981E-02, 1.53086778E-02, 1.48433504E-02, 1.45371191E-02,
     *  1.43221219E-02,
     *  1.98608976E-02, 1.98027043E-02, 1.97363590E-02, 1.97098431E-02,
     *  1.95149943E-02, 1.81764602E-02, 1.67048064E-02, 1.59071370E-02,
     *  1.54145802E-02,
     *  2.01166641E-02, 2.00701384E-02, 2.00091768E-02, 1.99277294E-02,
     *  1.98232963E-02, 1.97059359E-02, 1.91619824E-02, 1.81898639E-02,
     *  1.71553189E-02,
     *  2.03732070E-02, 2.03376117E-02, 2.02922061E-02, 2.02317781E-02,
     *  2.01490298E-02, 2.00348597E-02, 1.98788613E-02, 1.96535033E-02,
     *  1.90427194E-02,
     *  2.06333351E-02, 2.06055835E-02, 2.05712359E-02, 2.05271374E-02,
     *  2.04685718E-02, 2.03889525E-02, 2.02796586E-02, 2.01298967E-02,
     *  1.99246654E-02,
     *  2.09002283E-02, 2.08783792E-02, 2.08516752E-02, 2.08183155E-02,
     *  2.07755085E-02, 2.07192213E-02, 2.06439749E-02, 2.05427417E-02,
     *  2.04069433E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  2.11762266E-02, 2.11593727E-02, 2.11384776E-02, 2.11125512E-02,
     *  2.10799878E-02, 2.10383921E-02, 2.09844166E-02, 2.09136481E-02,
     *  2.08205872E-02,
     *  2.14628981E-02, 2.14508137E-02, 2.14349743E-02, 2.14148598E-02,
     *  2.13895719E-02, 2.13577157E-02, 2.13172807E-02, 2.12655406E-02,
     *  2.11989988E-02,
     *  2.17612344E-02, 2.17541003E-02, 2.17432235E-02, 2.17283462E-02,
     *  2.17089820E-02, 2.16843369E-02, 2.16532247E-02, 2.16139882E-02,
     *  2.15644392E-02,
     *  2.20718212E-02, 2.20700349E-02, 2.20643997E-02, 2.20547943E-02,
     *  2.20409635E-02, 2.20224654E-02, 2.19986137E-02, 2.19684191E-02,
     *  2.19305373E-02,
     *  2.23949760E-02, 2.23990230E-02, 2.23990884E-02, 2.23951134E-02,
     *  2.23869639E-02, 2.23743964E-02, 2.23570192E-02, 2.23342513E-02,
     *  2.23052818E-02,
     *  2.27308585E-02, 2.27412275E-02, 2.27475068E-02, 2.27496583E-02,
     *  2.27476042E-02, 2.27412053E-02, 2.27302365E-02, 2.27143578E-02,
     *  2.26930864E-02,
     *  2.30795621E-02, 2.30966918E-02, 2.31096727E-02, 2.31184657E-02,
     *  2.31230129E-02, 2.31232245E-02, 2.31189626E-02, 2.31100239E-02,
     *  2.30961190E-02,
     *  2.34411888E-02, 2.34654380E-02, 2.34855355E-02, 2.35014321E-02,
     *  2.35130712E-02, 2.35203810E-02, 2.35232656E-02, 2.35215931E-02,
     *  2.35151832E-02,
     *  2.38159086E-02, 2.38475446E-02, 2.38750790E-02, 2.38984503E-02,
     *  2.39175951E-02, 2.39324445E-02, 2.39429188E-02, 2.39489202E-02,
     *  2.39503257E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  2.42040042E-02, 2.42432044E-02, 2.42783970E-02, 2.43095093E-02,
     *  2.43364699E-02, 2.43592062E-02, 2.43776419E-02, 2.43916932E-02,
     *  2.44012642E-02,
     *  2.46058997E-02, 2.46527630E-02, 2.46957445E-02, 2.47347639E-02,
     *  2.47697426E-02, 2.48006031E-02, 2.48272678E-02, 2.48496566E-02,
     *  2.48676850E-02,
     *  2.50221767E-02, 2.50767398E-02, 2.51275672E-02, 2.51745740E-02,
     *  2.52176773E-02, 2.52567956E-02, 2.52918488E-02, 2.53227569E-02,
     *  2.53494392E-02,
     *  2.54535762E-02, 2.55158329E-02, 2.55745100E-02, 2.56295208E-02,
     *  2.56807802E-02, 2.57282049E-02, 2.57717129E-02, 2.58112236E-02,
     *  2.58466574E-02,
     *  2.59009920E-02, 2.59709126E-02, 2.60374113E-02, 2.61004015E-02,
     *  2.61597983E-02, 2.62155178E-02, 2.62674779E-02, 2.63155978E-02,
     *  2.63597983E-02,
     *  2.63654578E-02, 2.64430060E-02, 2.65172856E-02, 2.65882118E-02,
     *  2.66557008E-02, 2.67196698E-02, 2.67800374E-02, 2.68367235E-02,
     *  2.68896496E-02,
     *  2.68481319E-02, 2.69332785E-02, 2.70153022E-02, 2.70941203E-02,
     *  2.71696510E-02, 2.72418132E-02, 2.73105270E-02, 2.73757137E-02,
     *  2.74372960E-02,
     *  2.73502822E-02, 2.74430160E-02, 2.75327628E-02, 2.76194423E-02,
     *  2.77029750E-02, 2.77832819E-02, 2.78602848E-02, 2.79339068E-02,
     *  2.80040719E-02,
     *  2.78732755E-02, 2.79736096E-02, 2.80710828E-02, 2.81656169E-02,
     *  2.82571344E-02, 2.83455585E-02, 2.84308127E-02, 2.85128219E-02,
     *  2.85915116E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  2.84185701E-02, 2.85265469E-02, 2.86317791E-02, 2.87341905E-02,
     *  2.88337054E-02, 2.89302486E-02, 2.90237456E-02, 2.91141227E-02,
     *  2.92013069E-02,
     *  2.89877140E-02, 2.91034074E-02, 2.92164635E-02, 2.93268078E-02,
     *  2.94343663E-02, 2.95390652E-02, 2.96408314E-02, 2.97395924E-02,
     *  2.98352766E-02,
     *  2.95823474E-02, 2.97058637E-02, 2.98268423E-02, 2.99452100E-02,
     *  3.00608939E-02, 3.01738216E-02, 3.02839210E-02, 3.03911206E-02,
     *  3.04953498E-02,
     *  3.02042087E-02, 3.03356875E-02, 3.04647213E-02, 3.05912380E-02,
     *  3.07151656E-02, 3.08364325E-02, 3.09549676E-02, 3.10707002E-02,
     *  3.11835602E-02,
     *  3.08551425E-02, 3.09947570E-02, 3.11320134E-02, 3.12668402E-02,
     *  3.13991663E-02, 3.15289207E-02, 3.16560329E-02, 3.17804327E-02,
     *  3.19020504E-02,
     *  3.15371107E-02, 3.16850683E-02, 3.18307495E-02, 3.19740835E-02,
     *  3.21149996E-02, 3.22534274E-02, 3.23892967E-02, 3.25225376E-02,
     *  3.26530809E-02,
     *  3.22522039E-02, 3.24087466E-02, 3.25630904E-02, 3.27151649E-02,
     *  3.28648997E-02, 3.30122248E-02, 3.31570701E-02, 3.32993660E-02,
     *  3.34390433E-02,
     *  3.30026541E-02, 3.31680598E-02, 3.33313404E-02, 3.34924259E-02,
     *  3.36512460E-02, 3.38077308E-02, 3.39618104E-02, 3.41134151E-02,
     *  3.42624756E-02,
     *  3.37908486E-02, 3.39654322E-02, 3.41379616E-02, 3.43083666E-02,
     *  3.44765774E-02, 3.46425237E-02, 3.48061359E-02, 3.49673441E-02,
     *  3.51260788E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  3.46193444E-02, 3.48034596E-02, 3.49855886E-02, 3.51656616E-02,
     *  3.53436083E-02, 3.55193589E-02, 3.56928432E-02, 3.58639913E-02,
     *  3.60327335E-02,
     *  3.54908837E-02, 3.56849244E-02, 3.58770450E-02, 3.60671754E-02,
     *  3.62552455E-02, 3.64411851E-02, 3.66249239E-02, 3.68063917E-02,
     *  3.69855184E-02,
     *  3.64084100E-02, 3.66128128E-02, 3.68153598E-02, 3.70159807E-02,
     *  3.72146051E-02, 3.74111627E-02, 3.76055830E-02, 3.77977953E-02,
     *  3.79877292E-02,
     *  3.73750856E-02, 3.75903321E-02, 3.78037855E-02, 3.80153754E-02,
     *  3.82250312E-02, 3.84326822E-02, 3.86382576E-02, 3.88416863E-02,
     *  3.90428974E-02,
     *  3.83943097E-02, 3.86209289E-02, 3.88458167E-02, 3.90689024E-02,
     *  3.92901151E-02, 3.95093837E-02, 3.97266370E-02, 3.99418036E-02,
     *  4.01548119E-02,
     *  3.94697380E-02, 3.97083096E-02, 3.99452105E-02, 4.01803697E-02,
     *  4.04137161E-02, 4.06451781E-02, 4.08746841E-02, 4.11021621E-02,
     *  4.13275400E-02,
     *  4.06053042E-02, 4.08564613E-02, 4.11060079E-02, 4.13538726E-02,
     *  4.15999837E-02, 4.18442695E-02, 4.20866576E-02, 4.23270757E-02,
     *  4.25654510E-02,
     *  4.18052428E-02, 4.20696757E-02, 4.23325576E-02, 4.25938169E-02,
     *  4.28533816E-02, 4.31111792E-02, 4.33671371E-02, 4.36211821E-02,
     *  4.38732412E-02,
     *  4.30741146E-02, 4.33525741E-02, 4.36295420E-02, 4.39049462E-02,
     *  4.41787142E-02, 4.44507731E-02, 4.47210498E-02, 4.49894705E-02,
     *  4.52559613E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  4.44168359E-02, 4.47101375E-02, 4.50020065E-02, 4.52923705E-02,
     *  4.55811566E-02, 4.58682914E-02, 4.61537010E-02, 4.64373113E-02,
     *  4.67190475E-02,
     *  4.58387112E-02, 4.61477389E-02, 4.64553931E-02, 4.67616009E-02,
     *  4.70662888E-02, 4.73693829E-02, 4.76708088E-02, 4.79704917E-02,
     *  4.82683562E-02,
     *  4.73454717E-02, 4.76711829E-02, 4.79955795E-02, 4.83185881E-02,
     *  4.86401347E-02, 4.89601449E-02, 4.92785438E-02, 4.95952557E-02,
     *  4.99102047E-02,
     *  4.89433213E-02, 4.92867513E-02, 4.96289254E-02, 4.99697697E-02,
     *  5.03092097E-02, 5.06471705E-02, 5.09835765E-02, 5.13183515E-02,
     *  5.16514187E-02,
     *  5.06389915E-02, 5.10012587E-02, 5.13623281E-02, 5.17221257E-02,
     *  5.20805764E-02, 5.24376048E-02, 5.27931345E-02, 5.31470888E-02,
     *  5.34993902E-02,
     *  5.24398082E-02, 5.28221192E-02, 5.32032903E-02, 5.35832467E-02,
     *  5.39619131E-02, 5.43392134E-02, 5.47150707E-02, 5.50894076E-02,
     *  5.54621460E-02,
     *  5.43537740E-02, 5.47574298E-02, 5.51600025E-02, 5.55614168E-02,
     *  5.59615971E-02, 5.63604665E-02, 5.67579477E-02, 5.71539626E-02,
     *  5.75484323E-02,
     *  5.63896694E-02, 5.68160714E-02, 5.72414455E-02, 5.76657163E-02,
     *  5.80888074E-02, 5.85106416E-02, 5.89311409E-02, 5.93502266E-02,
     *  5.97678192E-02,
     *  5.85571787E-02, 5.90078353E-02, 5.94575171E-02, 5.99061484E-02,
     *  6.03536523E-02, 6.07999511E-02, 6.12449663E-02, 6.16886187E-02,
     *  6.21308280E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  6.08670464E-02, 6.13435798E-02, 6.18191886E-02, 6.22937966E-02,
     *  6.27673265E-02, 6.32397003E-02, 6.37108389E-02, 6.41806623E-02,
     *  6.46490899E-02,
     *  6.33312722E-02, 6.38354259E-02, 6.43387010E-02, 6.48410208E-02,
     *  6.53423079E-02, 6.58424835E-02, 6.63414683E-02, 6.68391818E-02,
     *  6.73355425E-02,
     *  6.59633552E-02, 6.64970014E-02, 6.70298092E-02, 6.75617017E-02,
     *  6.80926010E-02, 6.86224283E-02, 6.91511036E-02, 6.96785459E-02,
     *  7.02046734E-02,
     *  6.87786009E-02, 6.93437476E-02, 6.99080885E-02, 7.04715466E-02,
     *  7.10340439E-02, 7.15955011E-02, 7.21558378E-02, 7.27149729E-02,
     *  7.32728238E-02,
     *  7.17945088E-02, 7.23933063E-02, 7.29913208E-02, 7.35884753E-02,
     *  7.41846915E-02, 7.47798900E-02, 7.53739902E-02, 7.59669106E-02,
     *  7.65585684E-02,
     *  7.50312652E-02, 7.56660113E-02, 7.62999843E-02, 7.69331073E-02,
     *  7.75653021E-02, 7.81964892E-02, 7.88265880E-02, 7.94555167E-02,
     *  8.00831923E-02,
     *  7.85123766E-02, 7.91855181E-02, 7.98578799E-02, 8.05293853E-02,
     *  8.11999565E-02, 8.18695142E-02, 8.25379779E-02, 8.32052659E-02,
     *  8.38712951E-02,
     *  8.22654899E-02, 8.29796186E-02, 8.36929399E-02, 8.44053777E-02,
     *  8.51168548E-02, 8.58272925E-02, 8.65366106E-02, 8.72447278E-02,
     *  8.79515613E-02,
     *  8.63234712E-02, 8.70813097E-02, 8.78382863E-02, 8.85943261E-02,
     *  8.93493529E-02, 9.01032888E-02, 9.08560548E-02, 9.16075703E-02,
     *  9.23577534E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  9.07258430E-02, 9.15302130E-02, 9.23336328E-02, 9.31360295E-02,
     *  9.39373286E-02, 9.47374540E-02, 9.55363283E-02, 9.63338722E-02,
     *  9.71300054E-02,
     *  9.55207316E-02, 9.63744915E-02, 9.72271711E-02, 9.80787007E-02,
     *  9.89290084E-02, 9.97780210E-02, 0.10062566    , 0.10147186    ,
     *  0.10231653    ,
     *  0.10076755    , 0.10167348    , 0.10257815    , 0.10348150    ,
     *  0.10438345    , 0.10528393    , 0.10618289    , 0.10708024    ,
     *  0.10797590    ,
     *  0.10654080    , 0.10750140    , 0.10846050    , 0.10941804    ,
     *  0.11037395    , 0.11132819    , 0.11228068    , 0.11323135    ,
     *  0.11418015    ,
     *  0.11293546    , 0.11395257    , 0.11496788    , 0.11598134    ,
     *  0.11699290    , 0.11800249    , 0.11901008    , 0.12001559    ,
     *  0.12101898    ,
     *  0.12007501    , 0.12114917    , 0.12222117    , 0.12329097    ,
     *  0.12435855    , 0.12542385    , 0.12648684    , 0.12754747    ,
     *  0.12860568    ,
     *  0.12812335    , 0.12925256    , 0.13037925    , 0.13150341    ,
     *  0.13262500    , 0.13374402    , 0.13486043    , 0.13597421    ,
     *  0.13708530    ,
     *  0.13730297    , 0.13848047    , 0.13965521    , 0.14082722    ,
     *  0.14199649    , 0.14316302    , 0.14432678    , 0.14548777    ,
     *  0.14664596    ,
     *  0.14792247    , 0.14913244    , 0.15033997    , 0.15154508    ,
     *  0.15274776    , 0.15394800    , 0.15514580    , 0.15634112    ,
     *  0.15753395    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  1.08528606E-02, 1.09546642E-02, 1.10569098E-02, 1.11595940E-02,
     *  1.19922406E-02, 1.28513356E-02, 1.37363810E-02, 1.46476719E-02,
     *  1.55864335E-02,
     *  1.08545388E-02, 1.09563146E-02, 1.10585326E-02, 1.11611893E-02,
     *  1.19936308E-02, 1.28525523E-02, 1.37374554E-02, 1.46486264E-02,
     *  1.55872847E-02,
     *  1.08563499E-02, 1.09580958E-02, 1.10602842E-02, 1.11629116E-02,
     *  1.19951336E-02, 1.28538692E-02, 1.37386195E-02, 1.46496614E-02,
     *  1.55882082E-02,
     *  1.08583017E-02, 1.09600157E-02, 1.10621724E-02, 1.11647685E-02,
     *  1.19967559E-02, 1.28552925E-02, 1.37398787E-02, 1.46507817E-02,
     *  1.55892086E-02,
     *  1.08604022E-02, 1.09620821E-02, 1.10642051E-02, 1.11667677E-02,
     *  1.19985046E-02, 1.28568286E-02, 1.37412390E-02, 1.46519930E-02,
     *  1.55902908E-02,
     *  1.08626599E-02, 1.09643035E-02, 1.10663905E-02, 1.11689174E-02,
     *  1.20003871E-02, 1.28584841E-02, 1.37427065E-02, 1.46533006E-02,
     *  1.55914599E-02,
     *  1.08650836E-02, 1.09666886E-02, 1.10687372E-02, 1.11712261E-02,
     *  1.20024112E-02, 1.28602660E-02, 1.37442875E-02, 1.46547106E-02,
     *  1.55927212E-02,
     *  1.08676827E-02, 1.09692465E-02, 1.10712543E-02, 1.11737027E-02,
     *  1.20045848E-02, 1.28621817E-02, 1.37459887E-02, 1.46562288E-02,
     *  1.55940804E-02,
     *  1.08704665E-02, 1.09719865E-02, 1.10739509E-02, 1.11763563E-02,
     *  1.20069164E-02, 1.28642387E-02, 1.37478171E-02, 1.46578618E-02,
     *  1.55955431E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  1.08734451E-02, 1.09749187E-02, 1.10768369E-02, 1.11791967E-02,
     *  1.20094144E-02, 1.28664449E-02, 1.37497798E-02, 1.46596162E-02,
     *  1.55971156E-02,
     *  1.08766289E-02, 1.09780531E-02, 1.10799224E-02, 1.11822337E-02,
     *  1.20120881E-02, 1.28688085E-02, 1.37518844E-02, 1.46614987E-02,
     *  1.55988041E-02,
     *  1.08800288E-02, 1.09814007E-02, 1.10832180E-02, 1.11854778E-02,
     *  1.20149467E-02, 1.28713380E-02, 1.37541388E-02, 1.46635168E-02,
     *  1.56006153E-02,
     *  1.08836560E-02, 1.09849724E-02, 1.10867347E-02, 1.11889399E-02,
     *  1.20180002E-02, 1.28740425E-02, 1.37565510E-02, 1.46656777E-02,
     *  1.56025559E-02,
     *  1.08875225E-02, 1.09887801E-02, 1.10904840E-02, 1.11926314E-02,
     *  1.20212587E-02, 1.28769310E-02, 1.37591296E-02, 1.46679893E-02,
     *  1.56046332E-02,
     *  1.08916405E-02, 1.09928358E-02, 1.10944779E-02, 1.11965641E-02,
     *  1.20247328E-02, 1.28800133E-02, 1.37618833E-02, 1.46704597E-02,
     *  1.56068545E-02,
     *  1.08960229E-02, 1.09971523E-02, 1.10987290E-02, 1.12007504E-02,
     *  1.20284335E-02, 1.28832994E-02, 1.37648214E-02, 1.46730973E-02,
     *  1.56092276E-02,
     *  1.09006832E-02, 1.10017427E-02, 1.11032502E-02, 1.12052030E-02,
     *  1.20323724E-02, 1.28867996E-02, 1.37679533E-02, 1.46759108E-02,
     *  1.56117605E-02,
     *  1.09056353E-02, 1.10066210E-02, 1.11080553E-02, 1.12099354E-02,
     *  1.20365614E-02, 1.28905247E-02, 1.37712888E-02, 1.46789093E-02,
     *  1.56144614E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  1.09108940E-02, 1.10118016E-02, 1.11131583E-02, 1.12149617E-02,
     *  1.20410129E-02, 1.28944859E-02, 1.37748382E-02, 1.46821021E-02,
     *  1.56173391E-02,
     *  1.09164746E-02, 1.10172995E-02, 1.11185742E-02, 1.12202963E-02,
     *  1.20457398E-02, 1.28986948E-02, 1.37786122E-02, 1.46854990E-02,
     *  1.56204024E-02,
     *  1.09223931E-02, 1.10231305E-02, 1.11243184E-02, 1.12259546E-02,
     *  1.20507556E-02, 1.29031635E-02, 1.37826216E-02, 1.46891100E-02,
     *  1.56236605E-02,
     *  1.09286662E-02, 1.10293111E-02, 1.11304072E-02, 1.12319525E-02,
     *  1.20560741E-02, 1.29079045E-02, 1.37868778E-02, 1.46929456E-02,
     *  1.56271231E-02,
     *  1.09353116E-02, 1.10358585E-02, 1.11368575E-02, 1.12383065E-02,
     *  1.20617100E-02, 1.29129307E-02, 1.37913927E-02, 1.46970165E-02,
     *  1.56307999E-02,
     *  1.09423475E-02, 1.10427908E-02, 1.11436869E-02, 1.12450341E-02,
     *  1.20676783E-02, 1.29182555E-02, 1.37961784E-02, 1.47013339E-02,
     *  1.56347013E-02,
     *  1.09497932E-02, 1.10501267E-02, 1.11509140E-02, 1.12521534E-02,
     *  1.20739947E-02, 1.29238929E-02, 1.38012475E-02, 1.47059094E-02,
     *  1.56388378E-02,
     *  1.09576689E-02, 1.10578861E-02, 1.11585581E-02, 1.12596833E-02,
     *  1.20806754E-02, 1.29298572E-02, 1.38066130E-02, 1.47107547E-02,
     *  1.56432203E-02,
     *  1.09659959E-02, 1.10660897E-02, 1.11666395E-02, 1.12676438E-02,
     *  1.20877376E-02, 1.29361634E-02, 1.38122884E-02, 1.47158822E-02,
     *  1.56478600E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  1.09747962E-02, 1.10747593E-02, 1.11751795E-02, 1.12760557E-02,
     *  1.20951987E-02, 1.29428269E-02, 1.38182877E-02, 1.47213047E-02,
     *  1.56527685E-02,
     *  1.09840934E-02, 1.10839178E-02, 1.11842005E-02, 1.12849407E-02,
     *  1.21030771E-02, 1.29498638E-02, 1.38246252E-02, 1.47270351E-02,
     *  1.56579578E-02,
     *  1.09939121E-02, 1.10935890E-02, 1.11937259E-02, 1.12943218E-02,
     *  1.21113921E-02, 1.29572907E-02, 1.38313158E-02, 1.47330869E-02,
     *  1.56634403E-02,
     *  1.10018791E-02, 1.11014358E-02, 1.12014535E-02, 1.13019318E-02,
     *  1.21181341E-02, 1.29633123E-02, 1.38367417E-02, 1.47379963E-02,
     *  1.56678890E-02,
     *  1.10101861E-02, 1.11096166E-02, 1.12095095E-02, 1.13098644E-02,
     *  1.21251586E-02, 1.29695856E-02, 1.38423952E-02, 1.47431129E-02,
     *  1.56725267E-02,
     *  1.10188462E-02, 1.11181442E-02, 1.12179061E-02, 1.13181317E-02,
     *  1.21324754E-02, 1.29761190E-02, 1.38482838E-02, 1.47484434E-02,
     *  1.56773595E-02,
     *  1.10278731E-02, 1.11270319E-02, 1.12266563E-02, 1.13267462E-02,
     *  1.21400946E-02, 1.29829211E-02, 1.38544152E-02, 1.47539949E-02,
     *  1.56823936E-02,
     *  1.10372810E-02, 1.11362937E-02, 1.12357736E-02, 1.13357209E-02,
     *  1.21480268E-02, 1.29900009E-02, 1.38607973E-02, 1.47597743E-02,
     *  1.56876355E-02,
     *  1.10470850E-02, 1.11459439E-02, 1.12452720E-02, 1.13450696E-02,
     *  1.21562828E-02, 1.29973674E-02, 1.38674382E-02, 1.47657890E-02,
     *  1.56930919E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  1.10573007E-02, 1.11559979E-02, 1.12551662E-02, 1.13548064E-02,
     *  1.21648739E-02, 1.30050301E-02, 1.38743460E-02, 1.47720464E-02,
     *  1.56987694E-02,
     *  1.10679446E-02, 1.11664714E-02, 1.12654716E-02, 1.13649462E-02,
     *  1.21738116E-02, 1.30129987E-02, 1.38815293E-02, 1.47785541E-02,
     *  1.57046750E-02,
     *  1.10790340E-02, 1.11773811E-02, 1.12762041E-02, 1.13755044E-02,
     *  1.21831080E-02, 1.30212830E-02, 1.38889968E-02, 1.47853199E-02,
     *  1.57108156E-02,
     *  1.10905868E-02, 1.11887444E-02, 1.12873807E-02, 1.13864973E-02,
     *  1.21927755E-02, 1.30298934E-02, 1.38967574E-02, 1.47923518E-02,
     *  1.57171985E-02,
     *  1.11026222E-02, 1.12005796E-02, 1.12990189E-02, 1.13979418E-02,
     *  1.22028270E-02, 1.30388404E-02, 1.39048202E-02, 1.47996578E-02,
     *  1.57238310E-02,
     *  1.11151602E-02, 1.12129060E-02, 1.13111371E-02, 1.14098557E-02,
     *  1.22132759E-02, 1.30481348E-02, 1.39131946E-02, 1.48072464E-02,
     *  1.57307206E-02,
     *  1.11282219E-02, 1.12257439E-02, 1.13237550E-02, 1.14222577E-02,
     *  1.22241361E-02, 1.30577877E-02, 1.39218902E-02, 1.48151260E-02,
     *  1.57378751E-02,
     *  1.11418295E-02, 1.12391145E-02, 1.13368928E-02, 1.14351672E-02,
     *  1.22354219E-02, 1.30678108E-02, 1.39309169E-02, 1.48233055E-02,
     *  1.57453022E-02,
     *  1.11560067E-02, 1.12530403E-02, 1.13505720E-02, 1.14486049E-02,
     *  1.22471483E-02, 1.30782158E-02, 1.39402847E-02, 1.48317937E-02,
     *  1.57530100E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  1.11707783E-02, 1.12675452E-02, 1.13648154E-02, 1.14625924E-02,
     *  1.22593308E-02, 1.30890150E-02, 1.39500042E-02, 1.48405999E-02,
     *  1.57610066E-02,
     *  1.11861708E-02, 1.12826542E-02, 1.13796469E-02, 1.14771526E-02,
     *  1.22719856E-02, 1.31002209E-02, 1.39600859E-02, 1.48497334E-02,
     *  1.57693006E-02,
     *  1.12022120E-02, 1.12983940E-02, 1.13950917E-02, 1.14923095E-02,
     *  1.22851296E-02, 1.31118467E-02, 1.39705408E-02, 1.48592038E-02,
     *  1.57779004E-02,
     *  1.12189318E-02, 1.13147927E-02, 1.14111767E-02, 1.15080886E-02,
     *  1.22987803E-02, 1.31239057E-02, 1.39813803E-02, 1.48690209E-02,
     *  1.57868148E-02,
     *  1.12363619E-02, 1.13318804E-02, 1.14279303E-02, 1.15245167E-02,
     *  1.23129559E-02, 1.31364118E-02, 1.39926157E-02, 1.48791950E-02,
     *  1.57960527E-02,
     *  1.12545360E-02, 1.13496889E-02, 1.14453826E-02, 1.15416223E-02,
     *  1.23276757E-02, 1.31493793E-02, 1.40042591E-02, 1.48897362E-02,
     *  1.58056234E-02,
     *  1.12734901E-02, 1.13682522E-02, 1.14635655E-02, 1.15594358E-02,
     *  1.23429595E-02, 1.31628232E-02, 1.40163227E-02, 1.49006552E-02,
     *  1.58155363E-02,
     *  1.12932627E-02, 1.13876064E-02, 1.14825132E-02, 1.15779891E-02,
     *  1.23588282E-02, 1.31767587E-02, 1.40288191E-02, 1.49119629E-02,
     *  1.58258009E-02,
     *  1.13138951E-02, 1.14077904E-02, 1.15022621E-02, 1.15973164E-02,
     *  1.23753038E-02, 1.31912018E-02, 1.40417612E-02, 1.49236705E-02,
     *  1.58364271E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  1.13354314E-02, 1.14288455E-02, 1.15228508E-02, 1.16174542E-02,
     *  1.23924090E-02, 1.32061690E-02, 1.40551625E-02, 1.49357895E-02,
     *  1.58474249E-02,
     *  1.13579193E-02, 1.14508160E-02, 1.15443210E-02, 1.16384411E-02,
     *  1.24101680E-02, 1.32216773E-02, 1.40690366E-02, 1.49483315E-02,
     *  1.58588048E-02,
     *  1.13814099E-02, 1.14737497E-02, 1.15667170E-02, 1.16603187E-02,
     *  1.24286061E-02, 1.32377446E-02, 1.40833979E-02, 1.49613087E-02,
     *  1.58705774E-02,
     *  1.14059583E-02, 1.14976977E-02, 1.15900864E-02, 1.16831314E-02,
     *  1.24477497E-02, 1.32543893E-02, 1.40982609E-02, 1.49747337E-02,
     *  1.58827534E-02,
     *  1.14316240E-02, 1.15227153E-02, 1.16144805E-02, 1.17069266E-02,
     *  1.24676269E-02, 1.32716306E-02, 1.41136409E-02, 1.49886191E-02,
     *  1.58953441E-02,
     *  1.14584714E-02, 1.15488619E-02, 1.16399544E-02, 1.17317554E-02,
     *  1.24882672E-02, 1.32894885E-02, 1.41295534E-02, 1.50029782E-02,
     *  1.59083609E-02,
     *  1.14937993E-02, 1.15832315E-02, 1.16734061E-02, 1.17643290E-02,
     *  1.25151883E-02, 1.33127097E-02, 1.41502178E-02, 1.50216140E-02,
     *  1.59252493E-02,
     *  1.15312327E-02, 1.16196035E-02, 1.17087644E-02, 1.17987201E-02,
     *  1.25434151E-02, 1.33369695E-02, 1.41717727E-02, 1.50410388E-02,
     *  1.59428457E-02,
     *  1.15709376E-02, 1.16581302E-02, 1.17461689E-02, 1.18350568E-02,
     *  1.25730174E-02, 1.33623130E-02, 1.41942526E-02, 1.50612811E-02,
     *  1.59611749E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  1.16130991E-02, 1.16989804E-02, 1.17857738E-02, 1.18734804E-02,
     *  1.26040698E-02, 1.33887879E-02, 1.42176935E-02, 1.50823709E-02,
     *  1.59802625E-02,
     *  1.16579240E-02, 1.17423418E-02, 1.18277502E-02, 1.19141467E-02,
     *  1.26366530E-02, 1.34164445E-02, 1.42421334E-02, 1.51043394E-02,
     *  1.60001352E-02,
     *  1.17056438E-02, 1.17884243E-02, 1.18722882E-02, 1.19572285E-02,
     *  1.26708541E-02, 1.34453366E-02, 1.42676121E-02, 1.51272192E-02,
     *  1.60208209E-02,
     *  1.17565187E-02, 1.18374622E-02, 1.19195995E-02, 1.20029174E-02,
     *  1.27067676E-02, 1.34755212E-02, 1.42941716E-02, 1.51510444E-02,
     *  1.60423486E-02,
     *  1.18108416E-02, 1.18897185E-02, 1.19699208E-02, 1.20514269E-02,
     *  1.27444958E-02, 1.35070590E-02, 1.43218562E-02, 1.51758511E-02,
     *  1.60647488E-02,
     *  1.18689435E-02, 1.19454889E-02, 1.20235169E-02, 1.21029947E-02,
     *  1.27841499E-02, 1.35400151E-02, 1.43507130E-02, 1.52016768E-02,
     *  1.60880534E-02,
     *  1.19311994E-02, 1.20051068E-02, 1.20806852E-02, 1.21578868E-02,
     *  1.28258513E-02, 1.35744589E-02, 1.43807915E-02, 1.52285617E-02,
     *  1.61122959E-02,
     *  1.19980353E-02, 1.20689490E-02, 1.21417601E-02, 1.22164012E-02,
     *  1.28697324E-02, 1.36104653E-02, 1.44121449E-02, 1.52565478E-02,
     *  1.61375118E-02,
     *  1.20699370E-02, 1.21374429E-02, 1.22071192E-02, 1.22788726E-02,
     *  1.29159383E-02, 1.36481147E-02, 1.44448294E-02, 1.52856799E-02,
     *  1.61637387E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  1.21474599E-02, 1.22110743E-02, 1.22771895E-02, 1.23456778E-02,
     *  1.29646281E-02, 1.36874940E-02, 1.44789057E-02, 1.53160059E-02,
     *  1.61910162E-02,
     *  1.22312414E-02, 1.22903972E-02, 1.23524551E-02, 1.24172421E-02,
     *  1.30159769E-02, 1.37286976E-02, 1.45144387E-02, 1.53475769E-02,
     *  1.62193872E-02,
     *  1.23220155E-02, 1.23760452E-02, 1.24334665E-02, 1.24940465E-02,
     *  1.30701779E-02, 1.37718277E-02, 1.45514986E-02, 1.53804479E-02,
     *  1.62488971E-02,
     *  1.24206300E-02, 1.24687445E-02, 1.25208509E-02, 1.25766362E-02,
     *  1.31274441E-02, 1.38169959E-02, 1.45901611E-02, 1.54146778E-02,
     *  1.62795950E-02,
     *  1.25280692E-02, 1.25693318E-02, 1.26153255E-02, 1.26656309E-02,
     *  1.31880120E-02, 1.38643247E-02, 1.46305089E-02, 1.54503312E-02,
     *  1.63115341E-02,
     *  1.26454854E-02, 1.26787776E-02, 1.27177167E-02, 1.27617405E-02,
     *  1.32521469E-02, 1.39139505E-02, 1.46726341E-02, 1.54874794E-02,
     *  1.63447736E-02,
     *  1.28163836E-02, 1.28371833E-02, 1.28651780E-02, 1.28995411E-02,
     *  1.33419064E-02, 1.39825741E-02, 1.47305799E-02, 1.55384519E-02,
     *  1.63903176E-02,
     *  1.30105923E-02, 1.30159254E-02, 1.30305465E-02, 1.30532338E-02,
     *  1.34391512E-02, 1.40558585E-02, 1.47920706E-02, 1.55923802E-02,
     *  1.64384199E-02,
     *  1.32338121E-02, 1.32197139E-02, 1.32177886E-02, 1.32262108E-02,
     *  1.35452519E-02, 1.41346046E-02, 1.48576969E-02, 1.56497501E-02,
     *  1.64894975E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  1.32611122E-02, 1.32445166E-02, 1.32404843E-02, 1.32471035E-02,
     *  1.35578410E-02, 1.41438666E-02, 1.48653856E-02, 1.56564590E-02,
     *  1.64954642E-02,
     *  1.33215599E-02, 1.32993411E-02, 1.32905801E-02, 1.32931638E-02,
     *  1.35854298E-02, 1.41641054E-02, 1.48821643E-02, 1.56710902E-02,
     *  1.65084721E-02,
     *  1.33842841E-02, 1.33560942E-02, 1.33423352E-02, 1.33406696E-02,
     *  1.36136506E-02, 1.41847250E-02, 1.48992279E-02, 1.56859570E-02,
     *  1.65216829E-02,
     *  1.34494001E-02, 1.34148643E-02, 1.33958198E-02, 1.33896778E-02,
     *  1.36425213E-02, 1.42057339E-02, 1.49165816E-02, 1.57010633E-02,
     *  1.65350998E-02,
     *  1.35170300E-02, 1.34757449E-02, 1.34511074E-02, 1.34402480E-02,
     *  1.36720599E-02, 1.42271409E-02, 1.49342310E-02, 1.57164132E-02,
     *  1.65487260E-02,
     *  1.35873041E-02, 1.35388344E-02, 1.35082753E-02, 1.34924423E-02,
     *  1.37022852E-02, 1.42489547E-02, 1.49521817E-02, 1.57320109E-02,
     *  1.65625651E-02,
     *  1.36603612E-02, 1.36042369E-02, 1.35674041E-02, 1.35463253E-02,
     *  1.37332164E-02, 1.42711844E-02, 1.49704395E-02, 1.57478607E-02,
     *  1.65766204E-02,
     *  1.37363495E-02, 1.36720621E-02, 1.36285787E-02, 1.36019644E-02,
     *  1.37648732E-02, 1.42938394E-02, 1.49890100E-02, 1.57639669E-02,
     *  1.65908954E-02,
     *  1.38154274E-02, 1.37424262E-02, 1.36918877E-02, 1.36594297E-02,
     *  1.37972758E-02, 1.43169292E-02, 1.50078994E-02, 1.57803340E-02,
     *  1.66053935E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  1.38977645E-02, 1.38154522E-02, 1.37574245E-02, 1.37187945E-02,
     *  1.38304450E-02, 1.43404635E-02, 1.50271137E-02, 1.57969663E-02,
     *  1.66201185E-02,
     *  1.39835429E-02, 1.38912702E-02, 1.38252867E-02, 1.37801349E-02,
     *  1.38644021E-02, 1.43644523E-02, 1.50466590E-02, 1.58138685E-02,
     *  1.66350740E-02,
     *  1.40729583E-02, 1.39700185E-02, 1.38955770E-02, 1.38435305E-02,
     *  1.38991689E-02, 1.43889058E-02, 1.50665417E-02, 1.58310452E-02,
     *  1.66502636E-02,
     *  1.41662213E-02, 1.40518436E-02, 1.39684032E-02, 1.39090639E-02,
     *  1.39347677E-02, 1.44138344E-02, 1.50867684E-02, 1.58485011E-02,
     *  1.66656911E-02,
     *  1.50769989E-02, 1.48336690E-02, 1.46532791E-02, 1.45179629E-02,
     *  1.42505926E-02, 1.46305184E-02, 1.52608381E-02, 1.59979927E-02,
     *  1.67974417E-02,
     *  1.64150973E-02, 1.59308978E-02, 1.55819007E-02, 1.53225599E-02,
     *  1.46332099E-02, 1.48839709E-02, 1.54607809E-02, 1.61681335E-02,
     *  1.69465990E-02,
     *  1.82599645E-02, 1.74925448E-02, 1.68529800E-02, 1.63929478E-02,
     *  1.50963697E-02, 1.51809601E-02, 1.56907704E-02, 1.63619095E-02,
     *  1.71154926E-02,
     *  1.96289909E-02, 1.90730153E-02, 1.84072743E-02, 1.77831815E-02,
     *  1.56543625E-02, 1.55288137E-02, 1.59554840E-02, 1.65826703E-02,
     *  1.73067221E-02,
     *  2.02262235E-02, 1.99865495E-02, 1.96629756E-02, 1.91972785E-02,
     *  1.63221498E-02, 1.59348883E-02, 1.62599309E-02, 1.68340802E-02,
     *  1.75231458E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  2.06987443E-02, 2.05407964E-02, 2.03385478E-02, 2.00821443E-02,
     *  1.71173001E-02, 1.64061436E-02, 1.66091129E-02, 1.71199855E-02,
     *  1.77678324E-02,
     *  2.11134137E-02, 2.10039256E-02, 2.08652814E-02, 2.06920909E-02,
     *  1.80629255E-02, 1.69495590E-02, 1.70075984E-02, 1.74441701E-02,
     *  1.80439543E-02,
     *  2.15018393E-02, 2.14229427E-02, 2.13241195E-02, 2.12015628E-02,
     *  1.91266934E-02, 1.75740859E-02, 1.74593325E-02, 1.78100226E-02,
     *  1.83546034E-02,
     *  2.18832359E-02, 2.18243932E-02, 2.17515442E-02, 2.16619871E-02,
     *  2.01134054E-02, 1.82935223E-02, 1.79682033E-02, 1.82202723E-02,
     *  1.87025393E-02,
     *  2.22690378E-02, 2.22241666E-02, 2.21690435E-02, 2.21018148E-02,
     *  2.09380187E-02, 1.91209357E-02, 1.85396377E-02, 1.86771007E-02,
     *  1.90899490E-02,
     *  2.26657693E-02, 2.26315638E-02, 2.25894293E-02, 2.25381389E-02,
     *  2.16508896E-02, 2.00306423E-02, 1.91824287E-02, 1.91829329E-02,
     *  1.95183994E-02,
     *  2.30768536E-02, 2.30517106E-02, 2.30200391E-02, 2.29810517E-02,
     *  2.22983951E-02, 2.09399058E-02, 1.99070692E-02, 1.97418138E-02,
     *  1.99892111E-02,
     *  2.35037937E-02, 2.34871076E-02, 2.34647222E-02, 2.34361432E-02,
     *  2.29104119E-02, 2.17946018E-02, 2.07128045E-02, 2.03604811E-02,
     *  2.05043338E-02,
     *  2.39469779E-02, 2.39386766E-02, 2.39251704E-02, 2.39061507E-02,
     *  2.35065001E-02, 2.25962244E-02, 2.15699942E-02, 2.10469668E-02,
     *  2.10674221E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  2.44062419E-02, 2.44064905E-02, 2.44018460E-02, 2.43921114E-02,
     *  2.40994258E-02, 2.33620384E-02, 2.24361676E-02, 2.18037560E-02,
     *  2.16843033E-02,
     *  2.48812612E-02, 2.48902825E-02, 2.48946326E-02, 2.48941775E-02,
     *  2.46971818E-02, 2.41072061E-02, 2.32901856E-02, 2.26185721E-02,
     *  2.23615175E-02,
     *  2.53718129E-02, 2.53897912E-02, 2.54032817E-02, 2.54121844E-02,
     *  2.53044785E-02, 2.48427559E-02, 2.41321320E-02, 2.34679724E-02,
     *  2.31018952E-02,
     *  2.58779348E-02, 2.59049760E-02, 2.59277000E-02, 2.59460236E-02,
     *  2.59239578E-02, 2.55765095E-02, 2.49685495E-02, 2.43341966E-02,
     *  2.38996963E-02,
     *  2.64000013E-02, 2.64361301E-02, 2.64681087E-02, 2.64958616E-02,
     *  2.65571502E-02, 2.63140367E-02, 2.58054366E-02, 2.52120500E-02,
     *  2.47423779E-02,
     *  2.69387388E-02, 2.69839158E-02, 2.70251070E-02, 2.70622405E-02,
     *  2.72051667E-02, 2.70594014E-02, 2.66471691E-02, 2.61032428E-02,
     *  2.56191388E-02,
     *  2.74951982E-02, 2.75493460E-02, 2.75996675E-02, 2.76460922E-02,
     *  2.78691392E-02, 2.78157633E-02, 2.74970951E-02, 2.70106327E-02,
     *  2.65258607E-02,
     *  2.80707058E-02, 2.81337357E-02, 2.81930903E-02, 2.82487005E-02,
     *  2.85504514E-02, 2.85858452E-02, 2.83581718E-02, 2.79362585E-02,
     *  2.74630840E-02,
     *  2.86668090E-02, 2.87386422E-02, 2.88069412E-02, 2.88716377E-02,
     *  2.92508160E-02, 2.93722562E-02, 2.92333300E-02, 2.88815277E-02,
     *  2.84324287E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  2.92852265E-02, 2.93658108E-02, 2.94429907E-02, 2.95166986E-02,
     *  2.99722589E-02, 3.01776756E-02, 3.01256297E-02, 2.98478817E-02,
     *  2.94348955E-02,
     *  2.99278132E-02, 3.00171325E-02, 3.01031661E-02, 3.01858468E-02,
     *  3.07170597E-02, 3.10049274E-02, 3.10383029E-02, 3.08372355E-02,
     *  3.04709059E-02,
     *  3.05965385E-02, 3.06946178E-02, 3.07895198E-02, 3.08811776E-02,
     *  3.14876883E-02, 3.18569874E-02, 3.19747478E-02, 3.18521054E-02,
     *  3.15409684E-02,
     *  3.12934783E-02, 3.14003858E-02, 3.15042151E-02, 3.16048997E-02,
     *  3.22867570E-02, 3.27369615E-02, 3.29385046E-02, 3.28955515E-02,
     *  3.26462209E-02,
     *  3.20208171E-02, 3.21366644E-02, 3.22495249E-02, 3.23593317E-02,
     *  3.31169945E-02, 3.36480638E-02, 3.39332319E-02, 3.39710609E-02,
     *  3.37886403E-02,
     *  3.27808575E-02, 3.29057994E-02, 3.30278387E-02, 3.31469089E-02,
     *  3.39812407E-02, 3.45936073E-02, 3.49626933E-02, 3.50824402E-02,
     *  3.49710060E-02,
     *  3.35760329E-02, 3.37102666E-02, 3.38416766E-02, 3.39701958E-02,
     *  3.48824559E-02, 3.55770101E-02, 3.60307578E-02, 3.62337419E-02,
     *  3.61967629E-02,
     *  3.44089230E-02, 3.45526886E-02, 3.46937043E-02, 3.48319028E-02,
     *  3.58237380E-02, 3.66018133E-02, 3.71414136E-02, 3.74292261E-02,
     *  3.74698795E-02,
     *  3.52822708E-02, 3.54358512E-02, 3.55867516E-02, 3.57349039E-02,
     *  3.68083445E-02, 3.76717055E-02, 3.82987917E-02, 3.86733498E-02,
     *  3.87947431E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  3.61990002E-02, 3.63627221E-02, 3.65238302E-02, 3.66822560E-02,
     *  3.78397154E-02, 3.87905516E-02, 3.95071949E-02, 3.99707766E-02,
     *  4.01760971E-02,
     *  3.71622341E-02, 3.73364690E-02, 3.75081536E-02, 3.76772187E-02,
     *  3.89214976E-02, 3.99624215E-02, 4.07711304E-02, 4.13263975E-02,
     *  4.16190147E-02,
     *  3.81753142E-02, 3.83604800E-02, 3.85431566E-02, 3.87232740E-02,
     *  4.00575691E-02, 4.11916195E-02, 4.20953428E-02, 4.27453600E-02,
     *  4.31288972E-02,
     *  3.92418200E-02, 3.94383831E-02, 3.96325160E-02, 3.98241480E-02,
     *  4.12520635E-02, 4.24827132E-02, 4.34848469E-02, 4.42330997E-02,
     *  4.47114885E-02,
     *  4.03655905E-02, 4.05740678E-02, 4.07801723E-02, 4.09838326E-02,
     *  4.25093948E-02, 4.38405625E-02, 4.49449610E-02, 4.57953740E-02,
     *  4.63728986E-02,
     *  4.15507458E-02, 4.17717072E-02, 4.19903521E-02, 4.22066080E-02,
     *  4.38342837E-02, 4.52703487E-02, 4.64813388E-02, 4.74382957E-02,
     *  4.81196329E-02,
     *  4.28017109E-02, 4.30357824E-02, 4.32675924E-02, 4.34970679E-02,
     *  4.52317839E-02, 4.67776038E-02, 4.81000020E-02, 4.91683675E-02,
     *  4.99586226E-02,
     *  4.41232407E-02, 4.43711071E-02, 4.46167664E-02, 4.48601449E-02,
     *  4.67073105E-02, 4.83682413E-02, 4.98073732E-02, 5.09925150E-02,
     *  5.18972569E-02,
     *  4.55204481E-02, 4.57828565E-02, 4.60431117E-02, 4.63011391E-02,
     *  4.82666702E-02, 5.00485883E-02, 5.16103090E-02, 5.29181222E-02,
     *  5.39434161E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  4.69988349E-02, 4.72765981E-02, 4.75522617E-02, 4.78257500E-02,
     *  4.99160948E-02, 5.18254198E-02, 5.35161366E-02, 5.49530661E-02,
     *  5.61055047E-02,
     *  4.85643267E-02, 4.88583272E-02, 4.91502813E-02, 4.94401124E-02,
     *  5.16622781E-02, 5.37059974E-02, 5.55326914E-02, 5.71057560E-02,
     *  5.83924878E-02,
     *  5.02233143E-02, 5.05345078E-02, 5.08437079E-02, 5.11508371E-02,
     *  5.35124189E-02, 5.56981121E-02, 5.76683610E-02, 5.93851745E-02,
     *  6.08139297E-02,
     *  5.19827011E-02, 5.23121210E-02, 5.26396002E-02, 5.29650603E-02,
     *  5.54742700E-02, 5.78101346E-02, 5.99321342E-02, 6.18009258E-02,
     *  6.33800377E-02,
     *  5.38499609E-02, 5.41987224E-02, 5.45455956E-02, 5.48905011E-02,
     *  5.75561977E-02, 6.00510737E-02, 6.23336587E-02, 6.43632911E-02,
     *  6.61017143E-02,
     *  5.58332071E-02, 5.62025117E-02, 5.65699799E-02, 5.69355314E-02,
     *  5.97672519E-02, 6.24306472E-02, 6.48833110E-02, 6.70832947E-02,
     *  6.89906180E-02,
     *  5.79412775E-02, 5.83324180E-02, 5.87217732E-02, 5.91092616E-02,
     *  6.21172526E-02, 6.49593671E-02, 6.75922785E-02, 6.99727843E-02,
     *  7.20592384E-02,
     *  6.01838386E-02, 6.05982037E-02, 6.10108332E-02, 6.14216446E-02,
     *  6.46168942E-02, 6.76486429E-02, 7.04726620E-02, 7.30445283E-02,
     *  7.53209874E-02,
     *  6.25715133E-02, 6.30105929E-02, 6.34479845E-02, 6.38836049E-02,
     *  6.72778738E-02, 7.05109086E-02, 7.35375984E-02, 7.63123342E-02,
     *  7.87903124E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  6.51160399E-02, 6.55814299E-02, 6.60451768E-02, 6.65071966E-02,
     *  7.01130493E-02, 7.35597775E-02, 7.68014114E-02, 7.97911944E-02,
     *  8.24828329E-02,
     *  6.78304682E-02, 6.83238758E-02, 6.88156813E-02, 6.93057999E-02,
     *  7.31366323E-02, 7.68102311E-02, 8.02797952E-02, 8.34974613E-02,
     *  8.64155087E-02,
     *  7.07294031E-02, 7.12526512E-02, 7.17743331E-02, 7.22943631E-02,
     *  7.63644261E-02, 8.02788504E-02, 8.39900365E-02, 8.74490608E-02,
     *  9.06068420E-02,
     *  7.38293072E-02, 7.43843386E-02, 7.49378328E-02, 7.54897034E-02,
     *  7.98141178E-02, 8.39840974E-02, 8.79512849E-02, 9.16657491E-02,
     *  9.50771203E-02,
     *  7.71488796E-02, 7.77377595E-02, 7.83251222E-02, 7.89108807E-02,
     *  8.35056386E-02, 8.79466587E-02, 9.21848782E-02, 9.61694201E-02,
     *  9.98487063E-02,
     *  8.07095307E-02, 8.13344466E-02, 8.19578538E-02, 8.25796650E-02,
     *  8.74616078E-02, 9.21898651E-02, 9.67147362E-02, 0.10098447    ,
     *  0.10494638    ,
     *  8.45359813E-02, 8.51992393E-02, 8.58609824E-02, 8.65211231E-02,
     *  9.17078838E-02, 9.67402042E-02, 0.10156784    , 0.10613825    ,
     *  0.11039775    ,
     *  8.86570273E-02, 8.93610405E-02, 9.00635145E-02, 9.07643616E-02,
     *  9.62742495E-02, 0.10162795    , 0.10677478    , 0.11166157    ,
     *  0.11623371    ,
     *  9.31065207E-02, 9.38537876E-02, 9.45994682E-02, 9.53434753E-02,
     *  0.10119527    , 0.10688793    , 0.11237051    , 0.11758931    ,
     *  0.12248901    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  9.79246457E-02, 9.87177098E-02, 9.95091128E-02, 0.10029877    ,
     *  0.10651138    , 0.11256048    , 0.11839509    , 0.12396120    ,
     *  0.12920290    ,
     *  0.10315960    , 0.10400098    , 0.10484059    , 0.10567835    ,
     *  0.11227025    , 0.11869264    , 0.12489479    , 0.13082261    ,
     *  0.13641984    ,
     *  0.10886981    , 0.10976189    , 0.11065205    , 0.11154021    ,
     *  0.11852855    , 0.12533959    , 0.13192323    , 0.13822562    ,
     *  0.14419040    ,
     *  0.11512698    , 0.11607179    , 0.11701450    , 0.11795503    ,
     *  0.12535417    , 0.13256645    , 0.13954288    , 0.14623019    ,
     *  0.15257216    ,
     *  0.12202017    , 0.12301910    , 0.12401570    , 0.12500990    ,
     *  0.13282916    , 0.14045056    , 0.14782677    , 0.15490544    ,
     *  0.16163075    ,
     *  0.12966144    , 0.13071467    , 0.13176533    , 0.13281335    ,
     *  0.14105335    , 0.14908413    , 0.15686045    , 0.16433116    ,
     *  0.17144097    ,
     *  0.13819369    , 0.13929932    , 0.14040214    , 0.14150212    ,
     *  0.15014905    , 0.15857743    , 0.16674421    , 0.17459930    ,
     *  0.18208778    ,
     *  0.14780132    , 0.14895383    , 0.15010344    , 0.15125011    ,
     *  0.16026660    , 0.16906231    , 0.17759522    , 0.18581532    ,
     *  0.19366715    ,
     *  0.15872425    , 0.15991199    , 0.16109712    , 0.16227959    ,
     *  0.17159059    , 0.18069553    , 0.18954932    , 0.19809898    ,
     *  0.20628635    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  1.65547557E-02, 1.75554615E-02, 1.85919993E-02, 1.96683512E-02,
     *  2.07889525E-02, 2.19586251E-02, 2.31825246E-02, 2.44661018E-02,
     *  2.58150771E-02,
     *  1.65555178E-02, 1.75561472E-02, 1.85926198E-02, 1.96689166E-02,
     *  2.07894717E-02, 2.19591059E-02, 2.31829740E-02, 2.44665258E-02,
     *  2.58154811E-02,
     *  1.65563450E-02, 1.75568916E-02, 1.85932936E-02, 1.96695305E-02,
     *  2.07900353E-02, 2.19596278E-02, 2.31834615E-02, 2.44669855E-02,
     *  2.58159186E-02,
     *  1.65572416E-02, 1.75576988E-02, 1.85940244E-02, 1.96701963E-02,
     *  2.07906465E-02, 2.19601934E-02, 2.31839896E-02, 2.44674831E-02,
     *  2.58163918E-02,
     *  1.65582119E-02, 1.75585727E-02, 1.85948157E-02, 1.96709173E-02,
     *  2.07913082E-02, 2.19608056E-02, 2.31845608E-02, 2.44680209E-02,
     *  2.58169029E-02,
     *  1.65592608E-02, 1.75595177E-02, 1.85956714E-02, 1.96716971E-02,
     *  2.07920238E-02, 2.19614673E-02, 2.31851779E-02, 2.44686015E-02,
     *  2.58174542E-02,
     *  1.65603929E-02, 1.75605381E-02, 1.85965957E-02, 1.96725394E-02,
     *  2.07927965E-02, 2.19621816E-02, 2.31858437E-02, 2.44692275E-02,
     *  2.58180479E-02,
     *  1.65616135E-02, 1.75616386E-02, 1.85975928E-02, 1.96734480E-02,
     *  2.07936300E-02, 2.19629518E-02, 2.31865612E-02, 2.44699016E-02,
     *  2.58186868E-02,
     *  1.65629278E-02, 1.75628241E-02, 1.85986672E-02, 1.96744270E-02,
     *  2.07945279E-02, 2.19637813E-02, 2.31873335E-02, 2.44706266E-02,
     *  2.58193733E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  1.65643415E-02, 1.75640996E-02, 1.85998233E-02, 1.96754807E-02,
     *  2.07954941E-02, 2.19646735E-02, 2.31881637E-02, 2.44714055E-02,
     *  2.58201101E-02,
     *  1.65658602E-02, 1.75654705E-02, 1.86010662E-02, 1.96766134E-02,
     *  2.07965326E-02, 2.19656323E-02, 2.31890554E-02, 2.44722414E-02,
     *  2.58209002E-02,
     *  1.65674901E-02, 1.75669423E-02, 1.86024009E-02, 1.96778298E-02,
     *  2.07976478E-02, 2.19666613E-02, 2.31900119E-02, 2.44731374E-02,
     *  2.58217464E-02,
     *  1.65692374E-02, 1.75685208E-02, 1.86038326E-02, 1.96791347E-02,
     *  2.07988438E-02, 2.19677647E-02, 2.31910370E-02, 2.44740970E-02,
     *  2.58226517E-02,
     *  1.65711087E-02, 1.75702118E-02, 1.86053667E-02, 1.96805330E-02,
     *  2.08001254E-02, 2.19689466E-02, 2.31921345E-02, 2.44751236E-02,
     *  2.58236195E-02,
     *  1.65731108E-02, 1.75720218E-02, 1.86070091E-02, 1.96820301E-02,
     *  2.08014973E-02, 2.19702114E-02, 2.31933083E-02, 2.44762209E-02,
     *  2.58246531E-02,
     *  1.65752508E-02, 1.75739570E-02, 1.86087656E-02, 1.96836313E-02,
     *  2.08029645E-02, 2.19715635E-02, 2.31945625E-02, 2.44773925E-02,
     *  2.58257557E-02,
     *  1.65775359E-02, 1.75760244E-02, 1.86106424E-02, 1.96853423E-02,
     *  2.08045320E-02, 2.19730077E-02, 2.31959016E-02, 2.44786426E-02,
     *  2.58269311E-02,
     *  1.65799739E-02, 1.75782308E-02, 1.86126459E-02, 1.96871689E-02,
     *  2.08062052E-02, 2.19745489E-02, 2.31973298E-02, 2.44799750E-02,
     *  2.58281830E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  1.65825726E-02, 1.75805835E-02, 1.86147826E-02, 1.96891171E-02,
     *  2.08079897E-02, 2.19761921E-02, 2.31988519E-02, 2.44813940E-02,
     *  2.58295152E-02,
     *  1.65853402E-02, 1.75830900E-02, 1.86170596E-02, 1.96911932E-02,
     *  2.08098912E-02, 2.19779425E-02, 2.32004725E-02, 2.44829040E-02,
     *  2.58309316E-02,
     *  1.65882851E-02, 1.75857580E-02, 1.86194838E-02, 1.96934039E-02,
     *  2.08119156E-02, 2.19798056E-02, 2.32021968E-02, 2.44845096E-02,
     *  2.58324365E-02,
     *  1.65914163E-02, 1.75885957E-02, 1.86220627E-02, 1.96957556E-02,
     *  2.08140691E-02, 2.19817870E-02, 2.32040297E-02, 2.44862153E-02,
     *  2.58340340E-02,
     *  1.65947426E-02, 1.75916112E-02, 1.86248038E-02, 1.96982556E-02,
     *  2.08163581E-02, 2.19838926E-02, 2.32059766E-02, 2.44880260E-02,
     *  2.58357286E-02,
     *  1.65982735E-02, 1.75948132E-02, 1.86277150E-02, 1.97009108E-02,
     *  2.08187891E-02, 2.19861282E-02, 2.32080430E-02, 2.44899467E-02,
     *  2.58375248E-02,
     *  1.66020187E-02, 1.75982106E-02, 1.86308045E-02, 1.97037288E-02,
     *  2.08213690E-02, 2.19885001E-02, 2.32102345E-02, 2.44919826E-02,
     *  2.58394275E-02,
     *  1.66059882E-02, 1.76018125E-02, 1.86340806E-02, 1.97067172E-02,
     *  2.08241046E-02, 2.19910148E-02, 2.32125570E-02, 2.44941391E-02,
     *  2.58414413E-02,
     *  1.66101921E-02, 1.76056284E-02, 1.86375519E-02, 1.97098840E-02,
     *  2.08270034E-02, 2.19936788E-02, 2.32150166E-02, 2.44964215E-02,
     *  2.58435714E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  1.66146413E-02, 1.76096678E-02, 1.86412273E-02, 1.97132372E-02,
     *  2.08300726E-02, 2.19964989E-02, 2.32176193E-02, 2.44988356E-02,
     *  2.58458229E-02,
     *  1.66193465E-02, 1.76139410E-02, 1.86451161E-02, 1.97167853E-02,
     *  2.08333200E-02, 2.19994822E-02, 2.32203717E-02, 2.45013873E-02,
     *  2.58482011E-02,
     *  1.66243191E-02, 1.76184582E-02, 1.86492276E-02, 1.97205369E-02,
     *  2.08367535E-02, 2.20026358E-02, 2.32232802E-02, 2.45040825E-02,
     *  2.58507115E-02,
     *  1.66283553E-02, 1.76221254E-02, 1.86525661E-02, 1.97235833E-02,
     *  2.08395414E-02, 2.20051961E-02, 2.32256410E-02, 2.45062691E-02,
     *  2.58527471E-02,
     *  1.66325638E-02, 1.76259500E-02, 1.86560482E-02, 1.97267609E-02,
     *  2.08424494E-02, 2.20078663E-02, 2.32281024E-02, 2.45085482E-02,
     *  2.58548678E-02,
     *  1.66369503E-02, 1.76299370E-02, 1.86596786E-02, 1.97300740E-02,
     *  2.08454813E-02, 2.20106498E-02, 2.32306677E-02, 2.45109227E-02,
     *  2.58570764E-02,
     *  1.66415205E-02, 1.76340917E-02, 1.86634622E-02, 1.97335271E-02,
     *  2.08486411E-02, 2.20135506E-02, 2.32333405E-02, 2.45133958E-02,
     *  2.58593757E-02,
     *  1.66462802E-02, 1.76384195E-02, 1.86674038E-02, 1.97371246E-02,
     *  2.08519330E-02, 2.20165721E-02, 2.32361240E-02, 2.45159706E-02,
     *  2.58617684E-02,
     *  1.66512356E-02, 1.76429258E-02, 1.86715085E-02, 1.97408711E-02,
     *  2.08553612E-02, 2.20197184E-02, 2.32390217E-02, 2.45186503E-02,
     *  2.58642576E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  1.66563927E-02, 1.76476163E-02, 1.86757814E-02, 1.97447713E-02,
     *  2.08589299E-02, 2.20229934E-02, 2.32420374E-02, 2.45214381E-02,
     *  2.58668462E-02,
     *  1.66617578E-02, 1.76524966E-02, 1.86802276E-02, 1.97488300E-02,
     *  2.08626435E-02, 2.20264009E-02, 2.32451745E-02, 2.45243373E-02,
     *  2.58695373E-02,
     *  1.66673373E-02, 1.76575726E-02, 1.86848526E-02, 1.97530520E-02,
     *  2.08665065E-02, 2.20299451E-02, 2.32484368E-02, 2.45273515E-02,
     *  2.58723339E-02,
     *  1.66731378E-02, 1.76628503E-02, 1.86896618E-02, 1.97574423E-02,
     *  2.08705234E-02, 2.20336302E-02, 2.32518282E-02, 2.45304840E-02,
     *  2.58752392E-02,
     *  1.66791658E-02, 1.76683356E-02, 1.86946607E-02, 1.97620060E-02,
     *  2.08746988E-02, 2.20374604E-02, 2.32553525E-02, 2.45337383E-02,
     *  2.58782564E-02,
     *  1.66854282E-02, 1.76740349E-02, 1.86998550E-02, 1.97667482E-02,
     *  2.08790375E-02, 2.20414399E-02, 2.32590136E-02, 2.45371182E-02,
     *  2.58813890E-02,
     *  1.66919320E-02, 1.76799545E-02, 1.87052504E-02, 1.97716743E-02,
     *  2.08835443E-02, 2.20455734E-02, 2.32628156E-02, 2.45406273E-02,
     *  2.58846401E-02,
     *  1.66986843E-02, 1.76861007E-02, 1.87108529E-02, 1.97767896E-02,
     *  2.08882241E-02, 2.20498651E-02, 2.32667627E-02, 2.45442693E-02,
     *  2.58880133E-02,
     *  1.67056922E-02, 1.76924803E-02, 1.87166684E-02, 1.97820996E-02,
     *  2.08930820E-02, 2.20543198E-02, 2.32708589E-02, 2.45480481E-02,
     *  2.58915121E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  1.67129633E-02, 1.76990999E-02, 1.87227031E-02, 1.97876099E-02,
     *  2.08981231E-02, 2.20589421E-02, 2.32751087E-02, 2.45519676E-02,
     *  2.58951400E-02,
     *  1.67205051E-02, 1.77059663E-02, 1.87289632E-02, 1.97933262E-02,
     *  2.09033525E-02, 2.20637367E-02, 2.32795163E-02, 2.45560318E-02,
     *  2.58989007E-02,
     *  1.67283253E-02, 1.77130867E-02, 1.87354551E-02, 1.97992542E-02,
     *  2.09087756E-02, 2.20687086E-02, 2.32840861E-02, 2.45602447E-02,
     *  2.59027979E-02,
     *  1.67364317E-02, 1.77204680E-02, 1.87421853E-02, 1.98054001E-02,
     *  2.09143978E-02, 2.20738627E-02, 2.32888229E-02, 2.45646106E-02,
     *  2.59068354E-02,
     *  1.67448325E-02, 1.77281177E-02, 1.87491605E-02, 1.98117698E-02,
     *  2.09202247E-02, 2.20792041E-02, 2.32937311E-02, 2.45691336E-02,
     *  2.59110171E-02,
     *  1.67535359E-02, 1.77360432E-02, 1.87563873E-02, 1.98183694E-02,
     *  2.09262619E-02, 2.20847379E-02, 2.32988155E-02, 2.45738181E-02,
     *  2.59153470E-02,
     *  1.67625503E-02, 1.77442520E-02, 1.87638728E-02, 1.98252053E-02,
     *  2.09325151E-02, 2.20904694E-02, 2.33040810E-02, 2.45786685E-02,
     *  2.59198290E-02,
     *  1.67718843E-02, 1.77527519E-02, 1.87716239E-02, 1.98322840E-02,
     *  2.09389903E-02, 2.20964039E-02, 2.33095324E-02, 2.45836893E-02,
     *  2.59244673E-02,
     *  1.67815467E-02, 1.77615509E-02, 1.87796479E-02, 1.98396119E-02,
     *  2.09456934E-02, 2.21025471E-02, 2.33151748E-02, 2.45888851E-02,
     *  2.59292661E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  1.67915464E-02, 1.77706571E-02, 1.87879522E-02, 1.98471958E-02,
     *  2.09526306E-02, 2.21089044E-02, 2.33210133E-02, 2.45942607E-02,
     *  2.59342298E-02,
     *  1.68018928E-02, 1.77800788E-02, 1.87965441E-02, 1.98550425E-02,
     *  2.09598081E-02, 2.21154816E-02, 2.33270531E-02, 2.45998207E-02,
     *  2.59393626E-02,
     *  1.68125952E-02, 1.77898244E-02, 1.88054315E-02, 1.98631590E-02,
     *  2.09672323E-02, 2.21222846E-02, 2.33332997E-02, 2.46055701E-02,
     *  2.59446691E-02,
     *  1.68236633E-02, 1.77999027E-02, 1.88146222E-02, 1.98715526E-02,
     *  2.09749097E-02, 2.21293192E-02, 2.33397584E-02, 2.46115139E-02,
     *  2.59501539E-02,
     *  1.68351070E-02, 1.78103224E-02, 1.88241242E-02, 1.98802304E-02,
     *  2.09828470E-02, 2.21365917E-02, 2.33464349E-02, 2.46176573E-02,
     *  2.59558218E-02,
     *  1.68469365E-02, 1.78210928E-02, 1.88339458E-02, 1.98892000E-02,
     *  2.09910511E-02, 2.21441083E-02, 2.33533349E-02, 2.46240055E-02,
     *  2.59616774E-02,
     *  1.68622817E-02, 1.78350631E-02, 1.88466850E-02, 1.99008340E-02,
     *  2.10016920E-02, 2.21538570E-02, 2.33622832E-02, 2.46322370E-02,
     *  2.59692686E-02,
     *  1.68782669E-02, 1.78496146E-02, 1.88599536E-02, 1.99129513E-02,
     *  2.10127747E-02, 2.21640101E-02, 2.33716017E-02, 2.46408077E-02,
     *  2.59771709E-02,
     *  1.68949139E-02, 1.78647667E-02, 1.88737692E-02, 1.99255678E-02,
     *  2.10243137E-02, 2.21745806E-02, 2.33813026E-02, 2.46497288E-02,
     *  2.59853945E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  1.69122452E-02, 1.78805395E-02, 1.88881499E-02, 1.99387000E-02,
     *  2.10363240E-02, 2.21855825E-02, 2.33913984E-02, 2.46590119E-02,
     *  2.59939500E-02,
     *  1.69302841E-02, 1.78969539E-02, 1.89031144E-02, 1.99523648E-02,
     *  2.10488212E-02, 2.21970297E-02, 2.34019021E-02, 2.46686688E-02,
     *  2.60028483E-02,
     *  1.69490551E-02, 1.79140314E-02, 1.89186821E-02, 1.99665799E-02,
     *  2.10618213E-02, 2.22089372E-02, 2.34128274E-02, 2.46787120E-02,
     *  2.60121010E-02,
     *  1.69685834E-02, 1.79317946E-02, 1.89348734E-02, 1.99813638E-02,
     *  2.10753410E-02, 2.22213203E-02, 2.34241882E-02, 2.46891544E-02,
     *  2.60217198E-02,
     *  1.69888956E-02, 1.79502670E-02, 1.89517093E-02, 1.99967353E-02,
     *  2.10893978E-02, 2.22341947E-02, 2.34359991E-02, 2.47000095E-02,
     *  2.60317170E-02,
     *  1.70100194E-02, 1.79694731E-02, 1.89692119E-02, 2.00127147E-02,
     *  2.11040099E-02, 2.22475773E-02, 2.34482754E-02, 2.47112911E-02,
     *  2.60421055E-02,
     *  1.70319839E-02, 1.79894387E-02, 1.89874041E-02, 2.00293226E-02,
     *  2.11191963E-02, 2.22614853E-02, 2.34610331E-02, 2.47230140E-02,
     *  2.60528988E-02,
     *  1.70548197E-02, 1.80101908E-02, 1.90063104E-02, 2.00465811E-02,
     *  2.11349770E-02, 2.22759372E-02, 2.34742889E-02, 2.47351936E-02,
     *  2.60641112E-02,
     *  1.70785592E-02, 1.80317579E-02, 1.90259562E-02, 2.00645133E-02,
     *  2.11513730E-02, 2.22909520E-02, 2.34880606E-02, 2.47478462E-02,
     *  2.60757575E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  1.71032368E-02, 1.80541705E-02, 1.90463686E-02, 2.00831437E-02,
     *  2.11684067E-02, 2.23065504E-02, 2.35023668E-02, 2.47609890E-02,
     *  2.60878535E-02,
     *  1.71288891E-02, 1.80774607E-02, 1.90675765E-02, 2.01024983E-02,
     *  2.11861017E-02, 2.23227539E-02, 2.35172274E-02, 2.47746402E-02,
     *  2.61004162E-02,
     *  1.71555554E-02, 1.81016629E-02, 1.90896106E-02, 2.01226050E-02,
     *  2.12044834E-02, 2.23395857E-02, 2.35326638E-02, 2.47888195E-02,
     *  2.61134635E-02,
     *  1.71832777E-02, 1.81268142E-02, 1.91125040E-02, 2.01434935E-02,
     *  2.12235790E-02, 2.23570707E-02, 2.35486987E-02, 2.48035477E-02,
     *  2.61270147E-02,
     *  1.72121015E-02, 1.81529546E-02, 1.91362924E-02, 2.01651962E-02,
     *  2.12434177E-02, 2.23752357E-02, 2.35653568E-02, 2.48188477E-02,
     *  2.61410908E-02,
     *  1.72420778E-02, 1.81801287E-02, 1.91610158E-02, 2.01877491E-02,
     *  2.12640325E-02, 2.23941107E-02, 2.35826656E-02, 2.48347446E-02,
     *  2.61557150E-02,
     *  1.72831150E-02, 1.82173107E-02, 1.91948345E-02, 2.02185942E-02,
     *  2.12922249E-02, 2.24199231E-02, 2.36063355E-02, 2.48564829E-02,
     *  2.61757114E-02,
     *  1.73264120E-02, 1.82565156E-02, 1.92304806E-02, 2.02511001E-02,
     *  2.13219326E-02, 2.24471220E-02, 2.36312764E-02, 2.48793876E-02,
     *  2.61967791E-02,
     *  1.73723356E-02, 1.82980711E-02, 1.92682493E-02, 2.02855347E-02,
     *  2.13534004E-02, 2.24759313E-02, 2.36576935E-02, 2.49036474E-02,
     *  2.62190919E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  1.73776967E-02, 1.83029203E-02, 1.92726557E-02, 2.02895516E-02,
     *  2.13570710E-02, 2.24792917E-02, 2.36607749E-02, 2.49064771E-02,
     *  2.62216944E-02,
     *  1.73893819E-02, 1.83134886E-02, 1.92822581E-02, 2.02983050E-02,
     *  2.13650696E-02, 2.24866144E-02, 2.36674895E-02, 2.49126433E-02,
     *  2.62273655E-02,
     *  1.74012458E-02, 1.83242165E-02, 1.92920045E-02, 2.03071891E-02,
     *  2.13731875E-02, 2.24940463E-02, 2.36743042E-02, 2.49189014E-02,
     *  2.62331211E-02,
     *  1.74132911E-02, 1.83351064E-02, 1.93018971E-02, 2.03162060E-02,
     *  2.13814265E-02, 2.25015889E-02, 2.36812205E-02, 2.49252527E-02,
     *  2.62389623E-02,
     *  1.74255205E-02, 1.83461607E-02, 1.93119380E-02, 2.03253576E-02,
     *  2.13897884E-02, 2.25092440E-02, 2.36882398E-02, 2.49316987E-02,
     *  2.62448906E-02,
     *  1.74379370E-02, 1.83573820E-02, 1.93221295E-02, 2.03346458E-02,
     *  2.13982749E-02, 2.25170131E-02, 2.36953637E-02, 2.49382407E-02,
     *  2.62509070E-02,
     *  1.74505434E-02, 1.83687728E-02, 1.93324736E-02, 2.03440727E-02,
     *  2.14068878E-02, 2.25248979E-02, 2.37025937E-02, 2.49448801E-02,
     *  2.62570131E-02,
     *  1.74633427E-02, 1.83803354E-02, 1.93429727E-02, 2.03536402E-02,
     *  2.14156291E-02, 2.25329001E-02, 2.37099313E-02, 2.49516183E-02,
     *  2.62632099E-02,
     *  1.74763378E-02, 1.83920727E-02, 1.93536291E-02, 2.03633505E-02,
     *  2.14245005E-02, 2.25410214E-02, 2.37173782E-02, 2.49584568E-02,
     *  2.62694990E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  1.74895317E-02, 1.84039871E-02, 1.93644451E-02, 2.03732055E-02,
     *  2.14335039E-02, 2.25492634E-02, 2.37249358E-02, 2.49653971E-02,
     *  2.62758816E-02,
     *  1.75029274E-02, 1.84160813E-02, 1.93754230E-02, 2.03832075E-02,
     *  2.14426413E-02, 2.25576281E-02, 2.37326057E-02, 2.49724406E-02,
     *  2.62823591E-02,
     *  1.75165282E-02, 1.84283579E-02, 1.93865651E-02, 2.03933585E-02,
     *  2.14519146E-02, 2.25661170E-02, 2.37403897E-02, 2.49795887E-02,
     *  2.62889328E-02,
     *  1.75303371E-02, 1.84408198E-02, 1.93978739E-02, 2.04036606E-02,
     *  2.14613257E-02, 2.25747321E-02, 2.37482894E-02, 2.49868431E-02,
     *  2.62956043E-02,
     *  1.76480632E-02, 1.85469525E-02, 1.94941296E-02, 2.04913204E-02,
     *  2.15413925E-02, 2.26480238E-02, 2.38154956E-02, 2.50485612E-02,
     *  2.63523626E-02,
     *  1.77809120E-02, 1.86664842E-02, 1.96024143E-02, 2.05898757E-02,
     *  2.16313875E-02, 2.27303985E-02, 2.38910337E-02, 2.51179355E-02,
     *  2.64161643E-02,
     *  1.79308018E-02, 1.88010549E-02, 1.97241686E-02, 2.07006159E-02,
     *  2.17324796E-02, 2.28229253E-02, 2.39758869E-02, 2.51958735E-02,
     *  2.64878488E-02,
     *  1.80998605E-02, 1.89524756E-02, 1.98609777E-02, 2.08249571E-02,
     *  2.18459521E-02, 2.29267782E-02, 2.40711362E-02, 2.52833744E-02,
     *  2.65683415E-02,
     *  1.82904261E-02, 1.91227310E-02, 2.00145757E-02, 2.09644469E-02,
     *  2.19732070E-02, 2.30432407E-02, 2.41779647E-02, 2.53815335E-02,
     *  2.66586590E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  1.85050300E-02, 1.93139750E-02, 2.01868448E-02, 2.11207652E-02,
     *  2.21157672E-02, 2.31737087E-02, 2.42976613E-02, 2.54915464E-02,
     *  2.67599134E-02,
     *  1.87463517E-02, 1.95285109E-02, 2.03798066E-02, 2.12957203E-02,
     *  2.22752753E-02, 2.33196909E-02, 2.44316222E-02, 2.56147115E-02,
     *  2.68733156E-02,
     *  1.90171321E-02, 1.97687501E-02, 2.05956014E-02, 2.14912384E-02,
     *  2.24534875E-02, 2.34828054E-02, 2.45813499E-02, 2.57524306E-02,
     *  2.70001769E-02,
     *  1.93200319E-02, 2.00371391E-02, 2.08364493E-02, 2.17093413E-02,
     *  2.26522609E-02, 2.36647728E-02, 2.47484486E-02, 2.59062066E-02,
     *  2.71419089E-02,
     *  1.96574396E-02, 2.03360482E-02, 2.11045887E-02, 2.19521110E-02,
     *  2.28735317E-02, 2.38674013E-02, 2.49346157E-02, 2.60776381E-02,
     *  2.73000207E-02,
     *  2.00312725E-02, 2.06676221E-02, 2.14021845E-02, 2.22216346E-02,
     *  2.31192807E-02, 2.40925654E-02, 2.51416265E-02, 2.62684097E-02,
     *  2.74761120E-02,
     *  2.04428773E-02, 2.10336189E-02, 2.17312095E-02, 2.25199280E-02,
     *  2.33914845E-02, 2.43421725E-02, 2.53713120E-02, 2.64802758E-02,
     *  2.76718626E-02,
     *  2.08931894E-02, 2.14353029E-02, 2.20933142E-02, 2.28488384E-02,
     *  2.36920495E-02, 2.46181187E-02, 2.56255276E-02, 2.67150388E-02,
     *  2.78890163E-02,
     *  2.13832635E-02, 2.18734971E-02, 2.24897274E-02, 2.32099380E-02,
     *  2.40227300E-02, 2.49222300E-02, 2.59061112E-02, 2.69745183E-02,
     *  2.81293584E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  2.19150960E-02, 2.23488989E-02, 2.29212582E-02, 2.36044361E-02,
     *  2.43850394E-02, 2.52561919E-02, 2.62148309E-02, 2.72605120E-02,
     *  2.83946859E-02,
     *  2.24923652E-02, 2.28626665E-02, 2.33884838E-02, 2.40331599E-02,
     *  2.47801744E-02, 2.56214745E-02, 2.65533227E-02, 2.75747475E-02,
     *  2.86867704E-02,
     *  2.31204456E-02, 2.34171030E-02, 2.38921583E-02, 2.44966666E-02,
     *  2.52089878E-02, 2.60192663E-02, 2.69230256E-02, 2.79188266E-02,
     *  2.90073134E-02,
     *  2.38049509E-02, 2.40160823E-02, 2.44337748E-02, 2.49955300E-02,
     *  2.56720565E-02, 2.64504455E-02, 2.73251244E-02, 2.82941684E-02,
     *  2.93578956E-02,
     *  2.45487168E-02, 2.46647560E-02, 2.50160757E-02, 2.55307842E-02,
     *  2.61698872E-02, 2.69156232E-02, 2.77605217E-02, 2.87019586E-02,
     *  2.97399252E-02,
     *  2.53493425E-02, 2.53682161E-02, 2.56432156E-02, 2.61044089E-02,
     *  2.67032627E-02, 2.74152942E-02, 2.82298663E-02, 2.91431236E-02,
     *  3.01545942E-02,
     *  2.62007319E-02, 2.61294957E-02, 2.63203010E-02, 2.67196644E-02,
     *  2.72736706E-02, 2.79501112E-02, 2.87336687E-02, 2.96183507E-02,
     *  3.06028537E-02,
     *  2.70978103E-02, 2.69485307E-02, 2.70522779E-02, 2.73810643E-02,
     *  2.78836886E-02, 2.85212525E-02, 2.92725212E-02, 3.01281794E-02,
     *  3.10854295E-02,
     *  2.80392055E-02, 2.78235821E-02, 2.78427292E-02, 2.80938730E-02,
     *  2.85371682E-02, 2.91308052E-02, 2.98474126E-02, 3.06731825E-02,
     *  3.16028970E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  2.90261571E-02, 2.87539035E-02, 2.86936589E-02, 2.88632858E-02,
     *  2.92390981E-02, 2.97820470E-02, 3.04600879E-02, 3.12542374E-02,
     *  3.21558346E-02,
     *  3.00602978E-02, 2.97408954E-02, 2.96066681E-02, 2.96938319E-02,
     *  2.99951604E-02, 3.04795222E-02, 3.11133703E-02, 3.18728557E-02,
     *  3.27450591E-02,
     *  3.11424952E-02, 3.07871593E-02, 3.05843584E-02, 3.05895628E-02,
     *  3.08112186E-02, 3.12288733E-02, 3.18113579E-02, 3.25315159E-02,
     *  3.33719273E-02,
     *  3.22729679E-02, 3.18950171E-02, 3.16305484E-02, 3.15548776E-02,
     *  3.16931263E-02, 3.20365197E-02, 3.25594407E-02, 3.32339263E-02,
     *  3.40386635E-02,
     *  3.34519686E-02, 3.30658152E-02, 3.27493350E-02, 3.25950816E-02,
     *  3.26470293E-02, 3.29094114E-02, 3.33641614E-02, 3.39851636E-02,
     *  3.47486569E-02,
     *  3.46803866E-02, 3.43001825E-02, 3.39440571E-02, 3.37160609E-02,
     *  3.36797991E-02, 3.38550540E-02, 3.42330384E-02, 3.47916779E-02,
     *  3.55066786E-02,
     *  3.59600305E-02, 3.55987249E-02, 3.52169506E-02, 3.49233889E-02,
     *  3.47990254E-02, 3.48817322E-02, 3.51745002E-02, 3.56612186E-02,
     *  3.63189939E-02,
     *  3.72936424E-02, 3.69626378E-02, 3.65695276E-02, 3.62216150E-02,
     *  3.60124174E-02, 3.59985792E-02, 3.61979643E-02, 3.66027782E-02,
     *  3.71933880E-02,
     *  3.86847837E-02, 3.83940214E-02, 3.80032561E-02, 3.76141783E-02,
     *  3.73270234E-02, 3.72152138E-02, 3.73138850E-02, 3.76266086E-02,
     *  3.81391621E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  4.01376981E-02, 3.98959402E-02, 3.95201352E-02, 3.91038613E-02,
     *  3.87487867E-02, 3.85410568E-02, 3.85335293E-02, 3.87442376E-02,
     *  3.91671464E-02,
     *  4.16572037E-02, 4.14723494E-02, 4.11230056E-02, 4.06934180E-02,
     *  4.02826427E-02, 3.99847148E-02, 3.98684324E-02, 3.99683185E-02,
     *  4.02897065E-02,
     *  4.32486243E-02, 4.31279903E-02, 4.28156396E-02, 4.23860776E-02,
     *  4.19329888E-02, 4.15537574E-02, 4.13297552E-02, 4.13122120E-02,
     *  4.15206388E-02,
     *  4.49177571E-02, 4.48683029E-02, 4.46027149E-02, 4.41858279E-02,
     *  4.37042288E-02, 4.32549206E-02, 4.29278533E-02, 4.27893961E-02,
     *  4.28748544E-02,
     *  4.66708656E-02, 4.66993703E-02, 4.64897560E-02, 4.60975256E-02,
     *  4.56011901E-02, 4.50945416E-02, 4.46722150E-02, 4.44129394E-02,
     *  4.43678724E-02,
     *  4.85146895E-02, 4.86278925E-02, 4.84830841E-02, 4.81269180E-02,
     *  4.76293728E-02, 4.70789990E-02, 4.65716996E-02, 4.61952364E-02,
     *  4.60152804E-02,
     *  5.04564627E-02, 5.06611813E-02, 5.05897879E-02, 5.02806368E-02,
     *  4.97950783E-02, 4.92150468E-02, 4.86348967E-02, 4.81480357E-02,
     *  4.78323459E-02,
     *  5.25039374E-02, 5.28071663E-02, 5.28177110E-02, 5.25661930E-02,
     *  5.21054780E-02, 5.15100352E-02, 5.08704622E-02, 5.02826522E-02,
     *  4.98338674E-02,
     *  5.46654104E-02, 5.50744090E-02, 5.51754519E-02, 5.49919768E-02,
     *  5.45686597E-02, 5.39720608E-02, 5.32873839E-02, 5.26102323E-02,
     *  5.20342221E-02/
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  5.69497512E-02, 5.74721203E-02, 5.76723693E-02, 5.75672627E-02,
     *  5.71936635E-02, 5.66100792E-02, 5.58951886E-02, 5.51420006E-02,
     *  5.44475126E-02,
     *  5.93664316E-02, 6.00101804E-02, 6.03185899E-02, 6.03022136E-02,
     *  5.99905104E-02, 5.94339963E-02, 5.87041164E-02, 5.78894807E-02,
     *  5.70877402E-02,
     *  6.19255592E-02, 6.26991620E-02, 6.31250188E-02, 6.32078837E-02,
     *  6.29702183E-02, 6.24547373E-02, 6.17252702E-02, 6.08647024E-02,
     *  5.99689893E-02,
     *  6.46379145E-02, 6.55503566E-02, 6.61033523E-02, 6.62962189E-02,
     *  6.61448077E-02, 6.56842913E-02, 6.49707375E-02, 6.40803971E-02,
     *  6.31056252E-02,
     *  6.75149955E-02, 6.85758085E-02, 6.92660965E-02, 6.95800601E-02,
     *  6.95272983E-02, 6.91357312E-02, 6.84536758E-02, 6.75501696E-02,
     *  6.65125066E-02,
     *  7.05690714E-02, 7.17883572E-02, 7.26265931E-02, 7.30731499E-02,
     *  7.31317022E-02, 7.28232140E-02, 7.21883594E-02, 7.12886299E-02,
     *  7.02051907E-02,
     *  7.38132495E-02, 7.52016919E-02, 7.61990583E-02, 7.67901498E-02,
     *  7.69730200E-02, 7.67619688E-02, 7.61901922E-02, 7.53114754E-02,
     *  7.42001054E-02,
     *  7.72615585E-02, 7.88304230E-02, 7.99986367E-02, 8.07466728E-02,
     *  8.10672482E-02, 8.09682841E-02, 8.04756973E-02, 7.96355236E-02,
     *  7.85146661E-02,
     *  8.09290522E-02, 8.26901739E-02, 8.40414762E-02, 8.49593353E-02,
     *  8.54314034E-02, 8.54595045E-02, 8.50624981E-02, 8.42787101E-02,
     *  8.31673338E-02/
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  8.48319374E-02, 8.67976966E-02, 8.83448279E-02, 8.94458351E-02,
     *  9.00835722E-02, 9.02540481E-02, 8.99693072E-02, 8.92600680E-02,
     *  8.81776245E-02,
     *  8.89877313E-02, 9.11710162E-02, 9.29271742E-02, 9.42250592E-02,
     *  9.50429919E-02, 9.53714540E-02, 9.52159384E-02, 9.45997125E-02,
     *  9.35660912E-02,
     *  9.34154522E-02, 9.58296087E-02, 9.78083908E-02, 9.93172252E-02,
     *  0.10033017    , 0.10083247    , 0.10082335    , 0.10031885    ,
     *  9.93543072E-02,
     *  9.81358483E-02, 0.10079461    , 0.10300994    , 0.10474406    ,
     *  0.10596702    , 0.10665916    , 0.10681375    , 0.10643982    ,
     *  0.10556487    ,
     *  0.10317167    , 0.10608909    , 0.10855513    , 0.11052902    ,
     *  0.11197711    , 0.11287512    , 0.11321070    , 0.11298621    ,
     *  0.11222148    ,
     *  0.10854799    , 0.11173832    , 0.11446934    , 0.11669754    ,
     *  0.11838583    , 0.11950563    , 0.12003935    , 0.11998300    ,
     *  0.11934900    ,
     *  0.11429257    , 0.11777013    , 0.12078040    , 0.12327735    ,
     *  0.12522072    , 0.12657798    , 0.12732664    , 0.12745677    ,
     *  0.12697371    ,
     *  0.12043630    , 0.12421533    , 0.12751893    , 0.13029879    ,
     *  0.13251176    , 0.13412171    , 0.13510160    , 0.13543596    ,
     *  0.13512347    ,
     *  0.12701370    , 0.13110811    , 0.13471873    , 0.13779520    ,
     *  0.14029176    , 0.14216896    , 0.14339565    , 0.14395121    ,
     *  0.14382808    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.13406348    , 0.13848657    , 0.14241725    , 0.14580332    ,
     *  0.14859666    , 0.15075484    , 0.15224294    , 0.15303563    ,
     *  0.15311955    ,
     *  0.14162917    , 0.14639330    , 0.15065609    , 0.15436372    ,
     *  0.15746598    , 0.15991776    , 0.16168070    , 0.16272516    ,
     *  0.16303247    ,
     *  0.14975984    , 0.15487592    , 0.15948147    , 0.16352126    ,
     *  0.16694322    , 0.16969981    , 0.17174957    , 0.17305894    ,
     *  0.17360436    ,
     *  0.15851086    , 0.16398776    , 0.16894482    , 0.17332556    ,
     *  0.17707624    , 0.18014713    , 0.18249396    , 0.18407959    ,
     *  0.18487597    ,
     *  0.16794475    , 0.17378852    , 0.17910325    , 0.18383137    ,
     *  0.18791760    , 0.19131021    , 0.19396231    , 0.19583350    ,
     *  0.19689158    ,
     *  0.17813195    , 0.18434482    , 0.19002007    , 0.19509901    ,
     *  0.19952492    , 0.20324413    , 0.20620733    , 0.20837102    ,
     *  0.20969920    ,
     *  0.18915155    , 0.19573078    , 0.20176508    , 0.20719458    ,
     *  0.21196099    , 0.21600874    , 0.21928611    , 0.22174665    ,
     *  0.22335073    ,
     *  0.20109177    , 0.20802822    , 0.21441478    , 0.22019002    ,
     *  0.22529387    , 0.22966864    , 0.23326013    , 0.23601896    ,
     *  0.23790195    ,
     *  0.21404998    , 0.22132656    , 0.22805209    , 0.23416291    ,
     *  0.23959659    , 0.24429295    , 0.24819507    , 0.25125045    ,
     *  0.25341237    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  2.72354262E-02, 2.87333758E-02, 3.03154076E-02, 3.19882688E-02,
     *  3.37589882E-02, 3.56348976E-02, 3.76236558E-02, 3.97332764E-02,
     *  4.19721580E-02,
     *  2.72358147E-02, 2.87337528E-02, 3.03157764E-02, 3.19886323E-02,
     *  3.37593488E-02, 3.56352573E-02, 3.76240162E-02, 3.97336387E-02,
     *  4.19725234E-02,
     *  2.72362351E-02, 2.87341603E-02, 3.03161747E-02, 3.19890244E-02,
     *  3.37597374E-02, 3.56356445E-02, 3.76244038E-02, 3.97340282E-02,
     *  4.19729157E-02,
     *  2.72366893E-02, 2.87346001E-02, 3.03166041E-02, 3.19894467E-02,
     *  3.37601555E-02, 3.56360607E-02, 3.76248200E-02, 3.97344460E-02,
     *  4.19733364E-02,
     *  2.72371794E-02, 2.87350742E-02, 3.03170664E-02, 3.19899009E-02,
     *  3.37606046E-02, 3.56365073E-02, 3.76252662E-02, 3.97348935E-02,
     *  4.19737866E-02,
     *  2.72377074E-02, 2.87355844E-02, 3.03175634E-02, 3.19903886E-02,
     *  3.37610864E-02, 3.56369859E-02, 3.76257440E-02, 3.97353723E-02,
     *  4.19742678E-02,
     *  2.72382757E-02, 2.87361329E-02, 3.03180970E-02, 3.19909117E-02,
     *  3.37616025E-02, 3.56374981E-02, 3.76262547E-02, 3.97358836E-02,
     *  4.19747813E-02,
     *  2.72388864E-02, 2.87367217E-02, 3.03186693E-02, 3.19914720E-02,
     *  3.37621547E-02, 3.56380455E-02, 3.76268000E-02, 3.97364290E-02,
     *  4.19753286E-02,
     *  2.72395420E-02, 2.87373531E-02, 3.03192823E-02, 3.19920714E-02,
     *  3.37627448E-02, 3.56386298E-02, 3.76273814E-02, 3.97370099E-02,
     *  4.19759110E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  2.72402450E-02, 2.87380294E-02, 3.03199380E-02, 3.19927119E-02,
     *  3.37633746E-02, 3.56392527E-02, 3.76280006E-02, 3.97376280E-02,
     *  4.19765300E-02,
     *  2.72409980E-02, 2.87387529E-02, 3.03206388E-02, 3.19933956E-02,
     *  3.37640460E-02, 3.56399160E-02, 3.76286592E-02, 3.97382847E-02,
     *  4.19771872E-02,
     *  2.72418037E-02, 2.87395263E-02, 3.03213868E-02, 3.19941245E-02,
     *  3.37647610E-02, 3.56406215E-02, 3.76293589E-02, 3.97389818E-02,
     *  4.19778842E-02,
     *  2.72426648E-02, 2.87403519E-02, 3.03221846E-02, 3.19949009E-02,
     *  3.37655217E-02, 3.56413712E-02, 3.76301017E-02, 3.97397209E-02,
     *  4.19786223E-02,
     *  2.72435844E-02, 2.87412326E-02, 3.03230345E-02, 3.19957270E-02,
     *  3.37663301E-02, 3.56421670E-02, 3.76308892E-02, 3.97405037E-02,
     *  4.19794034E-02,
     *  2.72445655E-02, 2.87421712E-02, 3.03239391E-02, 3.19966053E-02,
     *  3.37671884E-02, 3.56430109E-02, 3.76317234E-02, 3.97413321E-02,
     *  4.19802291E-02,
     *  2.72456112E-02, 2.87431704E-02, 3.03249012E-02, 3.19975381E-02,
     *  3.37680990E-02, 3.56439051E-02, 3.76326062E-02, 3.97422077E-02,
     *  4.19811010E-02,
     *  2.72467247E-02, 2.87442333E-02, 3.03259233E-02, 3.19985280E-02,
     *  3.37690640E-02, 3.56448517E-02, 3.76335396E-02, 3.97431325E-02,
     *  4.19820210E-02,
     *  2.72479096E-02, 2.87453631E-02, 3.03270084E-02, 3.19995777E-02,
     *  3.37700860E-02, 3.56458529E-02, 3.76345258E-02, 3.97441085E-02,
     *  4.19829908E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  2.72491692E-02, 2.87465628E-02, 3.03281595E-02, 3.20006897E-02,
     *  3.37711675E-02, 3.56469110E-02, 3.76355667E-02, 3.97451375E-02,
     *  4.19840122E-02,
     *  2.72505072E-02, 2.87478359E-02, 3.03293794E-02, 3.20018669E-02,
     *  3.37723109E-02, 3.56480283E-02, 3.76366647E-02, 3.97462216E-02,
     *  4.19850872E-02,
     *  2.72519275E-02, 2.87491858E-02, 3.03306715E-02, 3.20031122E-02,
     *  3.37735189E-02, 3.56492074E-02, 3.76378219E-02, 3.97473629E-02,
     *  4.19862177E-02,
     *  2.72534338E-02, 2.87506161E-02, 3.03320390E-02, 3.20044285E-02,
     *  3.37747944E-02, 3.56504507E-02, 3.76390406E-02, 3.97485636E-02,
     *  4.19874056E-02,
     *  2.72550303E-02, 2.87521303E-02, 3.03334851E-02, 3.20058190E-02,
     *  3.37761399E-02, 3.56517608E-02, 3.76403233E-02, 3.97498257E-02,
     *  4.19886531E-02,
     *  2.72567210E-02, 2.87537324E-02, 3.03350135E-02, 3.20072867E-02,
     *  3.37775586E-02, 3.56531404E-02, 3.76416724E-02, 3.97511517E-02,
     *  4.19899621E-02,
     *  2.72585103E-02, 2.87554262E-02, 3.03366276E-02, 3.20088350E-02,
     *  3.37790533E-02, 3.56545921E-02, 3.76430904E-02, 3.97525438E-02,
     *  4.19913349E-02,
     *  2.72604026E-02, 2.87572158E-02, 3.03383311E-02, 3.20104673E-02,
     *  3.37806272E-02, 3.56561189E-02, 3.76445798E-02, 3.97540043E-02,
     *  4.19927737E-02,
     *  2.72624025E-02, 2.87591053E-02, 3.03401279E-02, 3.20121869E-02,
     *  3.37822834E-02, 3.56577236E-02, 3.76461435E-02, 3.97555358E-02,
     *  4.19942806E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  2.72645147E-02, 2.87610990E-02, 3.03420218E-02, 3.20139975E-02,
     *  3.37840252E-02, 3.56594093E-02, 3.76477840E-02, 3.97571407E-02,
     *  4.19958581E-02,
     *  2.72667440E-02, 2.87632015E-02, 3.03440170E-02, 3.20159027E-02,
     *  3.37858559E-02, 3.56611789E-02, 3.76495042E-02, 3.97588216E-02,
     *  4.19975084E-02,
     *  2.72690954E-02, 2.87654171E-02, 3.03461174E-02, 3.20179064E-02,
     *  3.37877789E-02, 3.56630356E-02, 3.76513070E-02, 3.97605812E-02,
     *  4.19992340E-02,
     *  2.72710009E-02, 2.87672111E-02, 3.03478167E-02, 3.20195259E-02,
     *  3.37893317E-02, 3.56645333E-02, 3.76527597E-02, 3.97619977E-02,
     *  4.20006218E-02,
     *  2.72729849E-02, 2.87690778E-02, 3.03495836E-02, 3.20212084E-02,
     *  3.37909436E-02, 3.56660865E-02, 3.76542649E-02, 3.97634641E-02,
     *  4.20020572E-02,
     *  2.72750500E-02, 2.87710196E-02, 3.03514201E-02, 3.20229558E-02,
     *  3.37926162E-02, 3.56676970E-02, 3.76558241E-02, 3.97649817E-02,
     *  4.20035416E-02,
     *  2.72771987E-02, 2.87730387E-02, 3.03533284E-02, 3.20247701E-02,
     *  3.37943513E-02, 3.56693661E-02, 3.76574388E-02, 3.97665520E-02,
     *  4.20050761E-02,
     *  2.72794336E-02, 2.87751375E-02, 3.03553106E-02, 3.20266532E-02,
     *  3.37961508E-02, 3.56710957E-02, 3.76591105E-02, 3.97681762E-02,
     *  4.20066619E-02,
     *  2.72817573E-02, 2.87773184E-02, 3.03573690E-02, 3.20286071E-02,
     *  3.37980165E-02, 3.56728873E-02, 3.76608407E-02, 3.97698558E-02,
     *  4.20083005E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  2.72841727E-02, 2.87795839E-02, 3.03595058E-02, 3.20306340E-02,
     *  3.37999502E-02, 3.56747427E-02, 3.76626308E-02, 3.97715922E-02,
     *  4.20099931E-02,
     *  2.72866824E-02, 2.87819365E-02, 3.03617232E-02, 3.20327358E-02,
     *  3.38019538E-02, 3.56766636E-02, 3.76644827E-02, 3.97733869E-02,
     *  4.20117409E-02,
     *  2.72892892E-02, 2.87843789E-02, 3.03640237E-02, 3.20349147E-02,
     *  3.38040293E-02, 3.56786518E-02, 3.76663977E-02, 3.97752412E-02,
     *  4.20135454E-02,
     *  2.72919962E-02, 2.87869136E-02, 3.03664096E-02, 3.20371730E-02,
     *  3.38061788E-02, 3.56807091E-02, 3.76683777E-02, 3.97771569E-02,
     *  4.20154079E-02,
     *  2.72948062E-02, 2.87895433E-02, 3.03688834E-02, 3.20395128E-02,
     *  3.38084041E-02, 3.56828374E-02, 3.76704243E-02, 3.97791352E-02,
     *  4.20173299E-02,
     *  2.72977223E-02, 2.87922708E-02, 3.03714477E-02, 3.20419364E-02,
     *  3.38107075E-02, 3.56850385E-02, 3.76725392E-02, 3.97811780E-02,
     *  4.20193128E-02,
     *  2.73007474E-02, 2.87950989E-02, 3.03741049E-02, 3.20444462E-02,
     *  3.38130909E-02, 3.56873144E-02, 3.76747241E-02, 3.97832867E-02,
     *  4.20213580E-02,
     *  2.73038848E-02, 2.87980305E-02, 3.03768576E-02, 3.20470445E-02,
     *  3.38155567E-02, 3.56896671E-02, 3.76769810E-02, 3.97854629E-02,
     *  4.20234671E-02,
     *  2.73071377E-02, 2.88010684E-02, 3.03797086E-02, 3.20497338E-02,
     *  3.38181069E-02, 3.56920985E-02, 3.76793116E-02, 3.97877085E-02,
     *  4.20256416E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  2.73105092E-02, 2.88042156E-02, 3.03826605E-02, 3.20525165E-02,
     *  3.38207439E-02, 3.56946108E-02, 3.76817177E-02, 3.97900250E-02,
     *  4.20278830E-02,
     *  2.73140028E-02, 2.88074752E-02, 3.03857161E-02, 3.20553952E-02,
     *  3.38234699E-02, 3.56972059E-02, 3.76842014E-02, 3.97924143E-02,
     *  4.20301929E-02,
     *  2.73176219E-02, 2.88108503E-02, 3.03888782E-02, 3.20583724E-02,
     *  3.38262874E-02, 3.56998862E-02, 3.76867645E-02, 3.97948781E-02,
     *  4.20325730E-02,
     *  2.73213698E-02, 2.88143440E-02, 3.03921498E-02, 3.20614507E-02,
     *  3.38291986E-02, 3.57026537E-02, 3.76894090E-02, 3.97974182E-02,
     *  4.20350249E-02,
     *  2.73252503E-02, 2.88179596E-02, 3.03955337E-02, 3.20646330E-02,
     *  3.38322061E-02, 3.57055106E-02, 3.76921371E-02, 3.98000364E-02,
     *  4.20375503E-02,
     *  2.73292668E-02, 2.88217005E-02, 3.03990330E-02, 3.20679218E-02,
     *  3.38353124E-02, 3.57084594E-02, 3.76949507E-02, 3.98027348E-02,
     *  4.20401510E-02,
     *  2.73334230E-02, 2.88255698E-02, 3.04026509E-02, 3.20713201E-02,
     *  3.38385200E-02, 3.57115022E-02, 3.76978520E-02, 3.98055152E-02,
     *  4.20428287E-02,
     *  2.73377228E-02, 2.88295712E-02, 3.04063903E-02, 3.20748306E-02,
     *  3.38418315E-02, 3.57146416E-02, 3.77008432E-02, 3.98083796E-02,
     *  4.20455852E-02,
     *  2.73421700E-02, 2.88337081E-02, 3.04102546E-02, 3.20784564E-02,
     *  3.38452497E-02, 3.57178799E-02, 3.77039265E-02, 3.98113301E-02,
     *  4.20484225E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  2.73467684E-02, 2.88379841E-02, 3.04142469E-02, 3.20822004E-02,
     *  3.38487772E-02, 3.57212197E-02, 3.77071042E-02, 3.98143687E-02,
     *  4.20513424E-02,
     *  2.73515223E-02, 2.88424029E-02, 3.04183708E-02, 3.20860658E-02,
     *  3.38524169E-02, 3.57246634E-02, 3.77103786E-02, 3.98174976E-02,
     *  4.20543468E-02,
     *  2.73564356E-02, 2.88469683E-02, 3.04226296E-02, 3.20900555E-02,
     *  3.38561717E-02, 3.57282138E-02, 3.77137522E-02, 3.98207189E-02,
     *  4.20574377E-02,
     *  2.73615125E-02, 2.88516841E-02, 3.04270268E-02, 3.20941729E-02,
     *  3.38600444E-02, 3.57318735E-02, 3.77172273E-02, 3.98240349E-02,
     *  4.20606173E-02,
     *  2.73667574E-02, 2.88565542E-02, 3.04315661E-02, 3.20984213E-02,
     *  3.38640381E-02, 3.57356452E-02, 3.77208065E-02, 3.98274479E-02,
     *  4.20638875E-02,
     *  2.73721747E-02, 2.88615827E-02, 3.04362512E-02, 3.21028041E-02,
     *  3.38681559E-02, 3.57395319E-02, 3.77244924E-02, 3.98309602E-02,
     *  4.20672506E-02,
     *  2.73791956E-02, 2.88680975E-02, 3.04423182E-02, 3.21084767E-02,
     *  3.38734824E-02, 3.57445561E-02, 3.77292538E-02, 3.98354941E-02,
     *  4.20715884E-02,
     *  2.73865021E-02, 2.88748745E-02, 3.04486265E-02, 3.21143716E-02,
     *  3.38790142E-02, 3.57497703E-02, 3.77341913E-02, 3.98401918E-02,
     *  4.20760792E-02,
     *  2.73941034E-02, 2.88819225E-02, 3.04551840E-02, 3.21204961E-02,
     *  3.38847579E-02, 3.57551803E-02, 3.77393105E-02, 3.98450585E-02,
     *  4.20807277E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  2.74020093E-02, 2.88892502E-02, 3.04619989E-02, 3.21268576E-02,
     *  3.38907202E-02, 3.57607926E-02, 3.77446171E-02, 3.98500994E-02,
     *  4.20855386E-02,
     *  2.74102300E-02, 2.88968670E-02, 3.04690795E-02, 3.21334638E-02,
     *  3.38969083E-02, 3.57666136E-02, 3.77501171E-02, 3.98553199E-02,
     *  4.20905169E-02,
     *  2.74187757E-02, 2.89047825E-02, 3.04764348E-02, 3.21403229E-02,
     *  3.39033296E-02, 3.57726501E-02, 3.77558167E-02, 3.98607259E-02,
     *  4.20956680E-02,
     *  2.74276575E-02, 2.89130066E-02, 3.04840739E-02, 3.21474433E-02,
     *  3.39099918E-02, 3.57789091E-02, 3.77617224E-02, 3.98663231E-02,
     *  4.21009971E-02,
     *  2.74368866E-02, 2.89215498E-02, 3.04920063E-02, 3.21548337E-02,
     *  3.39169029E-02, 3.57853981E-02, 3.77678409E-02, 3.98721179E-02,
     *  4.21065101E-02,
     *  2.74464749E-02, 2.89304228E-02, 3.05002420E-02, 3.21625034E-02,
     *  3.39240715E-02, 3.57921247E-02, 3.77741794E-02, 3.98781167E-02,
     *  4.21122129E-02,
     *  2.74564348E-02, 2.89396373E-02, 3.05087916E-02, 3.21704618E-02,
     *  3.39315063E-02, 3.57990972E-02, 3.77807453E-02, 3.98843264E-02,
     *  4.21181119E-02,
     *  2.74667793E-02, 2.89492050E-02, 3.05176660E-02, 3.21787193E-02,
     *  3.39392166E-02, 3.58063241E-02, 3.77875464E-02, 3.98907543E-02,
     *  4.21242136E-02,
     *  2.74775222E-02, 2.89591387E-02, 3.05268769E-02, 3.21872865E-02,
     *  3.39472124E-02, 3.58138144E-02, 3.77945912E-02, 3.98974079E-02,
     *  4.21305252E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  2.74886780E-02, 2.89694519E-02, 3.05364367E-02, 3.21961748E-02,
     *  3.39555040E-02, 3.58215777E-02, 3.78018885E-02, 3.99042955E-02,
     *  4.21370541E-02,
     *  2.75002624E-02, 2.89801587E-02, 3.05463585E-02, 3.22053962E-02,
     *  3.39641026E-02, 3.58296244E-02, 3.78094477E-02, 3.99114258E-02,
     *  4.21438084E-02,
     *  2.75122918E-02, 2.89912746E-02, 3.05566564E-02, 3.22149638E-02,
     *  3.39730203E-02, 3.58379654E-02, 3.78172790E-02, 3.99188081E-02,
     *  4.21507967E-02,
     *  2.75247840E-02, 2.90028158E-02, 3.05673454E-02, 3.22248915E-02,
     *  3.39822697E-02, 3.58466125E-02, 3.78253933E-02, 3.99264525E-02,
     *  4.21580283E-02,
     *  2.75377584E-02, 2.90148001E-02, 3.05784421E-02, 3.22351943E-02,
     *  3.39918648E-02, 3.58555787E-02, 3.78338023E-02, 3.99343699E-02,
     *  4.21655133E-02,
     *  2.75512363E-02, 2.90272473E-02, 3.05899645E-02, 3.22458892E-02,
     *  3.40018212E-02, 3.58648782E-02, 3.78425195E-02, 3.99425726E-02,
     *  4.21732631E-02,
     *  2.75696630E-02, 2.90442616E-02, 3.06057105E-02, 3.22604992E-02,
     *  3.40154166E-02, 3.58775702E-02, 3.78544098E-02, 3.99537538E-02,
     *  4.21838193E-02,
     *  2.75890743E-02, 2.90621814E-02, 3.06222900E-02, 3.22758769E-02,
     *  3.40297197E-02, 3.58909155E-02, 3.78669040E-02, 3.99654944E-02,
     *  4.21948949E-02,
     *  2.76096305E-02, 2.90811546E-02, 3.06398393E-02, 3.22921485E-02,
     *  3.40448476E-02, 3.59050229E-02, 3.78801036E-02, 3.99778890E-02,
     *  4.22065783E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  2.76120280E-02, 2.90833674E-02, 3.06418857E-02, 3.22940455E-02,
     *  3.40466109E-02, 3.59066668E-02, 3.78816411E-02, 3.99793323E-02,
     *  4.22079382E-02,
     *  2.76172522E-02, 2.90881887E-02, 3.06463444E-02, 3.22981785E-02,
     *  3.40504523E-02, 3.59102476E-02, 3.78849901E-02, 3.99824754E-02,
     *  4.22108993E-02,
     *  2.76225541E-02, 2.90930815E-02, 3.06508690E-02, 3.23023723E-02,
     *  3.40543498E-02, 3.59138803E-02, 3.78883870E-02, 3.99856631E-02,
     *  4.22139018E-02,
     *  2.76279349E-02, 2.90980469E-02, 3.06554604E-02, 3.23066278E-02,
     *  3.40583041E-02, 3.59175656E-02, 3.78918326E-02, 3.99888959E-02,
     *  4.22169463E-02,
     *  2.76333956E-02, 2.91030860E-02, 3.06601197E-02, 3.23109457E-02,
     *  3.40623161E-02, 3.59213042E-02, 3.78953276E-02, 3.99921744E-02,
     *  4.22200333E-02,
     *  2.76389376E-02, 2.91081998E-02, 3.06648478E-02, 3.23153272E-02,
     *  3.40663867E-02, 3.59250970E-02, 3.78988726E-02, 3.99954995E-02,
     *  4.22231635E-02,
     *  2.76445619E-02, 2.91133894E-02, 3.06696457E-02, 3.23197730E-02,
     *  3.40705168E-02, 3.59289446E-02, 3.79024685E-02, 3.99988716E-02,
     *  4.22263375E-02,
     *  2.76502698E-02, 2.91186559E-02, 3.06745146E-02, 3.23242842E-02,
     *  3.40747072E-02, 3.59328480E-02, 3.79061160E-02, 4.00022916E-02,
     *  4.22295559E-02,
     *  2.76560625E-02, 2.91240005E-02, 3.06794554E-02, 3.23288617E-02,
     *  3.40789588E-02, 3.59368080E-02, 3.79098158E-02, 4.00057601E-02,
     *  4.22328194E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  2.76619412E-02, 2.91294244E-02, 3.06844691E-02, 3.23335065E-02,
     *  3.40832724E-02, 3.59408253E-02, 3.79135688E-02, 4.00092778E-02,
     *  4.22361286E-02,
     *  2.76679072E-02, 2.91349286E-02, 3.06895569E-02, 3.23382196E-02,
     *  3.40876492E-02, 3.59449009E-02, 3.79173755E-02, 4.00128455E-02,
     *  4.22394842E-02,
     *  2.76739619E-02, 2.91405144E-02, 3.06947199E-02, 3.23430020E-02,
     *  3.40920898E-02, 3.59490355E-02, 3.79212370E-02, 4.00164638E-02,
     *  4.22428869E-02,
     *  2.76801064E-02, 2.91461829E-02, 3.06999591E-02, 3.23478547E-02,
     *  3.40965953E-02, 3.59532301E-02, 3.79251539E-02, 4.00201336E-02,
     *  4.22463373E-02,
     *  2.77323794E-02, 2.91944015E-02, 3.07445170E-02, 3.23891135E-02,
     *  3.41348880E-02, 3.59888628E-02, 3.79584081E-02, 4.00512676E-02,
     *  4.22755876E-02,
     *  2.77911372E-02, 2.92485940E-02, 3.07945813E-02, 3.24354509E-02,
     *  3.41778677E-02, 3.60288254E-02, 3.79956670E-02, 4.00861109E-02,
     *  4.23082796E-02,
     *  2.78571568E-02, 2.93094799E-02, 3.08508180E-02, 3.24874829E-02,
     *  3.42261044E-02, 3.60736443E-02, 3.80374166E-02, 4.01251122E-02,
     *  4.23448274E-02,
     *  2.79312963E-02, 2.93778553E-02, 3.09139652E-02, 3.25458934E-02,
     *  3.42802311E-02, 3.61239055E-02, 3.80841986E-02, 4.01687716E-02,
     *  4.23856928E-02,
     *  2.80145003E-02, 2.94545979E-02, 3.09848383E-02, 3.26114395E-02,
     *  3.43409501E-02, 3.61802594E-02, 3.81366151E-02, 4.02176462E-02,
     *  4.24313907E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  2.81078044E-02, 2.95406723E-02, 3.10643357E-02, 3.26849569E-02,
     *  3.44090378E-02, 3.62434268E-02, 3.81953341E-02, 4.02723545E-02,
     *  4.24824933E-02,
     *  2.82123393E-02, 2.96371347E-02, 3.11534429E-02, 3.27673647E-02,
     *  3.44853504E-02, 3.63142038E-02, 3.82610953E-02, 4.03335825E-02,
     *  4.25396360E-02,
     *  2.83293334E-02, 2.97451358E-02, 3.12532375E-02, 3.28596704E-02,
     *  3.45708286E-02, 3.63934675E-02, 3.83347147E-02, 4.04020884E-02,
     *  4.26035225E-02,
     *  2.84601139E-02, 2.98659235E-02, 3.13648917E-02, 3.29629739E-02,
     *  3.46665025E-02, 3.64821807E-02, 3.84170905E-02, 4.04787086E-02,
     *  4.26749300E-02,
     *  2.86061063E-02, 3.00008436E-02, 3.14896748E-02, 3.30784703E-02,
     *  3.47734949E-02, 3.65813962E-02, 3.85092078E-02, 4.05643628E-02,
     *  4.27547153E-02,
     *  2.87688299E-02, 3.01513382E-02, 3.16289532E-02, 3.32074515E-02,
     *  3.48930247E-02, 3.66922610E-02, 3.86121430E-02, 4.06600585E-02,
     *  4.28438194E-02,
     *  2.89498912E-02, 3.03189410E-02, 3.17841882E-02, 3.33513062E-02,
     *  3.50264078E-02, 3.68160183E-02, 3.87270672E-02, 4.07668956E-02,
     *  4.29432724E-02,
     *  2.91509724E-02, 3.05052700E-02, 3.19569314E-02, 3.35115174E-02,
     *  3.51750569E-02, 3.69540090E-02, 3.88552489E-02, 4.08860701E-02,
     *  4.30541983E-02,
     *  2.93738145E-02, 3.07120153E-02, 3.21488160E-02, 3.36896570E-02,
     *  3.53404783E-02, 3.71076709E-02, 3.89980547E-02, 4.10188761E-02,
     *  4.31778179E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  2.96201953E-02, 3.09409222E-02, 3.23615449E-02, 3.38873772E-02,
     *  3.55242670E-02, 3.72785357E-02, 3.91569487E-02, 4.11667066E-02,
     *  4.33154510E-02,
     *  2.98919002E-02, 3.11937688E-02, 3.25968734E-02, 3.41063979E-02,
     *  3.57280967E-02, 3.74682229E-02, 3.93334891E-02, 4.13310529E-02,
     *  4.34685179E-02,
     *  3.01906863E-02, 3.14723378E-02, 3.28565868E-02, 3.43484892E-02,
     *  3.59537079E-02, 3.76784308E-02, 3.95293220E-02, 4.15135006E-02,
     *  4.36385373E-02,
     *  3.05182407E-02, 3.17783815E-02, 3.31424725E-02, 3.46154492E-02,
     *  3.62028899E-02, 3.79109233E-02, 3.97461721E-02, 4.17157240E-02,
     *  4.38271236E-02,
     *  3.08761335E-02, 3.21135826E-02, 3.34562865E-02, 3.49090767E-02,
     *  3.64774586E-02, 3.81675126E-02, 3.99858297E-02, 4.19394762E-02,
     *  4.40359801E-02,
     *  3.12657714E-02, 3.24795103E-02, 3.37997156E-02, 3.52311384E-02,
     *  3.67792299E-02, 3.84500370E-02, 4.02501330E-02, 4.21865759E-02,
     *  4.42668899E-02,
     *  3.16883574E-02, 3.28775771E-02, 3.41743361E-02, 3.55833328E-02,
     *  3.71099875E-02, 3.87603342E-02, 4.05409462E-02, 4.24588902E-02,
     *  4.45217022E-02,
     *  3.21448696E-02, 3.33090030E-02, 3.45815739E-02, 3.59672507E-02,
     *  3.74714481E-02, 3.91002106E-02, 4.08601339E-02, 4.27583131E-02,
     *  4.48023157E-02,
     *  3.26360728E-02, 3.37747958E-02, 3.50226716E-02, 3.63843383E-02,
     *  3.78652240E-02, 3.94714074E-02, 4.12095300E-02, 4.30867395E-02,
     *  4.51106568E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  3.31625831E-02, 3.42757610E-02, 3.54986700E-02, 3.68358661E-02,
     *  3.82927878E-02, 3.98755642E-02, 4.15909055E-02, 4.34460359E-02,
     *  4.54486547E-02,
     *  3.37249999E-02, 3.48125590E-02, 3.60104185E-02, 3.73229128E-02,
     *  3.87554439E-02, 4.03141866E-02, 4.20059338E-02, 4.38380081E-02,
     *  4.58182125E-02,
     *  3.43241141E-02, 3.53858210E-02, 3.65586247E-02, 3.78463744E-02,
     *  3.92543135E-02, 4.07886185E-02, 4.24561587E-02, 4.42643685E-02,
     *  4.62211760E-02,
     *  3.49611842E-02, 3.59963367E-02, 3.71439607E-02, 3.84070103E-02,
     *  3.97903434E-02, 4.13000286E-02, 4.29429697E-02, 4.47267056E-02,
     *  4.66593019E-02,
     *  3.56382518E-02, 3.66453072E-02, 3.77672326E-02, 3.90055406E-02,
     *  4.03643496E-02, 4.18494196E-02, 4.34675888E-02, 4.52264600E-02,
     *  4.71342290E-02,
     *  3.63584555E-02, 3.73346479E-02, 3.84296158E-02, 3.96428023E-02,
     *  4.09771069E-02, 4.24376690E-02, 4.40310799E-02, 4.57649130E-02,
     *  4.76474552E-02,
     *  3.71262967E-02, 3.80673067E-02, 3.91329433E-02, 4.03199691E-02,
     *  4.16294954E-02, 4.30656135E-02, 4.46343876E-02, 4.63431956E-02,
     *  4.82003271E-02,
     *  3.79478300E-02, 3.88475607E-02, 3.98800233E-02, 4.10388273E-02,
     *  4.23227073E-02, 4.37341875E-02, 4.52784184E-02, 4.69623264E-02,
     *  4.87940495E-02,
     *  3.88307741E-02, 3.96812619E-02, 4.06749550E-02, 4.18020887E-02,
     *  4.30585108E-02, 4.44446184E-02, 4.59641708E-02, 4.76232888E-02,
     *  4.94297222E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  3.97845733E-02, 4.05760175E-02, 4.15234122E-02, 4.26137171E-02,
     *  4.38395581E-02, 4.51986810E-02, 4.66929231E-02, 4.83271564E-02,
     *  5.01084141E-02,
     *  4.08204408E-02, 4.15413155E-02, 4.24328790E-02, 4.34792400E-02,
     *  4.46697168E-02, 4.59989993E-02, 4.74664782E-02, 4.90752725E-02,
     *  5.08312840E-02,
     *  4.19513789E-02, 4.25886142E-02, 4.34128335E-02, 4.44060260E-02,
     *  4.55544011E-02, 4.68493797E-02, 4.82874589E-02, 4.98694872E-02,
     *  5.15997541E-02,
     *  4.31921138E-02, 4.37313934E-02, 4.44748875E-02, 4.54035194E-02,
     *  4.65008824E-02, 4.77551560E-02, 4.91596422E-02, 5.07124470E-02,
     *  5.24157399E-02,
     *  4.45588629E-02, 4.49851317E-02, 4.56328797E-02, 4.64834286E-02,
     *  4.75185658E-02, 4.87235255E-02, 5.00883129E-02, 5.16079278E-02,
     *  5.32819340E-02,
     *  4.60689190E-02, 4.63671449E-02, 4.69028987E-02, 4.76598669E-02,
     *  4.86192254E-02, 4.97638611E-02, 5.10806195E-02, 5.25611946E-02,
     *  5.42021370E-02,
     *  4.77401470E-02, 4.78962600E-02, 4.83031874E-02, 4.89494223E-02,
     *  4.98171903E-02, 5.08879873E-02, 5.21459159E-02, 5.35793731E-02,
     *  5.51816219E-02,
     *  4.95905419E-02, 4.95923733E-02, 4.98539005E-02, 5.03711262E-02,
     *  5.11294654E-02, 5.21104118E-02, 5.32960739E-02, 5.46718154E-02,
     *  5.62275169E-02,
     *  5.16379560E-02, 5.14760082E-02, 5.15767383E-02, 5.19462884E-02,
     *  5.25757595E-02, 5.34484948E-02, 5.45457564E-02, 5.58504443E-02,
     *  5.73491908E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  5.38999989E-02, 5.35679719E-02, 5.34945372E-02, 5.36982114E-02,
     *  5.41783952E-02, 5.49225349E-02, 5.59126340E-02, 5.71300649E-02,
     *  5.85586258E-02,
     *  5.63940496E-02, 5.58891430E-02, 5.56309023E-02, 5.56518347E-02,
     *  5.59621024E-02, 5.65557500E-02, 5.74175264E-02, 5.85286255E-02,
     *  5.98707625E-02,
     *  5.91373227E-02, 5.84603590E-02, 5.80099239E-02, 5.78333788E-02,
     *  5.79537299E-02, 5.83741485E-02, 5.90844496E-02, 6.00674117E-02,
     *  6.13038027E-02,
     *  6.21469713E-02, 6.13023623E-02, 6.06559643E-02, 6.02700280E-02,
     *  6.01819249E-02, 6.04063134E-02, 6.09405625E-02, 6.17711564E-02,
     *  6.28794529E-02,
     *  6.54402335E-02, 6.44357944E-02, 6.35934898E-02, 6.29896476E-02,
     *  6.26768139E-02, 6.26831350E-02, 6.30160266E-02, 6.36680586E-02,
     *  6.46230931E-02,
     *  6.90346221E-02, 6.78812536E-02, 6.68469462E-02, 6.60205211E-02,
     *  6.54696820E-02, 6.52375140E-02, 6.53438013E-02, 6.57897181E-02,
     *  6.65638646E-02,
     *  7.29481342E-02, 7.16594222E-02, 7.04407027E-02, 6.93911109E-02,
     *  6.85926396E-02, 6.81040310E-02, 6.79593875E-02, 6.81710001E-02,
     *  6.87346784E-02,
     *  7.71994446E-02, 7.57912440E-02, 7.43990823E-02, 7.31298769E-02,
     *  7.20782830E-02, 7.13185688E-02, 7.09005111E-02, 7.08498321E-02,
     *  7.11721515E-02,
     *  8.18080487E-02, 8.02981103E-02, 7.87464698E-02, 7.72651868E-02,
     *  7.59593899E-02, 7.49178942E-02, 7.42067255E-02, 7.38669187E-02,
     *  7.39164657E-02/
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  8.67943423E-02, 8.52020104E-02, 8.35074566E-02, 8.18253213E-02,
     *  8.02686958E-02, 7.89392406E-02, 7.79189373E-02, 7.72653468E-02,
     *  7.70111269E-02,
     *  9.21796417E-02, 9.05256191E-02, 8.87069696E-02, 8.68385418E-02,
     *  8.50387719E-02, 8.34199485E-02, 8.20788928E-02, 8.10900770E-02,
     *  8.05025913E-02,
     *  9.79861707E-02, 9.62923236E-02, 9.43703484E-02, 9.23331653E-02,
     *  9.03019826E-02, 8.83972004E-02, 8.67286897E-02, 8.53873551E-02,
     *  8.44397431E-02,
     *  0.10423704    , 0.10252621    , 0.10052336    , 9.83376039E-02,
     *  9.60904733E-02, 9.39078417E-02, 9.19103610E-02, 9.02041057E-02,
     *  8.88732509E-02,
     *  0.11095628    , 0.10925205    , 0.10719219    , 0.10488035    ,
     *  0.10243614    , 9.99882489E-02, 9.76655422E-02, 9.55873684E-02,
     *  9.38548601E-02,
     *  0.11816886    , 0.11649531    , 0.11440340    , 0.11198994    ,
     *  0.10937056    , 0.10667419    , 0.10403519    , 0.10158380    ,
     *  9.94366886E-02,
     *  0.12590088    , 0.12428224    , 0.12218398    , 0.11969492    ,
     *  0.11692490    , 0.11400069    , 0.11105931    , 0.10823922    ,
     *  0.10567056    ,
     *  0.13417976    , 0.13264006    , 0.13056142    , 0.12802384    ,
     *  0.12512986    , 0.12200184    , 0.11877670    , 0.11559817    ,
     *  0.11260736    ,
     *  0.14303447    , 0.14159717    , 0.13956395    , 0.13700546    ,
     *  0.13401570    , 0.13071070    , 0.12722464    , 0.12370353    ,
     *  0.12029642    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.15249596    , 0.15118348    , 0.14922080    , 0.14666890    ,
     *  0.14361240    , 0.14015933    , 0.13643880    , 0.13259604    ,
     *  0.12878491    ,
     *  0.16259738    , 0.16143082    , 0.15956262    , 0.15704409    ,
     *  0.15394992    , 0.15037894    , 0.14645312    , 0.14231413    ,
     *  0.13811730    ,
     *  0.17337457    , 0.17237327    , 0.17062187    , 0.16816216    ,
     *  0.16505868    , 0.16140026    , 0.15730009    , 0.15289378    ,
     *  0.14833493    ,
     *  0.18486631    , 0.18404759    , 0.18243325    , 0.18005593    ,
     *  0.17697008    , 0.17325405    , 0.16901109    , 0.16436873    ,
     *  0.15947588    ,
     *  0.19711468    , 0.19649354    , 0.19503415    , 0.19276044    ,
     *  0.18971705    , 0.18597172    , 0.18161706    , 0.17677097    ,
     *  0.17157521    ,
     *  0.21016525    , 0.20975416    , 0.20846495    , 0.20631336    ,
     *  0.20333461    , 0.19958602    , 0.19514921    , 0.19013145    ,
     *  0.18466540    ,
     *  0.22406731    , 0.22387598    , 0.22276931    , 0.22075535    ,
     *  0.21786038    , 0.21413164    , 0.20963981    , 0.20448095    ,
     *  0.19877727    ,
     *  0.23887383    , 0.23890913    , 0.23799434    , 0.23613032    ,
     *  0.23333494    , 0.22964581    , 0.22512291    , 0.21985096    ,
     *  0.21394091    ,
     *  0.25464142    , 0.25490725    , 0.25419060    , 0.25248555    ,
     *  0.24980208    , 0.24616864    , 0.24163497    , 0.23627458    ,
     *  0.23018681    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  4.43491170E-02, 4.68734220E-02, 4.95548303E-02, 5.24036267E-02,
     *  5.54306637E-02, 5.86474040E-02, 6.20659649E-02, 6.56991651E-02,
     *  6.95605736E-02,
     *  4.43494861E-02, 4.68737954E-02, 4.95552084E-02, 5.24040096E-02,
     *  5.54310515E-02, 5.86477966E-02, 6.20663621E-02, 6.56995667E-02,
     *  6.95609792E-02,
     *  4.43498823E-02, 4.68741959E-02, 4.95556136E-02, 5.24044199E-02,
     *  5.54314669E-02, 5.86482170E-02, 6.20667874E-02, 6.56999965E-02,
     *  6.95614133E-02,
     *  4.43503067E-02, 4.68746247E-02, 4.95560474E-02, 5.24048588E-02,
     *  5.54319110E-02, 5.86486663E-02, 6.20672418E-02, 6.57004557E-02,
     *  6.95618769E-02,
     *  4.43507606E-02, 4.68750832E-02, 4.95565108E-02, 5.24053274E-02,
     *  5.54323851E-02, 5.86491458E-02, 6.20677265E-02, 6.57009454E-02,
     *  6.95623711E-02,
     *  4.43512454E-02, 4.68755724E-02, 4.95570050E-02, 5.24058271E-02,
     *  5.54328903E-02, 5.86496566E-02, 6.20682427E-02, 6.57014667E-02,
     *  6.95628973E-02,
     *  4.43517624E-02, 4.68760938E-02, 4.95575315E-02, 5.24063590E-02,
     *  5.54334279E-02, 5.86501999E-02, 6.20687915E-02, 6.57020209E-02,
     *  6.95634564E-02,
     *  4.43523129E-02, 4.68766486E-02, 4.95580913E-02, 5.24069244E-02,
     *  5.54339990E-02, 5.86507768E-02, 6.20693742E-02, 6.57026090E-02,
     *  6.95640496E-02,
     *  4.43528983E-02, 4.68772381E-02, 4.95586858E-02, 5.24075244E-02,
     *  5.54346049E-02, 5.86513886E-02, 6.20699918E-02, 6.57032323E-02,
     *  6.95646782E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  4.43535200E-02, 4.68778638E-02, 4.95593164E-02, 5.24081605E-02,
     *  5.54352468E-02, 5.86520365E-02, 6.20706457E-02, 6.57038919E-02,
     *  6.95653432E-02,
     *  4.43541795E-02, 4.68785270E-02, 4.95599843E-02, 5.24088338E-02,
     *  5.54359260E-02, 5.86527218E-02, 6.20713370E-02, 6.57045890E-02,
     *  6.95660457E-02,
     *  4.43548782E-02, 4.68792291E-02, 4.95606909E-02, 5.24095457E-02,
     *  5.54366437E-02, 5.86534456E-02, 6.20720668E-02, 6.57053248E-02,
     *  6.95667871E-02,
     *  4.43556177E-02, 4.68799715E-02, 4.95614375E-02, 5.24102975E-02,
     *  5.54374013E-02, 5.86542092E-02, 6.20728365E-02, 6.57061004E-02,
     *  6.95675684E-02,
     *  4.43563994E-02, 4.68807557E-02, 4.95622257E-02, 5.24110906E-02,
     *  5.54381999E-02, 5.86550138E-02, 6.20736473E-02, 6.57069171E-02,
     *  6.95683908E-02,
     *  4.43572250E-02, 4.68815833E-02, 4.95630567E-02, 5.24119263E-02,
     *  5.54390411E-02, 5.86558608E-02, 6.20745003E-02, 6.57077761E-02,
     *  6.95692555E-02,
     *  4.43580960E-02, 4.68824556E-02, 4.95639321E-02, 5.24128060E-02,
     *  5.54399260E-02, 5.86567514E-02, 6.20753969E-02, 6.57086786E-02,
     *  6.95701637E-02,
     *  4.43590142E-02, 4.68833744E-02, 4.95648534E-02, 5.24137312E-02,
     *  5.54408560E-02, 5.86576870E-02, 6.20763382E-02, 6.57096258E-02,
     *  6.95711165E-02,
     *  4.43599811E-02, 4.68843411E-02, 4.95658220E-02, 5.24147032E-02,
     *  5.54418326E-02, 5.86586688E-02, 6.20773257E-02, 6.57106190E-02,
     *  6.95721153E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  4.43609986E-02, 4.68853574E-02, 4.95668395E-02, 5.24157235E-02,
     *  5.54428571E-02, 5.86596982E-02, 6.20783605E-02, 6.57116594E-02,
     *  6.95731612E-02,
     *  4.43620683E-02, 4.68864250E-02, 4.95679074E-02, 5.24167937E-02,
     *  5.54439308E-02, 5.86607766E-02, 6.20794441E-02, 6.57127483E-02,
     *  6.95742554E-02,
     *  4.43631921E-02, 4.68875455E-02, 4.95690273E-02, 5.24179152E-02,
     *  5.54450554E-02, 5.86619053E-02, 6.20805776E-02, 6.57138869E-02,
     *  6.95753991E-02,
     *  4.43643718E-02, 4.68887208E-02, 4.95702010E-02, 5.24190895E-02,
     *  5.54462322E-02, 5.86630857E-02, 6.20817624E-02, 6.57150766E-02,
     *  6.95765937E-02,
     *  4.43656094E-02, 4.68899524E-02, 4.95714300E-02, 5.24203183E-02,
     *  5.54474627E-02, 5.86643193E-02, 6.20829999E-02, 6.57163186E-02,
     *  6.95778403E-02,
     *  4.43669068E-02, 4.68912424E-02, 4.95727160E-02, 5.24216032E-02,
     *  5.54487484E-02, 5.86656074E-02, 6.20842915E-02, 6.57176143E-02,
     *  6.95791402E-02,
     *  4.43682659E-02, 4.68925925E-02, 4.95740608E-02, 5.24229456E-02,
     *  5.54500909E-02, 5.86669516E-02, 6.20856386E-02, 6.57189649E-02,
     *  6.95804947E-02,
     *  4.43696888E-02, 4.68940046E-02, 4.95754661E-02, 5.24243474E-02,
     *  5.54514916E-02, 5.86683533E-02, 6.20870425E-02, 6.57203718E-02,
     *  6.95819051E-02,
     *  4.43711777E-02, 4.68954806E-02, 4.95769338E-02, 5.24258102E-02,
     *  5.54529524E-02, 5.86698139E-02, 6.20885046E-02, 6.57218364E-02,
     *  6.95833728E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  4.43727345E-02, 4.68970226E-02, 4.95784656E-02, 5.24273358E-02,
     *  5.54544746E-02, 5.86713352E-02, 6.20900265E-02, 6.57233601E-02,
     *  6.95848989E-02,
     *  4.43743616E-02, 4.68986326E-02, 4.95800636E-02, 5.24289258E-02,
     *  5.54560600E-02, 5.86729185E-02, 6.20916096E-02, 6.57249443E-02,
     *  6.95864848E-02,
     *  4.43760611E-02, 4.69003126E-02, 4.95817295E-02, 5.24305821E-02,
     *  5.54577103E-02, 5.86745655E-02, 6.20932554E-02, 6.57265903E-02,
     *  6.95881320E-02,
     *  4.43774265E-02, 4.69016611E-02, 4.95830657E-02, 5.24319096E-02,
     *  5.54590321E-02, 5.86758839E-02, 6.20945721E-02, 6.57279066E-02,
     *  6.95894486E-02,
     *  4.43788378E-02, 4.69030538E-02, 4.95844446E-02, 5.24332787E-02,
     *  5.54603945E-02, 5.86772420E-02, 6.20959279E-02, 6.57292614E-02,
     *  6.95908033E-02,
     *  4.43802959E-02, 4.69044917E-02, 4.95858673E-02, 5.24346903E-02,
     *  5.54617983E-02, 5.86786407E-02, 6.20973235E-02, 6.57306554E-02,
     *  6.95921967E-02,
     *  4.43818020E-02, 4.69059759E-02, 4.95873347E-02, 5.24361453E-02,
     *  5.54632444E-02, 5.86800808E-02, 6.20987597E-02, 6.57320893E-02,
     *  6.95936295E-02,
     *  4.43833574E-02, 4.69075072E-02, 4.95888477E-02, 5.24376445E-02,
     *  5.54647336E-02, 5.86815630E-02, 6.21002372E-02, 6.57335638E-02,
     *  6.95951023E-02,
     *  4.43849631E-02, 4.69090870E-02, 4.95904073E-02, 5.24391889E-02,
     *  5.54662668E-02, 5.86830881E-02, 6.21017568E-02, 6.57350797E-02,
     *  6.95966158E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  4.43866203E-02, 4.69107162E-02, 4.95920146E-02, 5.24407795E-02,
     *  5.54678448E-02, 5.86846570E-02, 6.21033192E-02, 6.57366376E-02,
     *  6.95981706E-02,
     *  4.43883303E-02, 4.69123959E-02, 4.95936707E-02, 5.24424172E-02,
     *  5.54694686E-02, 5.86862705E-02, 6.21049252E-02, 6.57382383E-02,
     *  6.95997676E-02,
     *  4.43900943E-02, 4.69141274E-02, 4.95953764E-02, 5.24441029E-02,
     *  5.54711390E-02, 5.86879293E-02, 6.21065755E-02, 6.57398824E-02,
     *  6.96014072E-02,
     *  4.43919135E-02, 4.69159118E-02, 4.95971330E-02, 5.24458377E-02,
     *  5.54728569E-02, 5.86896345E-02, 6.21082710E-02, 6.57415708E-02,
     *  6.96030904E-02,
     *  4.43937893E-02, 4.69177502E-02, 4.95989415E-02, 5.24476225E-02,
     *  5.54746233E-02, 5.86913867E-02, 6.21100125E-02, 6.57433043E-02,
     *  6.96048177E-02,
     *  4.43957230E-02, 4.69196439E-02, 4.96008030E-02, 5.24494585E-02,
     *  5.54764392E-02, 5.86931870E-02, 6.21118009E-02, 6.57450835E-02,
     *  6.96065899E-02,
     *  4.43977159E-02, 4.69215940E-02, 4.96027186E-02, 5.24513465E-02,
     *  5.54783054E-02, 5.86950362E-02, 6.21136368E-02, 6.57469092E-02,
     *  6.96084078E-02,
     *  4.43997694E-02, 4.69236020E-02, 4.96046896E-02, 5.24532878E-02,
     *  5.54802231E-02, 5.86969352E-02, 6.21155213E-02, 6.57487824E-02,
     *  6.96102721E-02,
     *  4.44018849E-02, 4.69256689E-02, 4.96067170E-02, 5.24552833E-02,
     *  5.54821931E-02, 5.86988850E-02, 6.21174551E-02, 6.57507037E-02,
     *  6.96121835E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  4.44040637E-02, 4.69277962E-02, 4.96088021E-02, 5.24573342E-02,
     *  5.54842165E-02, 5.87008864E-02, 6.21194392E-02, 6.57526740E-02,
     *  6.96141429E-02,
     *  4.44063075E-02, 4.69299852E-02, 4.96109461E-02, 5.24594416E-02,
     *  5.54862943E-02, 5.87029406E-02, 6.21214744E-02, 6.57546941E-02,
     *  6.96161509E-02,
     *  4.44086176E-02, 4.69322372E-02, 4.96131503E-02, 5.24616067E-02,
     *  5.54884277E-02, 5.87050484E-02, 6.21235617E-02, 6.57567650E-02,
     *  6.96182085E-02,
     *  4.44109956E-02, 4.69345537E-02, 4.96154159E-02, 5.24638306E-02,
     *  5.54906176E-02, 5.87072108E-02, 6.21257020E-02, 6.57588874E-02,
     *  6.96203165E-02,
     *  4.44134430E-02, 4.69369360E-02, 4.96177443E-02, 5.24661145E-02,
     *  5.54928652E-02, 5.87094289E-02, 6.21278962E-02, 6.57610622E-02,
     *  6.96224756E-02,
     *  4.44159614E-02, 4.69393856E-02, 4.96201367E-02, 5.24684597E-02,
     *  5.54951717E-02, 5.87117038E-02, 6.21301453E-02, 6.57632905E-02,
     *  6.96246867E-02,
     *  4.44185524E-02, 4.69419040E-02, 4.96225945E-02, 5.24708674E-02,
     *  5.54975382E-02, 5.87140364E-02, 6.21324504E-02, 6.57655730E-02,
     *  6.96269507E-02,
     *  4.44212178E-02, 4.69444926E-02, 4.96251192E-02, 5.24733389E-02,
     *  5.54999658E-02, 5.87164280E-02, 6.21348123E-02, 6.57679107E-02,
     *  6.96292685E-02,
     *  4.44239591E-02, 4.69471532E-02, 4.96277121E-02, 5.24758755E-02,
     *  5.55024558E-02, 5.87188795E-02, 6.21372323E-02, 6.57703046E-02,
     *  6.96316410E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  4.44267782E-02, 4.69498872E-02, 4.96303747E-02, 5.24784786E-02,
     *  5.55050094E-02, 5.87213922E-02, 6.21397112E-02, 6.57727557E-02,
     *  6.96340690E-02,
     *  4.44296768E-02, 4.69526963E-02, 4.96331085E-02, 5.24811495E-02,
     *  5.55076278E-02, 5.87239672E-02, 6.21422503E-02, 6.57752650E-02,
     *  6.96365537E-02,
     *  4.44326567E-02, 4.69555821E-02, 4.96359151E-02, 5.24838896E-02,
     *  5.55103125E-02, 5.87266058E-02, 6.21448506E-02, 6.57778336E-02,
     *  6.96390958E-02,
     *  4.44357198E-02, 4.69585464E-02, 4.96387960E-02, 5.24867004E-02,
     *  5.55130647E-02, 5.87293091E-02, 6.21475132E-02, 6.57804625E-02,
     *  6.96416964E-02,
     *  4.44388681E-02, 4.69615910E-02, 4.96417528E-02, 5.24895833E-02,
     *  5.55158857E-02, 5.87320784E-02, 6.21502394E-02, 6.57831527E-02,
     *  6.96443566E-02,
     *  4.44421034E-02, 4.69647175E-02, 4.96447872E-02, 5.24925400E-02,
     *  5.55187770E-02, 5.87349150E-02, 6.21530304E-02, 6.57859055E-02,
     *  6.96470774E-02,
     *  4.44462732E-02, 4.69687440E-02, 4.96486919E-02, 5.24963418E-02,
     *  5.55224923E-02, 5.87385576E-02, 6.21566121E-02, 6.57894362E-02,
     *  6.96505653E-02,
     *  4.44505863E-02, 4.69729052E-02, 4.96527239E-02, 5.25002644E-02,
     *  5.55263225E-02, 5.87423101E-02, 6.21602994E-02, 6.57930687E-02,
     *  6.96541517E-02,
     *  4.44550470E-02, 4.69772052E-02, 4.96568869E-02, 5.25043110E-02,
     *  5.55302708E-02, 5.87461755E-02, 6.21640949E-02, 6.57968055E-02,
     *  6.96578390E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  4.44596598E-02, 4.69816480E-02, 4.96611845E-02, 5.25084852E-02,
     *  5.55343403E-02, 5.87501566E-02, 6.21680015E-02, 6.58006492E-02,
     *  6.96616295E-02,
     *  4.44644291E-02, 4.69862377E-02, 4.96656206E-02, 5.25127904E-02,
     *  5.55385343E-02, 5.87542565E-02, 6.21720218E-02, 6.58046023E-02,
     *  6.96655256E-02,
     *  4.44693598E-02, 4.69909789E-02, 4.96701993E-02, 5.25172304E-02,
     *  5.55428563E-02, 5.87584784E-02, 6.21761589E-02, 6.58086676E-02,
     *  6.96695301E-02,
     *  4.44744570E-02, 4.69958760E-02, 4.96749248E-02, 5.25218090E-02,
     *  5.55473099E-02, 5.87628256E-02, 6.21804160E-02, 6.58128482E-02,
     *  6.96736457E-02,
     *  4.44797257E-02, 4.70009340E-02, 4.96798015E-02, 5.25265305E-02,
     *  5.55518988E-02, 5.87673018E-02, 6.21847962E-02, 6.58171470E-02,
     *  6.96778751E-02,
     *  4.44851717E-02, 4.70061578E-02, 4.96848341E-02, 5.25313991E-02,
     *  5.55566272E-02, 5.87719105E-02, 6.21893031E-02, 6.58215672E-02,
     *  6.96822216E-02,
     *  4.44908005E-02, 4.70115529E-02, 4.96900276E-02, 5.25364194E-02,
     *  5.55614992E-02, 5.87766558E-02, 6.21939404E-02, 6.58261124E-02,
     *  6.96866882E-02,
     *  4.44966185E-02, 4.70171249E-02, 4.96953872E-02, 5.25415962E-02,
     *  5.55665192E-02, 5.87815417E-02, 6.21987118E-02, 6.58307861E-02,
     *  6.96912784E-02,
     *  4.45026320E-02, 4.70228797E-02, 4.97009184E-02, 5.25469347E-02,
     *  5.55716921E-02, 5.87865728E-02, 6.22036216E-02, 6.58355923E-02,
     *  6.96959959E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  4.45088480E-02, 4.70288238E-02, 4.97066271E-02, 5.25524403E-02,
     *  5.55770230E-02, 5.87917538E-02, 6.22086743E-02, 6.58405350E-02,
     *  6.97008446E-02,
     *  4.45152739E-02, 4.70349641E-02, 4.97125197E-02, 5.25581189E-02,
     *  5.55825174E-02, 5.87970899E-02, 6.22138745E-02, 6.58456190E-02,
     *  6.97058288E-02,
     *  4.45219178E-02, 4.70413078E-02, 4.97186030E-02, 5.25639769E-02,
     *  5.55881811E-02, 5.88025864E-02, 6.22192276E-02, 6.58508489E-02,
     *  6.97109531E-02,
     *  4.45287881E-02, 4.70478631E-02, 4.97248844E-02, 5.25700212E-02,
     *  5.55940206E-02, 5.88082496E-02, 6.22247391E-02, 6.58562302E-02,
     *  6.97162224E-02,
     *  4.45358942E-02, 4.70546385E-02, 4.97313720E-02, 5.25762593E-02,
     *  5.56000429E-02, 5.88140858E-02, 6.22304152E-02, 6.58617686E-02,
     *  6.97216424E-02,
     *  4.45432468E-02, 4.70616438E-02, 4.97380749E-02, 5.25826996E-02,
     *  5.56062559E-02, 5.88201026E-02, 6.22362629E-02, 6.58674708E-02,
     *  6.97272193E-02,
     *  4.45532541E-02, 4.70711708E-02, 4.97471830E-02, 5.25914436E-02,
     *  5.56146843E-02, 5.88282582E-02, 6.22441830E-02, 6.58751879E-02,
     *  6.97347615E-02,
     *  4.45637449E-02, 4.70811490E-02, 4.97567136E-02, 5.26005845E-02,
     *  5.56234870E-02, 5.88367680E-02, 6.22524399E-02, 6.58832264E-02,
     *  6.97426116E-02,
     *  4.45748020E-02, 4.70916567E-02, 4.97667407E-02, 5.26101926E-02,
     *  5.56327309E-02, 5.88456962E-02, 6.22610948E-02, 6.58916452E-02,
     *  6.97508264E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  4.45760884E-02, 4.70928785E-02, 4.97679061E-02, 5.26113087E-02,
     *  5.56338041E-02, 5.88467322E-02, 6.22620986E-02, 6.58926212E-02,
     *  6.97517784E-02,
     *  4.45788892E-02, 4.70955384E-02, 4.97704425E-02, 5.26137375E-02,
     *  5.56361393E-02, 5.88489861E-02, 6.22642821E-02, 6.58947438E-02,
     *  6.97538483E-02,
     *  4.45817284E-02, 4.70982342E-02, 4.97730128E-02, 5.26161981E-02,
     *  5.56385045E-02, 5.88512684E-02, 6.22664927E-02, 6.58968923E-02,
     *  6.97559430E-02,
     *  4.45846068E-02, 4.71009666E-02, 4.97756173E-02, 5.26186910E-02,
     *  5.56409001E-02, 5.88535796E-02, 6.22687307E-02, 6.58990670E-02,
     *  6.97580629E-02,
     *  4.45875248E-02, 4.71037361E-02, 4.97782566E-02, 5.26212165E-02,
     *  5.56433266E-02, 5.88559200E-02, 6.22709965E-02, 6.59012682E-02,
     *  6.97602083E-02,
     *  4.45904831E-02, 4.71065431E-02, 4.97809311E-02, 5.26237752E-02,
     *  5.56457843E-02, 5.88582901E-02, 6.22732905E-02, 6.59034963E-02,
     *  6.97623794E-02,
     *  4.45934821E-02, 4.71093883E-02, 4.97836413E-02, 5.26263674E-02,
     *  5.56482738E-02, 5.88606901E-02, 6.22756130E-02, 6.59057517E-02,
     *  6.97645766E-02,
     *  4.45965226E-02, 4.71122721E-02, 4.97863877E-02, 5.26289937E-02,
     *  5.56507953E-02, 5.88631206E-02, 6.22779645E-02, 6.59080346E-02,
     *  6.97668002E-02,
     *  4.45996050E-02, 4.71151951E-02, 4.97891708E-02, 5.26316545E-02,
     *  5.56533494E-02, 5.88655819E-02, 6.22803452E-02, 6.59103455E-02,
     *  6.97690506E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  4.46027300E-02, 4.71181578E-02, 4.97919912E-02, 5.26343502E-02,
     *  5.56559365E-02, 5.88680744E-02, 6.22827556E-02, 6.59126847E-02,
     *  6.97713281E-02,
     *  4.46058982E-02, 4.71211609E-02, 4.97948493E-02, 5.26370815E-02,
     *  5.56585570E-02, 5.88705986E-02, 6.22851960E-02, 6.59150526E-02,
     *  6.97736330E-02,
     *  4.46091101E-02, 4.71242049E-02, 4.97977457E-02, 5.26398487E-02,
     *  5.56612114E-02, 5.88731548E-02, 6.22876669E-02, 6.59174494E-02,
     *  6.97759657E-02,
     *  4.46123665E-02, 4.71272903E-02, 4.98006809E-02, 5.26426523E-02,
     *  5.56639002E-02, 5.88757435E-02, 6.22901687E-02, 6.59198757E-02,
     *  6.97783266E-02,
     *  4.46399486E-02, 4.71533997E-02, 4.98254948E-02, 5.26663299E-02,
     *  5.56865840E-02, 5.88975605E-02, 6.23112313E-02, 6.59402829E-02,
     *  6.97981646E-02,
     *  4.46707308E-02, 4.71824921E-02, 4.98530966E-02, 5.26926212E-02,
     *  5.57117264E-02, 5.89216983E-02, 6.23344927E-02, 6.59627810E-02,
     *  6.98199987E-02,
     *  4.47050953E-02, 4.72149201E-02, 4.98838124E-02, 5.27218278E-02,
     *  5.57396066E-02, 5.89484160E-02, 6.23601940E-02, 6.59875951E-02,
     *  6.98440394E-02,
     *  4.47434687E-02, 4.72510776E-02, 4.99180059E-02, 5.27542859E-02,
     *  5.57705361E-02, 5.89780025E-02, 6.23886034E-02, 6.60149750E-02,
     *  6.98705202E-02,
     *  4.47863262E-02, 4.72914036E-02, 4.99560828E-02, 5.27903707E-02,
     *  5.58048617E-02, 5.90107791E-02, 6.24200194E-02, 6.60451984E-02,
     *  6.98996999E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  4.48341972E-02, 4.73363873E-02, 4.99984949E-02, 5.28304998E-02,
     *  5.58429699E-02, 5.90471036E-02, 6.24547736E-02, 6.60785735E-02,
     *  6.99318658E-02,
     *  4.48876695E-02, 4.73865723E-02, 5.00457450E-02, 5.28751378E-02,
     *  5.58852903E-02, 5.90873737E-02, 6.24932348E-02, 6.61154424E-02,
     *  6.99673359E-02,
     *  4.49473953E-02, 4.74425622E-02, 5.00983913E-02, 5.29248012E-02,
     *  5.59323006E-02, 5.91320314E-02, 6.25358122E-02, 6.61561848E-02,
     *  7.00064632E-02,
     *  4.50140959E-02, 4.75050259E-02, 5.01570533E-02, 5.29800629E-02,
     *  5.59845309E-02, 5.91815672E-02, 6.25829599E-02, 6.62012216E-02,
     *  7.00496383E-02,
     *  4.50885679E-02, 4.75747026E-02, 5.02224163E-02, 5.30415579E-02,
     *  5.60425688E-02, 5.92365249E-02, 6.26351814E-02, 6.62510192E-02,
     *  7.00972938E-02,
     *  4.51716881E-02, 4.76524079E-02, 5.02952374E-02, 5.31099882E-02,
     *  5.61070646E-02, 5.92975067E-02, 6.26930341E-02, 6.63060938E-02,
     *  7.01499082E-02,
     *  4.52644190E-02, 4.77390388E-02, 5.03763511E-02, 5.31861284E-02,
     *  5.61787368E-02, 5.93651780E-02, 6.27571345E-02, 6.63670162E-02,
     *  7.02080105E-02,
     *  4.53678136E-02, 4.78355791E-02, 5.04666743E-02, 5.32708317E-02,
     *  5.62583775E-02, 5.94402736E-02, 6.28281631E-02, 6.64344171E-02,
     *  7.02721849E-02,
     *  4.54830196E-02, 4.79431044E-02, 5.05672120E-02, 5.33650347E-02,
     *  5.63468579E-02, 5.95236025E-02, 6.29068704E-02, 6.65089919E-02,
     *  7.03430756E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  4.56112826E-02, 4.80627861E-02, 5.06790621E-02, 5.34697634E-02,
     *  5.64451343E-02, 5.96160541E-02, 6.29940821E-02, 6.65915062E-02,
     *  7.04213925E-02,
     *  4.57539488E-02, 4.81958948E-02, 5.08034196E-02, 5.35861374E-02,
     *  5.65542528E-02, 5.97186031E-02, 6.30907049E-02, 6.66828019E-02,
     *  7.05079161E-02,
     *  4.59124656E-02, 4.83438028E-02, 5.09415798E-02, 5.37153750E-02,
     *  5.66753547E-02, 5.98323157E-02, 6.31977318E-02, 6.67838022E-02,
     *  7.06035035E-02,
     *  4.60883798E-02, 4.85079847E-02, 5.10949409E-02, 5.38587957E-02,
     *  5.68096806E-02, 5.99583539E-02, 6.33162479E-02, 6.68955178E-02,
     *  7.07090940E-02,
     *  4.62833351E-02, 4.86900159E-02, 5.12650045E-02, 5.40178234E-02,
     *  5.69585740E-02, 6.00979801E-02, 6.34474352E-02, 6.70190518E-02,
     *  7.08257145E-02,
     *  4.64990649E-02, 4.88915694E-02, 5.14533747E-02, 5.41939865E-02,
     *  5.71234836E-02, 6.02525609E-02, 6.35925771E-02, 6.71556051E-02,
     *  7.09544854E-02,
     *  4.67373833E-02, 4.91144097E-02, 5.16617543E-02, 5.43889173E-02,
     *  5.73059642E-02, 6.04235692E-02, 6.37530622E-02, 6.73064810E-02,
     *  7.10966252E-02,
     *  4.70001721E-02, 4.93603831E-02, 5.18919389E-02, 5.46043483E-02,
     *  5.75076760E-02, 6.06125853E-02, 6.39303865E-02, 6.74730888E-02,
     *  7.12534558E-02,
     *  4.72893633E-02, 4.96314049E-02, 5.21458078E-02, 5.48421069E-02,
     *  5.77303811E-02, 6.08212966E-02, 6.41261551E-02, 6.76569466E-02,
     *  7.14264056E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  4.76069190E-02, 4.99294429E-02, 5.24253114E-02, 5.51041056E-02,
     *  5.79759380E-02, 6.10514941E-02, 6.43420814E-02, 6.78596827E-02,
     *  7.16170135E-02,
     *  4.79548058E-02, 5.02564968E-02, 5.27324545E-02, 5.53923307E-02,
     *  5.82462932E-02, 6.13050676E-02, 6.45799847E-02, 6.80830357E-02,
     *  7.18269294E-02,
     *  4.83349675E-02, 5.06145741E-02, 5.30692769E-02, 5.57088255E-02,
     *  5.85434693E-02, 6.15839972E-02, 6.48417854E-02, 6.83288519E-02,
     *  7.20579154E-02,
     *  4.87492942E-02, 5.10056627E-02, 5.34378295E-02, 5.60556719E-02,
     *  5.88695494E-02, 6.18903421E-02, 6.51294968E-02, 6.85990811E-02,
     *  7.23118434E-02,
     *  4.91995924E-02, 5.14317018E-02, 5.38401482E-02, 5.64349668E-02,
     *  5.92266590E-02, 6.22262264E-02, 6.54452151E-02, 6.88957696E-02,
     *  7.25906918E-02,
     *  4.96875568E-02, 5.18945527E-02, 5.42782255E-02, 5.68487975E-02,
     *  5.96169438E-02, 6.25938203E-02, 6.57911054E-02, 6.92210502E-02,
     *  7.28965385E-02,
     *  5.02147487E-02, 5.23959716E-02, 5.47539822E-02, 5.72992137E-02,
     *  6.00425451E-02, 6.29953205E-02, 6.61693845E-02, 6.95771294E-02,
     *  7.32315525E-02,
     *  5.07825871E-02, 5.29375899E-02, 5.52692424E-02, 5.77882013E-02,
     *  6.05055744E-02, 6.34329259E-02, 6.65823017E-02, 6.99662714E-02,
     *  7.35979816E-02,
     *  5.13923574E-02, 5.35209056E-02, 5.58257139E-02, 5.83176576E-02,
     *  6.10080874E-02, 6.39088133E-02, 6.70321163E-02, 7.03907801E-02,
     *  7.39981384E-02/
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  5.20452482E-02, 5.41472926E-02, 5.64249810E-02, 5.88893741E-02,
     *  6.15520611E-02, 6.44251134E-02, 6.75210748E-02, 7.08529780E-02,
     *  7.44343826E-02,
     *  5.27424231E-02, 5.48180369E-02, 5.70685147E-02, 5.95050292E-02,
     *  6.21393773E-02, 6.49838892E-02, 6.80513879E-02, 7.13551850E-02,
     *  7.49091029E-02,
     *  5.34851372E-02, 5.55344064E-02, 5.77577073E-02, 6.01661996E-02,
     *  6.27718174E-02, 6.55871205E-02, 6.86252108E-02, 7.18996971E-02,
     *  7.54246962E-02,
     *  5.42749052E-02, 5.62977640E-02, 5.84939417E-02, 6.08743942E-02,
     *  6.34510729E-02, 6.62367001E-02, 6.92446294E-02, 7.24887686E-02,
     *  7.59835495E-02,
     *  5.51137250E-02, 5.71097307E-02, 5.92787006E-02, 6.16311220E-02,
     *  6.41787802E-02, 6.69344446E-02, 6.99116570E-02, 7.31245994E-02,
     *  7.65880226E-02,
     *  5.60043565E-02, 5.79724038E-02, 6.01137256E-02, 6.24379983E-02,
     *  6.49565863E-02, 6.76821295E-02, 7.06282465E-02, 7.38093334E-02,
     *  7.72404384E-02,
     *  5.69506493E-02, 5.88886304E-02, 6.10012304E-02, 6.32969006E-02,
     *  6.57862535E-02, 6.84815531E-02, 7.13963247E-02, 7.45450712E-02,
     *  7.79430817E-02,
     *  5.79579100E-02, 5.98623321E-02, 6.19441687E-02, 6.42101757E-02,
     *  6.66698102E-02, 6.93346392E-02, 7.22178555E-02, 7.53339045E-02,
     *  7.86982135E-02,
     *  5.90332935E-02, 6.08988732E-02, 6.29465560E-02, 6.51809034E-02,
     *  6.76097543E-02, 7.02435839E-02, 7.30949398E-02, 7.61779779E-02,
     *  7.95081044E-02/
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  6.01862047E-02, 6.20054582E-02, 6.40138368E-02, 6.62132141E-02,
     *  6.86093108E-02, 7.12110539E-02, 7.40299589E-02, 7.70795866E-02,
     *  8.03750963E-02,
     *  6.14286952E-02, 6.31915471E-02, 6.51532873E-02, 6.73126543E-02,
     *  6.96727457E-02, 7.22404396E-02, 7.50257676E-02, 7.80413154E-02,
     *  8.13016967E-02,
     *  6.27758385E-02, 6.44692715E-02, 6.63744401E-02, 6.84865920E-02,
     *  7.08057281E-02, 7.33361624E-02, 7.60859412E-02, 7.90662272E-02,
     *  8.22907140E-02,
     *  6.42460714E-02, 6.58538373E-02, 6.76895172E-02, 6.97446488E-02,
     *  7.20157369E-02, 7.45040343E-02, 7.72150772E-02, 8.01581027E-02,
     *  8.33454397E-02,
     *  6.58614822E-02, 6.73638996E-02, 6.91138562E-02, 7.10991463E-02,
     *  7.33124971E-02, 7.57516622E-02, 7.84191494E-02, 8.13217358E-02,
     *  8.44698815E-02,
     *  6.76480365E-02, 6.90218944E-02, 7.06663153E-02, 7.25655515E-02,
     *  7.47084367E-02, 7.70888873E-02, 7.97059090E-02, 8.25632806E-02,
     *  8.56690499E-02,
     *  6.96357287E-02, 7.08543145E-02, 7.23696436E-02, 7.41629092E-02,
     *  7.62191482E-02, 7.85282482E-02, 8.10853233E-02, 8.38906471E-02,
     *  8.69492973E-02,
     *  7.18586625E-02, 7.28919235E-02, 7.42508053E-02, 7.59142464E-02,
     *  7.78638431E-02, 8.00854550E-02, 8.25700426E-02, 8.53139363E-02,
     *  8.83187051E-02,
     *  7.43550590E-02, 7.51699036E-02, 7.63412495E-02, 7.78469399E-02,
     *  7.96657874E-02, 8.17798621E-02, 8.41758824E-02, 8.68459074E-02,
     *  8.97875131E-02/
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  7.71671828E-02, 7.77279357E-02, 7.86771237E-02, 7.99930392E-02,
     *  8.16527079E-02, 8.36349301E-02, 8.59223104E-02, 8.85024637E-02,
     *  9.13685818E-02,
     *  8.03411555E-02, 8.06101943E-02, 8.12994228E-02, 8.23895402E-02,
     *  8.38571629E-02, 8.56786654E-02, 8.78329292E-02, 9.03031491E-02,
     *  9.30778784E-02,
     *  8.39266160E-02, 8.38652215E-02, 8.42540536E-02, 8.50786007E-02,
     *  8.63168726E-02, 8.79440351E-02, 8.99359456E-02, 9.22716466E-02,
     *  9.49349774E-02,
     *  8.79762032E-02, 8.75456323E-02, 8.75917726E-02, 8.81076732E-02,
     *  8.90749971E-02, 9.04693482E-02, 9.22646227E-02, 9.44362712E-02,
     *  9.69635687E-02,
     *  9.25448759E-02, 9.17076164E-02, 9.13679432E-02, 9.15295075E-02,
     *  9.21803339E-02, 9.32985912E-02, 9.48577068E-02, 9.68304533E-02,
     *  9.91919681E-02,
     *  9.76891231E-02, 9.64102392E-02, 9.56420680E-02, 9.54019648E-02,
     *  9.56873863E-02, 9.64816883E-02, 9.77598167E-02, 9.94932064E-02,
     *  0.10165363    ,
     *  0.10346613    , 0.10171459    , 0.10047709    , 9.97875876E-02,
     *  9.96562345E-02, 0.10007463    , 0.10102176    , 0.10246956    ,
     *  0.10438763    ,
     *  0.10993294    , 0.10768282    , 0.10593847    , 0.10475291    ,
     *  0.10415215    , 0.10413941    , 0.10470072    , 0.10581094    ,
     *  0.10743917    ,
     *  0.11714563    , 0.11437718    , 0.11209319    , 0.11036751    ,
     *  0.10924493    , 0.10874367    , 0.10886024    , 0.10957537    ,
     *  0.11085996    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.12515848    , 0.12185895    , 0.11900855    , 0.11670291    ,
     *  0.11500791    , 0.11396007    , 0.11356995    , 0.11382758    ,
     *  0.11470853    ,
     *  0.13402316    , 0.13018744    , 0.12675098    , 0.12383127    ,
     *  0.12151684    , 0.11986532    , 0.11890492    , 0.11863869    ,
     *  0.11905031    ,
     *  0.14378798    , 0.13941889    , 0.13538477    , 0.13182398    ,
     *  0.12884841    , 0.12653894    , 0.12494473    , 0.12408568    ,
     *  0.12395740    ,
     *  0.15449734    , 0.14960558    , 0.14497078    , 0.14075021    ,
     *  0.13707870    , 0.13406175    , 0.13177216    , 0.13025041    ,
     *  0.12950807    ,
     *  0.16619153    , 0.16079506    , 0.15556525    , 0.15067531    ,
     *  0.14628149    , 0.14251412    , 0.13947163    , 0.13721832    ,
     *  0.13578580    ,
     *  0.17890685    , 0.17302981    , 0.16721890    , 0.16165943    ,
     *  0.15652644    , 0.15197408    , 0.14812729    , 0.14507678    ,
     *  0.14287797    ,
     *  0.19267625    , 0.18634741    , 0.17997639    , 0.17375637    ,
     *  0.16787743    , 0.16251527    , 0.15782092    , 0.15391307    ,
     *  0.15087411    ,
     *  0.20753021    , 0.20078111    , 0.19387648    , 0.18701290    ,
     *  0.18039116    , 0.17420499    , 0.16862968    , 0.16381209    ,
     *  0.15986385    ,
     *  0.22349798    , 0.21636095    , 0.20895264    , 0.20146886    ,
     *  0.19411638    , 0.18710262    , 0.18062387    , 0.17485389    ,
     *  0.16993441    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  7.36645613E-02, 7.80263553E-02, 8.26620962E-02, 8.75888980E-02,
     *  9.28249123E-02, 9.83893952E-02, 0.10430278    , 0.11058675    ,
     *  0.11726431    ,
     *  7.36649706E-02, 7.80267678E-02, 8.26625114E-02, 8.75893155E-02,
     *  9.28253315E-02, 9.83898156E-02, 0.10430320    , 0.11058717    ,
     *  0.11726473    ,
     *  7.36654084E-02, 7.80272091E-02, 8.26629555E-02, 8.75897620E-02,
     *  9.28257798E-02, 9.83902652E-02, 0.10430365    , 0.11058762    ,
     *  0.11726518    ,
     *  7.36658760E-02, 7.80276802E-02, 8.26634297E-02, 8.75902386E-02,
     *  9.28262583E-02, 9.83907450E-02, 0.10430413    , 0.11058810    ,
     *  0.11726566    ,
     *  7.36663745E-02, 7.80281824E-02, 8.26639350E-02, 8.75907465E-02,
     *  9.28267682E-02, 9.83912562E-02, 0.10430464    , 0.11058861    ,
     *  0.11726617    ,
     *  7.36669050E-02, 7.80287167E-02, 8.26644726E-02, 8.75912867E-02,
     *  9.28273105E-02, 9.83917999E-02, 0.10430519    , 0.11058915    ,
     *  0.11726672    ,
     *  7.36674686E-02, 7.80292843E-02, 8.26650436E-02, 8.75918605E-02,
     *  9.28278864E-02, 9.83923772E-02, 0.10430576    , 0.11058973    ,
     *  0.11726729    ,
     *  7.36680665E-02, 7.80298863E-02, 8.26656491E-02, 8.75924689E-02,
     *  9.28284969E-02, 9.83929892E-02, 0.10430638    , 0.11059034    ,
     *  0.11726790    ,
     *  7.36686998E-02, 7.80305238E-02, 8.26662903E-02, 8.75931130E-02,
     *  9.28291432E-02, 9.83936370E-02, 0.10430703    , 0.11059099    ,
     *  0.11726855    /
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  7.36693697E-02, 7.80311981E-02, 8.26669682E-02, 8.75937939E-02,
     *  9.28298264E-02, 9.83943217E-02, 0.10430771    , 0.11059168    ,
     *  0.11726924    ,
     *  7.36700773E-02, 7.80319101E-02, 8.26676840E-02, 8.75945128E-02,
     *  9.28305477E-02, 9.83950444E-02, 0.10430843    , 0.11059240    ,
     *  0.11726996    ,
     *  7.36708238E-02, 7.80326611E-02, 8.26684389E-02, 8.75952708E-02,
     *  9.28313080E-02, 9.83958063E-02, 0.10430920    , 0.11059316    ,
     *  0.11727072    ,
     *  7.36716102E-02, 7.80334521E-02, 8.26692339E-02, 8.75960690E-02,
     *  9.28321085E-02, 9.83966083E-02, 0.10431000    , 0.11059397    ,
     *  0.11727152    ,
     *  7.36724379E-02, 7.80342844E-02, 8.26700701E-02, 8.75969084E-02,
     *  9.28329503E-02, 9.83974516E-02, 0.10431084    , 0.11059481    ,
     *  0.11727236    ,
     *  7.36733078E-02, 7.80351591E-02, 8.26709488E-02, 8.75977903E-02,
     *  9.28338345E-02, 9.83983373E-02, 0.10431173    , 0.11059570    ,
     *  0.11727325    ,
     *  7.36742213E-02, 7.80360772E-02, 8.26718709E-02, 8.75987157E-02,
     *  9.28347623E-02, 9.83992664E-02, 0.10431266    , 0.11059662    ,
     *  0.11727418    ,
     *  7.36751794E-02, 7.80370401E-02, 8.26728377E-02, 8.75996857E-02,
     *  9.28357346E-02, 9.84002401E-02, 0.10431363    , 0.11059760    ,
     *  0.11727515    ,
     *  7.36761834E-02, 7.80380487E-02, 8.26738503E-02, 8.76007014E-02,
     *  9.28367526E-02, 9.84012594E-02, 0.10431465    , 0.11059862    ,
     *  0.11727616    /
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  7.36772344E-02, 7.80391043E-02, 8.26749098E-02, 8.76017640E-02,
     *  9.28378174E-02, 9.84023254E-02, 0.10431572    , 0.11059968    ,
     *  0.11727723    ,
     *  7.36783336E-02, 7.80402080E-02, 8.26760174E-02, 8.76028746E-02,
     *  9.28389301E-02, 9.84034393E-02, 0.10431683    , 0.11060080    ,
     *  0.11727834    ,
     *  7.36794822E-02, 7.80413610E-02, 8.26771742E-02, 8.76040343E-02,
     *  9.28400918E-02, 9.84046019E-02, 0.10431800    , 0.11060196    ,
     *  0.11727950    ,
     *  7.36806814E-02, 7.80425645E-02, 8.26783812E-02, 8.76052442E-02,
     *  9.28413036E-02, 9.84058146E-02, 0.10431921    , 0.11060317    ,
     *  0.11728071    ,
     *  7.36819325E-02, 7.80438196E-02, 8.26796398E-02, 8.76065054E-02,
     *  9.28425666E-02, 9.84070783E-02, 0.10432047    , 0.11060443    ,
     *  0.11728196    ,
     *  7.36832366E-02, 7.80451276E-02, 8.26809510E-02, 8.76078192E-02,
     *  9.28438818E-02, 9.84083941E-02, 0.10432179    , 0.11060574    ,
     *  0.11728327    ,
     *  7.36845950E-02, 7.80464896E-02, 8.26823161E-02, 8.76091865E-02,
     *  9.28452505E-02, 9.84097631E-02, 0.10432316    , 0.11060711    ,
     *  0.11728464    ,
     *  7.36860090E-02, 7.80479068E-02, 8.26837361E-02, 8.76106085E-02,
     *  9.28466737E-02, 9.84111864E-02, 0.10432458    , 0.11060853    ,
     *  0.11728605    ,
     *  7.36874797E-02, 7.80493805E-02, 8.26852122E-02, 8.76120865E-02,
     *  9.28481526E-02, 9.84126651E-02, 0.10432605    , 0.11061000    ,
     *  0.11728752    /
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  7.36890085E-02, 7.80509118E-02, 8.26867457E-02, 8.76136215E-02,
     *  9.28496882E-02, 9.84142003E-02, 0.10432759    , 0.11061153    ,
     *  0.11728905    ,
     *  7.36905966E-02, 7.80525021E-02, 8.26883378E-02, 8.76152146E-02,
     *  9.28512817E-02, 9.84157931E-02, 0.10432918    , 0.11061312    ,
     *  0.11729063    ,
     *  7.36922454E-02, 7.80541525E-02, 8.26899895E-02, 8.76168672E-02,
     *  9.28529342E-02, 9.84174446E-02, 0.10433083    , 0.11061477    ,
     *  0.11729228    ,
     *  7.36935628E-02, 7.80554708E-02, 8.26913086E-02, 8.76181866E-02,
     *  9.28542534E-02, 9.84187627E-02, 0.10433214    , 0.11061608    ,
     *  0.11729359    ,
     *  7.36949179E-02, 7.80568265E-02, 8.26926647E-02, 8.76195428E-02,
     *  9.28556090E-02, 9.84201171E-02, 0.10433350    , 0.11061743    ,
     *  0.11729493    ,
     *  7.36963113E-02, 7.80582201E-02, 8.26940584E-02, 8.76209362E-02,
     *  9.28570017E-02, 9.84215083E-02, 0.10433489    , 0.11061882    ,
     *  0.11729631    ,
     *  7.36977436E-02, 7.80596521E-02, 8.26954902E-02, 8.76223676E-02,
     *  9.28584320E-02, 9.84229369E-02, 0.10433631    , 0.11062024    ,
     *  0.11729773    ,
     *  7.36992154E-02, 7.80611233E-02, 8.26969608E-02, 8.76238373E-02,
     *  9.28599004E-02, 9.84244033E-02, 0.10433778    , 0.11062170    ,
     *  0.11729918    ,
     *  7.37007273E-02, 7.80626342E-02, 8.26984707E-02, 8.76253460E-02,
     *  9.28614075E-02, 9.84259080E-02, 0.10433928    , 0.11062320    ,
     *  0.11730068    /
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  7.37022801E-02, 7.80641854E-02, 8.27000205E-02, 8.76268943E-02,
     *  9.28629538E-02, 9.84274517E-02, 0.10434082    , 0.11062473    ,
     *  0.11730221    ,
     *  7.37038744E-02, 7.80657776E-02, 8.27016109E-02, 8.76284827E-02,
     *  9.28645399E-02, 9.84290349E-02, 0.10434240    , 0.11062631    ,
     *  0.11730378    ,
     *  7.37055107E-02, 7.80674113E-02, 8.27032423E-02, 8.76301117E-02,
     *  9.28661663E-02, 9.84306580E-02, 0.10434402    , 0.11062792    ,
     *  0.11730538    ,
     *  7.37071899E-02, 7.80690873E-02, 8.27049155E-02, 8.76317821E-02,
     *  9.28678336E-02, 9.84323217E-02, 0.10434568    , 0.11062957    ,
     *  0.11730703    ,
     *  7.37089125E-02, 7.80708061E-02, 8.27066310E-02, 8.76334944E-02,
     *  9.28695423E-02, 9.84340265E-02, 0.10434738    , 0.11063127    ,
     *  0.11730872    ,
     *  7.37106793E-02, 7.80725685E-02, 8.27083894E-02, 8.76352491E-02,
     *  9.28712931E-02, 9.84357729E-02, 0.10434912    , 0.11063300    ,
     *  0.11731045    ,
     *  7.37124909E-02, 7.80743750E-02, 8.27101915E-02, 8.76370469E-02,
     *  9.28730866E-02, 9.84375616E-02, 0.10435090    , 0.11063478    ,
     *  0.11731222    ,
     *  7.37143482E-02, 7.80762264E-02, 8.27120378E-02, 8.76388884E-02,
     *  9.28749232E-02, 9.84393930E-02, 0.10435273    , 0.11063660    ,
     *  0.11731403    ,
     *  7.37162517E-02, 7.80781233E-02, 8.27139290E-02, 8.76407742E-02,
     *  9.28768037E-02, 9.84412678E-02, 0.10435459    , 0.11063846    ,
     *  0.11731588    /
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  7.37182022E-02, 7.80800665E-02, 8.27158657E-02, 8.76427050E-02,
     *  9.28787286E-02, 9.84431865E-02, 0.10435651    , 0.11064037    ,
     *  0.11731778    ,
     *  7.37202004E-02, 7.80820566E-02, 8.27178486E-02, 8.76446814E-02,
     *  9.28806985E-02, 9.84451498E-02, 0.10435846    , 0.11064231    ,
     *  0.11731972    ,
     *  7.37222472E-02, 7.80840943E-02, 8.27198785E-02, 8.76467040E-02,
     *  9.28827141E-02, 9.84471582E-02, 0.10436046    , 0.11064431    ,
     *  0.11732170    ,
     *  7.37243433E-02, 7.80861804E-02, 8.27219559E-02, 8.76487735E-02,
     *  9.28847760E-02, 9.84492124E-02, 0.10436251    , 0.11064634    ,
     *  0.11732373    ,
     *  7.37264894E-02, 7.80883156E-02, 8.27240816E-02, 8.76508905E-02,
     *  9.28868848E-02, 9.84513129E-02, 0.10436460    , 0.11064843    ,
     *  0.11732580    ,
     *  7.37286865E-02, 7.80905007E-02, 8.27262563E-02, 8.76530559E-02,
     *  9.28890412E-02, 9.84534604E-02, 0.10436674    , 0.11065055    ,
     *  0.11732792    ,
     *  7.37309351E-02, 7.80927365E-02, 8.27284808E-02, 8.76552701E-02,
     *  9.28912458E-02, 9.84556556E-02, 0.10436892    , 0.11065273    ,
     *  0.11733008    ,
     *  7.37332363E-02, 7.80950236E-02, 8.27307557E-02, 8.76575341E-02,
     *  9.28934994E-02, 9.84578990E-02, 0.10437116    , 0.11065495    ,
     *  0.11733229    ,
     *  7.37355909E-02, 7.80973630E-02, 8.27330819E-02, 8.76598484E-02,
     *  9.28958026E-02, 9.84601914E-02, 0.10437344    , 0.11065722    ,
     *  0.11733455    /
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  7.37379997E-02, 7.80997554E-02, 8.27354601E-02, 8.76622138E-02,
     *  9.28981562E-02, 9.84625334E-02, 0.10437577    , 0.11065954    ,
     *  0.11733686    ,
     *  7.37404636E-02, 7.81022018E-02, 8.27378912E-02, 8.76646312E-02,
     *  9.29005608E-02, 9.84649258E-02, 0.10437815    , 0.11066191    ,
     *  0.11733921    ,
     *  7.37429836E-02, 7.81047028E-02, 8.27403758E-02, 8.76671011E-02,
     *  9.29030172E-02, 9.84673693E-02, 0.10438058    , 0.11066433    ,
     *  0.11734161    ,
     *  7.37455605E-02, 7.81072596E-02, 8.27429150E-02, 8.76696246E-02,
     *  9.29055262E-02, 9.84698645E-02, 0.10438306    , 0.11066679    ,
     *  0.11734407    ,
     *  7.37481954E-02, 7.81098728E-02, 8.27455095E-02, 8.76722024E-02,
     *  9.29080886E-02, 9.84724122E-02, 0.10438560    , 0.11066931    ,
     *  0.11734657    ,
     *  7.37508892E-02, 7.81125436E-02, 8.27481601E-02, 8.76748352E-02,
     *  9.29107051E-02, 9.84750133E-02, 0.10438818    , 0.11067188    ,
     *  0.11734913    ,
     *  7.37543408E-02, 7.81159643E-02, 8.27515540E-02, 8.76782051E-02,
     *  9.29140532E-02, 9.84783408E-02, 0.10439149    , 0.11067517    ,
     *  0.11735239    ,
     *  7.37578882E-02, 7.81194782E-02, 8.27550389E-02, 8.76816643E-02,
     *  9.29174889E-02, 9.84817545E-02, 0.10439488    , 0.11067854    ,
     *  0.11735574    ,
     *  7.37615334E-02, 7.81230875E-02, 8.27586168E-02, 8.76852145E-02,
     *  9.29210139E-02, 9.84852559E-02, 0.10439836    , 0.11068200    ,
     *  0.11735918    /
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  7.37652788E-02, 7.81267941E-02, 8.27622898E-02, 8.76888577E-02,
     *  9.29246300E-02, 9.84888470E-02, 0.10440193    , 0.11068554    ,
     *  0.11736270    ,
     *  7.37691265E-02, 7.81306003E-02, 8.27660599E-02, 8.76925958E-02,
     *  9.29283393E-02, 9.84925294E-02, 0.10440558    , 0.11068917    ,
     *  0.11736630    ,
     *  7.37730792E-02, 7.81345084E-02, 8.27699293E-02, 8.76964310E-02,
     *  9.29321436E-02, 9.84963052E-02, 0.10440933    , 0.11069290    ,
     *  0.11737000    ,
     *  7.37771393E-02, 7.81385208E-02, 8.27739003E-02, 8.77003654E-02,
     *  9.29360451E-02, 9.85001763E-02, 0.10441317    , 0.11069671    ,
     *  0.11737379    ,
     *  7.37813095E-02, 7.81426402E-02, 8.27779754E-02, 8.77044014E-02,
     *  9.29400460E-02, 9.85041449E-02, 0.10441711    , 0.11070062    ,
     *  0.11737767    ,
     *  7.37855928E-02, 7.81468691E-02, 8.27821571E-02, 8.77085415E-02,
     *  9.29441486E-02, 9.85082132E-02, 0.10442115    , 0.11070462    ,
     *  0.11738164    ,
     *  7.37899922E-02, 7.81512106E-02, 8.27864481E-02, 8.77127881E-02,
     *  9.29483555E-02, 9.85123837E-02, 0.10442529    , 0.11070873    ,
     *  0.11738571    ,
     *  7.37945108E-02, 7.81556676E-02, 8.27908515E-02, 8.77171443E-02,
     *  9.29526694E-02, 9.85166590E-02, 0.10442952    , 0.11071293    ,
     *  0.11738988    ,
     *  7.37991523E-02, 7.81602434E-02, 8.27953703E-02, 8.77216129E-02,
     *  9.29570931E-02, 9.85210418E-02, 0.10443387    , 0.11071724    ,
     *  0.11739416    /
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  7.38039202E-02, 7.81649416E-02, 8.28000079E-02, 8.77261971E-02,
     *  9.29616297E-02, 9.85255351E-02, 0.10443832    , 0.11072166    ,
     *  0.11739854    ,
     *  7.38088187E-02, 7.81697661E-02, 8.28047679E-02, 8.77309005E-02,
     *  9.29662826E-02, 9.85301422E-02, 0.10444289    , 0.11072618    ,
     *  0.11740302    ,
     *  7.38138521E-02, 7.81747209E-02, 8.28096544E-02, 8.77357269E-02,
     *  9.29710555E-02, 9.85348666E-02, 0.10444757    , 0.11073082    ,
     *  0.11740762    ,
     *  7.38190251E-02, 7.81798106E-02, 8.28146716E-02, 8.77406805E-02,
     *  9.29759523E-02, 9.85397123E-02, 0.10445237    , 0.11073557    ,
     *  0.11741233    ,
     *  7.38243430E-02, 7.81850402E-02, 8.28198244E-02, 8.77457657E-02,
     *  9.29809776E-02, 9.85446833E-02, 0.10445729    , 0.11074045    ,
     *  0.11741716    ,
     *  7.38298118E-02, 7.81904155E-02, 8.28251183E-02, 8.77509881E-02,
     *  9.29861364E-02, 9.85497849E-02, 0.10446234    , 0.11074545    ,
     *  0.11742211    ,
     *  7.38372031E-02, 7.81976761E-02, 8.28322650E-02, 8.77580349E-02,
     *  9.29930945E-02, 9.85566632E-02, 0.10446914    , 0.11075218    ,
     *  0.11742879    ,
     *  7.38448903E-02, 7.82052222E-02, 8.28396883E-02, 8.77653503E-02,
     *  9.30003143E-02, 9.85637970E-02, 0.10447620    , 0.11075917    ,
     *  0.11743570    ,
     *  7.38529288E-02, 7.82131077E-02, 8.28474405E-02, 8.77729856E-02,
     *  9.30078460E-02, 9.85712358E-02, 0.10448355    , 0.11076644    ,
     *  0.11744290    /
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  7.38538599E-02, 7.82140207E-02, 8.28483378E-02, 8.77738690E-02,
     *  9.30087172E-02, 9.85720961E-02, 0.10448440    , 0.11076728    ,
     *  0.11744373    ,
     *  7.38558842E-02, 7.82160056E-02, 8.28502881E-02, 8.77757892E-02,
     *  9.30106106E-02, 9.85739655E-02, 0.10448625    , 0.11076911    ,
     *  0.11744554    ,
     *  7.38579325E-02, 7.82180135E-02, 8.28522609E-02, 8.77777311E-02,
     *  9.30125252E-02, 9.85758556E-02, 0.10448812    , 0.11077096    ,
     *  0.11744737    ,
     *  7.38600049E-02, 7.82200447E-02, 8.28542563E-02, 8.77796950E-02,
     *  9.30144612E-02, 9.85777667E-02, 0.10449001    , 0.11077283    ,
     *  0.11744922    ,
     *  7.38621018E-02, 7.82220997E-02, 8.28562746E-02, 8.77816812E-02,
     *  9.30164190E-02, 9.85796990E-02, 0.10449191    , 0.11077471    ,
     *  0.11745109    ,
     *  7.38642236E-02, 7.82241785E-02, 8.28583161E-02, 8.77836899E-02,
     *  9.30183987E-02, 9.85816528E-02, 0.10449384    , 0.11077662    ,
     *  0.11745297    ,
     *  7.38663704E-02, 7.82262816E-02, 8.28603810E-02, 8.77857214E-02,
     *  9.30204006E-02, 9.85836282E-02, 0.10449580    , 0.11077855    ,
     *  0.11745488    ,
     *  7.38685426E-02, 7.82284092E-02, 8.28624697E-02, 8.77877759E-02,
     *  9.30224250E-02, 9.85856256E-02, 0.10449777    , 0.11078050    ,
     *  0.11745681    ,
     *  7.38707406E-02, 7.82305616E-02, 8.28645824E-02, 8.77898538E-02,
     *  9.30244721E-02, 9.85876452E-02, 0.10449976    , 0.11078247    ,
     *  0.11745876    /
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  7.38729646E-02, 7.82327392E-02, 8.28667194E-02, 8.77919553E-02,
     *  9.30265421E-02, 9.85896872E-02, 0.10450178    , 0.11078447    ,
     *  0.11746073    ,
     *  7.38752150E-02, 7.82349421E-02, 8.28688810E-02, 8.77940807E-02,
     *  9.30286354E-02, 9.85917519E-02, 0.10450382    , 0.11078648    ,
     *  0.11746273    ,
     *  7.38774920E-02, 7.82371708E-02, 8.28710675E-02, 8.77962302E-02,
     *  9.30307523E-02, 9.85938395E-02, 0.10450588    , 0.11078852    ,
     *  0.11746474    ,
     *  7.38797961E-02, 7.82394255E-02, 8.28732792E-02, 8.77984041E-02,
     *  9.30328928E-02, 9.85959503E-02, 0.10450796    , 0.11079058    ,
     *  0.11746678    ,
     *  7.38991398E-02, 7.82583394E-02, 8.28918180E-02, 8.78166141E-02,
     *  9.30508124E-02, 9.86136109E-02, 0.10452539    , 0.11080779    ,
     *  0.11748379    ,
     *  7.39203963E-02, 7.82790928E-02, 8.29121323E-02, 8.78365433E-02,
     *  9.30704019E-02, 9.86328981E-02, 0.10454441    , 0.11082656    ,
     *  0.11750233    ,
     *  7.39437631E-02, 7.83018720E-02, 8.29343981E-02, 8.78583590E-02,
     *  9.30918207E-02, 9.86539644E-02, 0.10456516    , 0.11084702    ,
     *  0.11752253    ,
     *  7.39694591E-02, 7.83268828E-02, 8.29588097E-02, 8.78822451E-02,
     *  9.31152439E-02, 9.86769770E-02, 0.10458780    , 0.11086934    ,
     *  0.11754454    ,
     *  7.39977264E-02, 7.83543524E-02, 8.29855811E-02, 8.79084041E-02,
     *  9.31408636E-02, 9.87021190E-02, 0.10461252    , 0.11089367    ,
     *  0.11756852    /
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  7.40288332E-02, 7.83845320E-02, 8.30149487E-02, 8.79370590E-02,
     *  9.31688909E-02, 9.87295912E-02, 0.10463950    , 0.11092020    ,
     *  0.11759465    ,
     *  7.40630763E-02, 7.84176994E-02, 8.30471728E-02, 8.79684549E-02,
     *  9.31995578E-02, 9.87596137E-02, 0.10466894    , 0.11094914    ,
     *  0.11762312    ,
     *  7.41007842E-02, 7.84541613E-02, 8.30825409E-02, 8.80028620E-02,
     *  9.32331190E-02, 9.87924275E-02, 0.10470109    , 0.11098069    ,
     *  0.11765414    ,
     *  7.41423204E-02, 7.84942564E-02, 8.31213697E-02, 8.80405775E-02,
     *  9.32698542E-02, 9.88282971E-02, 0.10473620    , 0.11101511    ,
     *  0.11768794    ,
     *  7.41880867E-02, 7.85383591E-02, 8.31640086E-02, 8.80819285E-02,
     *  9.33100708E-02, 9.88675123E-02, 0.10477452    , 0.11105265    ,
     *  0.11772477    ,
     *  7.42385273E-02, 7.85868824E-02, 8.32108427E-02, 8.81272749E-02,
     *  9.33541062E-02, 9.89103907E-02, 0.10481638    , 0.11109359    ,
     *  0.11776490    ,
     *  7.42941330E-02, 7.86402822E-02, 8.32622963E-02, 8.81770127E-02,
     *  9.34023312E-02, 9.89572803E-02, 0.10486209    , 0.11113825    ,
     *  0.11780862    ,
     *  7.43554452E-02, 7.86990611E-02, 8.33188367E-02, 8.82315774E-02,
     *  9.34551526E-02, 9.90085625E-02, 0.10491201    , 0.11118696    ,
     *  0.11785626    ,
     *  7.44230611E-02, 7.87637729E-02, 8.33809784E-02, 8.82914477E-02,
     *  9.35130170E-02, 9.90646551E-02, 0.10496653    , 0.11124010    ,
     *  0.11790816    /
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  7.44976384E-02, 7.88350275E-02, 8.34492873E-02, 8.83571497E-02,
     *  9.35764143E-02, 9.91260156E-02, 0.10502609    , 0.11129806    ,
     *  0.11796471    ,
     *  7.45799007E-02, 7.89134955E-02, 8.35243854E-02, 8.84292608E-02,
     *  9.36458818E-02, 9.91931450E-02, 0.10509115    , 0.11136129    ,
     *  0.11802631    ,
     *  7.46706427E-02, 7.89999136E-02, 8.36069557E-02, 8.85084149E-02,
     *  9.37220083E-02, 9.92665913E-02, 0.10516223    , 0.11143027    ,
     *  0.11809342    ,
     *  7.47707361E-02, 7.90950901E-02, 8.36977474E-02, 8.85953065E-02,
     *  9.38054384E-02, 9.93469538E-02, 0.10523987    , 0.11150551    ,
     *  0.11816653    ,
     *  7.48811352E-02, 7.91999103E-02, 8.37975812E-02, 8.86906966E-02,
     *  9.38968779E-02, 9.94348879E-02, 0.10532470    , 0.11158758    ,
     *  0.11824616    ,
     *  7.50028822E-02, 7.93153422E-02, 8.39073550E-02, 8.87954172E-02,
     *  9.39970981E-02, 9.95311089E-02, 0.10541738    , 0.11167711    ,
     *  0.11833291    ,
     *  7.51371133E-02, 7.94424421E-02, 8.40280494E-02, 8.89103776E-02,
     *  9.41069415E-02, 9.96363979E-02, 0.10551862    , 0.11177477    ,
     *  0.11842738    ,
     *  7.52850633E-02, 7.95823605E-02, 8.41607332E-02, 8.90365693E-02,
     *  9.42273270E-02, 9.97516060E-02, 0.10562922    , 0.11188128    ,
     *  0.11853027    ,
     *  7.54480708E-02, 7.97363469E-02, 8.43065695E-02, 8.91750720E-02,
     *  9.43592555E-02, 9.98776604E-02, 0.10575004    , 0.11199745    ,
     *  0.11864230    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  7.56275823E-02, 7.99057550E-02, 8.44668205E-02, 8.93270594E-02,
     *  9.45038156E-02, 0.10001557    , 0.10588201    , 0.11212414    ,
     *  0.11876430    ,
     *  7.58251549E-02, 8.00920467E-02, 8.46428526E-02, 8.94938041E-02,
     *  9.46621892E-02, 0.10016643    , 0.10602615    , 0.11226228    ,
     *  0.11889711    ,
     *  7.60424587E-02, 8.02967958E-02, 8.48361413E-02, 8.96766831E-02,
     *  9.48356570E-02, 0.10033142    , 0.10618355    , 0.11241289    ,
     *  0.11904167    ,
     *  7.62812774E-02, 8.05216902E-02, 8.50482745E-02, 8.98771825E-02,
     *  9.50256037E-02, 0.10051184    , 0.10635541    , 0.11257708    ,
     *  0.11919902    ,
     *  7.65435069E-02, 8.07685330E-02, 8.52809551E-02, 9.00969014E-02,
     *  9.52335230E-02, 0.10070908    , 0.10654300    , 0.11275603    ,
     *  0.11937023    ,
     *  7.68311521E-02, 8.10392418E-02, 8.55360032E-02, 9.03375552E-02,
     *  9.54610221E-02, 0.10092462    , 0.10674773    , 0.11295103    ,
     *  0.11955651    ,
     *  7.71463216E-02, 8.13358464E-02, 8.58153556E-02, 9.06009776E-02,
     *  9.57098251E-02, 0.10116008    , 0.10697109    , 0.11316346    ,
     *  0.11975913    ,
     *  7.74912195E-02, 8.16604841E-02, 8.61210645E-02, 9.08891217E-02,
     *  9.59817762E-02, 0.10141720    , 0.10721470    , 0.11339482    ,
     *  0.11997946    ,
     *  7.78681349E-02, 8.20153931E-02, 8.64552939E-02, 9.12040592E-02,
     *  9.62788412E-02, 0.10169781    , 0.10748027    , 0.11364673    ,
     *  0.12021900    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  7.82794287E-02, 8.24029029E-02, 8.68203142E-02, 9.15479784E-02,
     *  9.66031081E-02, 0.10200391    , 0.10776967    , 0.11392089    ,
     *  0.12047935    ,
     *  7.87275185E-02, 8.28254231E-02, 8.72184945E-02, 9.19231798E-02,
     *  9.69567862E-02, 0.10233758    , 0.10808488    , 0.11421917    ,
     *  0.12076221    ,
     *  7.92148611E-02, 8.32854300E-02, 8.76522929E-02, 9.23320706E-02,
     *  9.73422037E-02, 0.10270105    , 0.10842799    , 0.11454353    ,
     *  0.12106943    ,
     *  7.97439347E-02, 8.37854509E-02, 8.81242452E-02, 9.27771568E-02,
     *  9.77618041E-02, 0.10309668    , 0.10880126    , 0.11489610    ,
     *  0.12140298    ,
     *  8.03172221E-02, 8.43280493E-02, 8.86369516E-02, 9.32610342E-02,
     *  9.82181402E-02, 0.10352694    , 0.10920705    , 0.11527912    ,
     *  0.12176496    ,
     *  8.09371964E-02, 8.49158094E-02, 8.91930642E-02, 9.37863781E-02,
     *  9.87138681E-02, 0.10399444    , 0.10964788    , 0.11569497    ,
     *  0.12215764    ,
     *  8.16063121E-02, 8.55513246E-02, 8.97952745E-02, 9.43559329E-02,
     *  9.92517399E-02, 0.10450188    , 0.11012638    , 0.11614621    ,
     *  0.12258340    ,
     *  8.23270064E-02, 8.62371910E-02, 9.04463040E-02, 9.49725030E-02,
     *  9.98345960E-02, 0.10505210    , 0.11064533    , 0.11663550    ,
     *  0.12304482    ,
     *  8.31017134E-02, 8.69760096E-02, 9.11489001E-02, 9.56389460E-02,
     *  0.10046536    , 0.10564804    , 0.11120765    , 0.11716568    ,
     *  0.12354461    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  8.39328988E-02, 8.77704022E-02, 9.19058404E-02, 9.63581712E-02,
     *  0.10114703    , 0.10629275    , 0.11181637    , 0.11773975    ,
     *  0.12408566    ,
     *  8.48231190E-02, 8.86230457E-02, 9.27199496E-02, 9.71331460E-02,
     *  0.10188270    , 0.10698938    , 0.11247467    , 0.11836085    ,
     *  0.12467104    ,
     *  8.57751132E-02, 8.95367301E-02, 9.35941333E-02, 9.79669141E-02,
     *  0.10267553    , 0.10774119    , 0.11318588    , 0.11903230    ,
     *  0.12530402    ,
     *  8.67919346E-02, 9.05144474E-02, 9.45314354E-02, 9.88626291E-02,
     *  0.10352880    , 0.10855158    , 0.11395344    , 0.11975759    ,
     *  0.12598805    ,
     *  8.78771253E-02, 9.15595177E-02, 9.55351233E-02, 9.98236104E-02,
     *  0.10444593    , 0.10942409    , 0.11478100    , 0.12054039    ,
     *  0.12672680    ,
     *  8.90349420E-02, 9.26757573E-02, 9.66088078E-02, 0.10085342    ,
     *  0.10543055    , 0.11036242    , 0.11567235    , 0.12138457    ,
     *  0.12752417    ,
     *  9.02706326E-02, 9.38676945E-02, 9.77566039E-02, 0.10195600    ,
     *  0.10648654    , 0.11137052    , 0.11663153    , 0.12229425    ,
     *  0.12838431    ,
     *  9.15907647E-02, 9.51408356E-02, 9.89833356E-02, 0.10313577    ,
     *  0.10761818    , 0.11245263    , 0.11766282    , 0.12327377    ,
     *  0.12931162    ,
     *  9.30036025E-02, 9.65019801E-02, 0.10029479    , 0.10439789    ,
     *  0.10883026    , 0.11361339    , 0.11877085    , 0.12432782    ,
     *  0.13031085    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  9.45195259E-02, 9.79595839E-02, 0.10169801    , 0.10574844    ,
     *  0.11012826    , 0.11485798    , 0.11996067    , 0.12546143    ,
     *  0.13138706    ,
     *  9.61514845E-02, 9.95241649E-02, 0.10320165    , 0.10719473    ,
     *  0.11151860    , 0.11619226    , 0.12123785    , 0.12668009    ,
     *  0.13254575    ,
     *  9.79154779E-02, 0.10120874    , 0.10481637    , 0.10874562    ,
     *  0.11300886    , 0.11762299    , 0.12260868    , 0.12798982    ,
     *  0.13379287    ,
     *  9.98310550E-02, 0.10302931    , 0.10655523    , 0.11041187    ,
     *  0.11460811    , 0.11915803    , 0.12408027    , 0.12939733    ,
     *  0.13513493    ,
     *  0.10192183    , 0.10500533    , 0.10843416    , 0.11220658    ,
     *  0.11632723    , 0.12080666    , 0.12566078    , 0.13091011    ,
     *  0.13657908    ,
     *  0.10421598    , 0.10716021    , 0.11047244    , 0.11414555    ,
     *  0.11817925    , 0.12257984    , 0.12735970    , 0.13253667    ,
     *  0.13813325    ,
     *  0.10674682    , 0.10952189    , 0.11269320    , 0.11624780    ,
     *  0.12017982    , 0.12449054    , 0.12918803    , 0.13428664    ,
     *  0.13980624    ,
     *  0.10955328    , 0.11212331    , 0.11512392    , 0.11853599    ,
     *  0.12234755    , 0.12655410    , 0.13115861    , 0.13617107    ,
     *  0.14160788    ,
     *  0.11268042    , 0.11500299    , 0.11779696    , 0.12103697    ,
     *  0.12470449    , 0.12878863    , 0.13328641    , 0.13820257    ,
     *  0.14354918    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.11617992    , 0.11820556    , 0.12075014    , 0.12378225    ,
     *  0.12727661    , 0.13121537    , 0.13558883    , 0.14039561    ,
     *  0.14564246    ,
     *  0.12011034    , 0.12178222    , 0.12402726    , 0.12680862    ,
     *  0.13009430    , 0.13385914    , 0.13808608    , 0.14276674    ,
     *  0.14790154    ,
     *  0.12453731    , 0.12579110    , 0.12767859    , 0.13015859    ,
     *  0.13319286    , 0.13674882    , 0.14080155    , 0.14533487    ,
     *  0.15034188    ,
     *  0.12953331    , 0.13029743    , 0.13176125    , 0.13388100    ,
     *  0.13661308    , 0.13991783    , 0.14376219    , 0.14812156    ,
     *  0.15298079    ,
     *  0.13517722    , 0.13537338    , 0.13633939    , 0.13803128    ,
     *  0.14040169    , 0.14340461    , 0.14699900    , 0.15115140    ,
     *  0.15583765    ,
     *  0.14155336    , 0.14109763    , 0.14148411    , 0.14267176    ,
     *  0.14461175    , 0.14725311    , 0.15054744    , 0.15445236    ,
     *  0.15893410    ,
     *  0.14875016    , 0.14755443    , 0.14727294    , 0.14787150    ,
     *  0.14930282    , 0.15151313    , 0.15444786    , 0.15805617    ,
     *  0.16229442    ,
     *  0.15685844    , 0.15483230    , 0.15378904    , 0.15370587    ,
     *  0.15454090    , 0.15624048    , 0.15874581    , 0.16199865    ,
     *  0.16594571    ,
     *  0.16596921    , 0.16302227    , 0.16111988    , 0.16025575    ,
     *  0.16039801    , 0.16149689    , 0.16349220    , 0.16632000    ,
     *  0.16991825    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  0.12435990    , 0.13189945    , 0.13991049    , 0.14842225    ,
     *  0.15746577    , 0.16707402    , 0.17728198    , 0.18812683    ,
     *  0.19964803    ,
     *  0.12436032    , 0.13189986    , 0.13991090    , 0.14842266    ,
     *  0.15746618    , 0.16707443    , 0.17728239    , 0.18812723    ,
     *  0.19964842    ,
     *  0.12436077    , 0.13190031    , 0.13991135    , 0.14842311    ,
     *  0.15746662    , 0.16707486    , 0.17728282    , 0.18812766    ,
     *  0.19964885    ,
     *  0.12436125    , 0.13190079    , 0.13991182    , 0.14842358    ,
     *  0.15746709    , 0.16707533    , 0.17728328    , 0.18812811    ,
     *  0.19964930    ,
     *  0.12436176    , 0.13190130    , 0.13991233    , 0.14842408    ,
     *  0.15746759    , 0.16707582    , 0.17728377    , 0.18812860    ,
     *  0.19964978    ,
     *  0.12436230    , 0.13190184    , 0.13991287    , 0.14842462    ,
     *  0.15746812    , 0.16707635    , 0.17728429    , 0.18812912    ,
     *  0.19965029    ,
     *  0.12436288    , 0.13190241    , 0.13991344    , 0.14842518    ,
     *  0.15746869    , 0.16707691    , 0.17728485    , 0.18812967    ,
     *  0.19965083    ,
     *  0.12436349    , 0.13190302    , 0.13991404    , 0.14842579    ,
     *  0.15746929    , 0.16707750    , 0.17728544    , 0.18813025    ,
     *  0.19965141    ,
     *  0.12436413    , 0.13190367    , 0.13991468    , 0.14842642    ,
     *  0.15746992    , 0.16707813    , 0.17728606    , 0.18813086    ,
     *  0.19965201    /
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  0.12436481    , 0.13190435    , 0.13991536    , 0.14842710    ,
     *  0.15747059    , 0.16707879    , 0.17728671    , 0.18813151    ,
     *  0.19965266    ,
     *  0.12436554    , 0.13190506    , 0.13991608    , 0.14842781    ,
     *  0.15747129    , 0.16707949    , 0.17728741    , 0.18813220    ,
     *  0.19965334    ,
     *  0.12436629    , 0.13190582    , 0.13991683    , 0.14842855    ,
     *  0.15747204    , 0.16708023    , 0.17728814    , 0.18813292    ,
     *  0.19965405    ,
     *  0.12436709    , 0.13190662    , 0.13991762    , 0.14842934    ,
     *  0.15747282    , 0.16708101    , 0.17728891    , 0.18813368    ,
     *  0.19965480    ,
     *  0.12436793    , 0.13190745    , 0.13991845    , 0.14843017    ,
     *  0.15747364    , 0.16708182    , 0.17728971    , 0.18813448    ,
     *  0.19965559    ,
     *  0.12436882    , 0.13190833    , 0.13991933    , 0.14843104    ,
     *  0.15747450    , 0.16708268    , 0.17729056    , 0.18813532    ,
     *  0.19965642    ,
     *  0.12436974    , 0.13190925    , 0.13992024    , 0.14843195    ,
     *  0.15747541    , 0.16708357    , 0.17729145    , 0.18813620    ,
     *  0.19965729    ,
     *  0.12437071    , 0.13191022    , 0.13992120    , 0.14843290    ,
     *  0.15747635    , 0.16708451    , 0.17729238    , 0.18813712    ,
     *  0.19965820    ,
     *  0.12437172    , 0.13191123    , 0.13992221    , 0.14843390    ,
     *  0.15747735    , 0.16708550    , 0.17729336    , 0.18813809    ,
     *  0.19965916    /
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  0.12437278    , 0.13191228    , 0.13992326    , 0.14843495    ,
     *  0.15747838    , 0.16708653    , 0.17729437    , 0.18813909    ,
     *  0.19966015    ,
     *  0.12437389    , 0.13191339    , 0.13992436    , 0.14843604    ,
     *  0.15747946    , 0.16708760    , 0.17729544    , 0.18814015    ,
     *  0.19966119    ,
     *  0.12437505    , 0.13191454    , 0.13992550    , 0.14843717    ,
     *  0.15748059    , 0.16708872    , 0.17729655    , 0.18814124    ,
     *  0.19966228    ,
     *  0.12437625    , 0.13191574    , 0.13992669    , 0.14843836    ,
     *  0.15748177    , 0.16708989    , 0.17729770    , 0.18814239    ,
     *  0.19966341    ,
     *  0.12437750    , 0.13191699    , 0.13992794    , 0.14843960    ,
     *  0.15748300    , 0.16709110    , 0.17729891    , 0.18814358    ,
     *  0.19966459    ,
     *  0.12437881    , 0.13191829    , 0.13992923    , 0.14844088    ,
     *  0.15748427    , 0.16709237    , 0.17730016    , 0.18814482    ,
     *  0.19966581    ,
     *  0.12438017    , 0.13191964    , 0.13993058    , 0.14844222    ,
     *  0.15748560    , 0.16709368    , 0.17730146    , 0.18814611    ,
     *  0.19966709    ,
     *  0.12438158    , 0.13192104    , 0.13993197    , 0.14844361    ,
     *  0.15748698    , 0.16709505    , 0.17730282    , 0.18814745    ,
     *  0.19966841    ,
     *  0.12438305    , 0.13192250    , 0.13993343    , 0.14844505    ,
     *  0.15748841    , 0.16709647    , 0.17730422    , 0.18814884    ,
     *  0.19966979    /
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  0.12438457    , 0.13192402    , 0.13993493    , 0.14844654    ,
     *  0.15748989    , 0.16709794    , 0.17730568    , 0.18815028    ,
     *  0.19967121    ,
     *  0.12438615    , 0.13192559    , 0.13993649    , 0.14844809    ,
     *  0.15749143    , 0.16709947    , 0.17730719    , 0.18815178    ,
     *  0.19967269    ,
     *  0.12438778    , 0.13192721    , 0.13993811    , 0.14844970    ,
     *  0.15749303    , 0.16710105    , 0.17730876    , 0.18815333    ,
     *  0.19967423    ,
     *  0.12438908    , 0.13192851    , 0.13993940    , 0.14845098    ,
     *  0.15749430    , 0.16710231    , 0.17731001    , 0.18815457    ,
     *  0.19967545    ,
     *  0.12439042    , 0.13192985    , 0.13994073    , 0.14845230    ,
     *  0.15749561    , 0.16710361    , 0.17731129    , 0.18815584    ,
     *  0.19967670    ,
     *  0.12439180    , 0.13193121    , 0.13994209    , 0.14845365    ,
     *  0.15749695    , 0.16710493    , 0.17731261    , 0.18815714    ,
     *  0.19967799    ,
     *  0.12439321    , 0.13193262    , 0.13994348    , 0.14845504    ,
     *  0.15749833    , 0.16710630    , 0.17731396    , 0.18815848    ,
     *  0.19967931    ,
     *  0.12439466    , 0.13193406    , 0.13994492    , 0.14845646    ,
     *  0.15749974    , 0.16710770    , 0.17731535    , 0.18815985    ,
     *  0.19968067    ,
     *  0.12439615    , 0.13193554    , 0.13994639    , 0.14845792    ,
     *  0.15750119    , 0.16710914    , 0.17731677    , 0.18816126    ,
     *  0.19968206    /
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  0.12439767    , 0.13193705    , 0.13994789    , 0.14845942    ,
     *  0.15750267    , 0.16711061    , 0.17731823    , 0.18816270    ,
     *  0.19968349    ,
     *  0.12439923    , 0.13193861    , 0.13994944    , 0.14846095    ,
     *  0.15750419    , 0.16711212    , 0.17731972    , 0.18816418    ,
     *  0.19968495    ,
     *  0.12440083    , 0.13194020    , 0.13995102    , 0.14846253    ,
     *  0.15750575    , 0.16711366    , 0.17732125    , 0.18816569    ,
     *  0.19968645    ,
     *  0.12440247    , 0.13194183    , 0.13995264    , 0.14846414    ,
     *  0.15750735    , 0.16711525    , 0.17732282    , 0.18816724    ,
     *  0.19968798    ,
     *  0.12440415    , 0.13194350    , 0.13995430    , 0.14846578    ,
     *  0.15750899    , 0.16711687    , 0.17732443    , 0.18816883    ,
     *  0.19968955    ,
     *  0.12440587    , 0.13194521    , 0.13995600    , 0.14846747    ,
     *  0.15751066    , 0.16711853    , 0.17732607    , 0.18817046    ,
     *  0.19969116    ,
     *  0.12440763    , 0.13194697    , 0.13995774    , 0.14846920    ,
     *  0.15751237    , 0.16712023    , 0.17732775    , 0.18817212    ,
     *  0.19969280    ,
     *  0.12440944    , 0.13194876    , 0.13995952    , 0.14847097    ,
     *  0.15751413    , 0.16712196    , 0.17732948    , 0.18817383    ,
     *  0.19969449    ,
     *  0.12441128    , 0.13195059    , 0.13996135    , 0.14847278    ,
     *  0.15751592    , 0.16712374    , 0.17733124    , 0.18817557    ,
     *  0.19969621    /
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  0.12441317    , 0.13195247    , 0.13996321    , 0.14847463    ,
     *  0.15751776    , 0.16712556    , 0.17733304    , 0.18817735    ,
     *  0.19969797    ,
     *  0.12441510    , 0.13195439    , 0.13996512    , 0.14847652    ,
     *  0.15751963    , 0.16712742    , 0.17733488    , 0.18817917    ,
     *  0.19969977    ,
     *  0.12441707    , 0.13195635    , 0.13996706    , 0.14847845    ,
     *  0.15752155    , 0.16712932    , 0.17733676    , 0.18818103    ,
     *  0.19970161    ,
     *  0.12441909    , 0.13195835    , 0.13996905    , 0.14848043    ,
     *  0.15752351    , 0.16713126    , 0.17733868    , 0.18818294    ,
     *  0.19970349    ,
     *  0.12442115    , 0.13196040    , 0.13997109    , 0.14848245    ,
     *  0.15752552    , 0.16713325    , 0.17734065    , 0.18818488    ,
     *  0.19970541    ,
     *  0.12442325    , 0.13196249    , 0.13997317    , 0.14848451    ,
     *  0.15752756    , 0.16713528    , 0.17734266    , 0.18818687    ,
     *  0.19970738    ,
     *  0.12442541    , 0.13196463    , 0.13997529    , 0.14848662    ,
     *  0.15752965    , 0.16713735    , 0.17734471    , 0.18818890    ,
     *  0.19970938    ,
     *  0.12442760    , 0.13196682    , 0.13997746    , 0.14848877    ,
     *  0.15753179    , 0.16713946    , 0.17734680    , 0.18819097    ,
     *  0.19971143    ,
     *  0.12442985    , 0.13196905    , 0.13997968    , 0.14849097    ,
     *  0.15753397    , 0.16714162    , 0.17734894    , 0.18819308    ,
     *  0.19971352    /
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  0.12443214    , 0.13197132    , 0.13998194    , 0.14849321    ,
     *  0.15753619    , 0.16714383    , 0.17735112    , 0.18819524    ,
     *  0.19971565    ,
     *  0.12443448    , 0.13197365    , 0.13998425    , 0.14849550    ,
     *  0.15753846    , 0.16714608    , 0.17735335    , 0.18819744    ,
     *  0.19971783    ,
     *  0.12443687    , 0.13197602    , 0.13998660    , 0.14849784    ,
     *  0.15754078    , 0.16714837    , 0.17735562    , 0.18819969    ,
     *  0.19972005    ,
     *  0.12443931    , 0.13197844    , 0.13998901    , 0.14850023    ,
     *  0.15754314    , 0.16715072    , 0.17735794    , 0.18820199    ,
     *  0.19972232    ,
     *  0.12444180    , 0.13198092    , 0.13999146    , 0.14850266    ,
     *  0.15754556    , 0.16715311    , 0.17736031    , 0.18820433    ,
     *  0.19972463    ,
     *  0.12444433    , 0.13198344    , 0.13999396    , 0.14850514    ,
     *  0.15754802    , 0.16715554    , 0.17736272    , 0.18820671    ,
     *  0.19972699    ,
     *  0.12444758    , 0.13198666    , 0.13999716    , 0.14850832    ,
     *  0.15755116    , 0.16715866    , 0.17736580    , 0.18820976    ,
     *  0.19973000    ,
     *  0.12445091    , 0.13198996    , 0.14000044    , 0.14851157    ,
     *  0.15755439    , 0.16716185    , 0.17736896    , 0.18821289    ,
     *  0.19973309    ,
     *  0.12445432    , 0.13199335    , 0.14000380    , 0.14851490    ,
     *  0.15755769    , 0.16716512    , 0.17737220    , 0.18821609    ,
     *  0.19973626    /
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  0.12445781    , 0.13199682    , 0.14000724    , 0.14851831    ,
     *  0.15756107    , 0.16716847    , 0.17737552    , 0.18821937    ,
     *  0.19973950    ,
     *  0.12446139    , 0.13200037    , 0.14001077    , 0.14852181    ,
     *  0.15756454    , 0.16717191    , 0.17737891    , 0.18822273    ,
     *  0.19974282    ,
     *  0.12446506    , 0.13200401    , 0.14001438    , 0.14852539    ,
     *  0.15756809    , 0.16717542    , 0.17738239    , 0.18822617    ,
     *  0.19974622    ,
     *  0.12446882    , 0.13200774    , 0.14001808    , 0.14852906    ,
     *  0.15757172    , 0.16717902    , 0.17738596    , 0.18822969    ,
     *  0.19974970    ,
     *  0.12447267    , 0.13201156    , 0.14002187    , 0.14853282    ,
     *  0.15757544    , 0.16718271    , 0.17738960    , 0.18823330    ,
     *  0.19975326    ,
     *  0.12447662    , 0.13201548    , 0.14002575    , 0.14853666    ,
     *  0.15757926    , 0.16718648    , 0.17739334    , 0.18823699    ,
     *  0.19975691    ,
     *  0.12448066    , 0.13201948    , 0.14002972    , 0.14854060    ,
     *  0.15758316    , 0.16719034    , 0.17739716    , 0.18824077    ,
     *  0.19976064    ,
     *  0.12448479    , 0.13202359    , 0.14003379    , 0.14854464    ,
     *  0.15758715    , 0.16719430    , 0.17740107    , 0.18824464    ,
     *  0.19976447    ,
     *  0.12448903    , 0.13202779    , 0.14003796    , 0.14854877    ,
     *  0.15759124    , 0.16719835    , 0.17740508    , 0.18824860    ,
     *  0.19976838    /
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  0.12449337    , 0.13203210    , 0.14004223    , 0.14855299    ,
     *  0.15759543    , 0.16720250    , 0.17740918    , 0.18825266    ,
     *  0.19977239    ,
     *  0.12449782    , 0.13203651    , 0.14004660    , 0.14855733    ,
     *  0.15759972    , 0.16720674    , 0.17741338    , 0.18825681    ,
     *  0.19977649    ,
     *  0.12450238    , 0.13204102    , 0.14005108    , 0.14856176    ,
     *  0.15760411    , 0.16721109    , 0.17741768    , 0.18826106    ,
     *  0.19978069    ,
     *  0.12450705    , 0.13204565    , 0.14005566    , 0.14856630    ,
     *  0.15760861    , 0.16721554    , 0.17742209    , 0.18826542    ,
     *  0.19978500    ,
     *  0.12451184    , 0.13205040    , 0.14006036    , 0.14857096    ,
     *  0.15761322    , 0.16722010    , 0.17742660    , 0.18826988    ,
     *  0.19978940    ,
     *  0.12451674    , 0.13205526    , 0.14006518    , 0.14857573    ,
     *  0.15761795    , 0.16722478    , 0.17743123    , 0.18827445    ,
     *  0.19979392    ,
     *  0.12452335    , 0.13206181    , 0.14007167    , 0.14858216    ,
     *  0.15762431    , 0.16723107    , 0.17743745    , 0.18828060    ,
     *  0.19980000    ,
     *  0.12453020    , 0.13206859    , 0.14007838    , 0.14858881    ,
     *  0.15763089    , 0.16723759    , 0.17744389    , 0.18828697    ,
     *  0.19980629    ,
     *  0.12453733    , 0.13207565    , 0.14008538    , 0.14859573    ,
     *  0.15763774    , 0.16724437    , 0.17745060    , 0.18829360    ,
     *  0.19981283    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  0.12453816    , 0.13207647    , 0.14008618    , 0.14859653    ,
     *  0.15763853    , 0.16724515    , 0.17745137    , 0.18829436    ,
     *  0.19981359    ,
     *  0.12453995    , 0.13207824    , 0.14008794    , 0.14859827    ,
     *  0.15764025    , 0.16724685    , 0.17745306    , 0.18829603    ,
     *  0.19981523    ,
     *  0.12454176    , 0.13208003    , 0.14008971    , 0.14860002    ,
     *  0.15764199    , 0.16724857    , 0.17745476    , 0.18829771    ,
     *  0.19981689    ,
     *  0.12454358    , 0.13208184    , 0.14009151    , 0.14860180    ,
     *  0.15764375    , 0.16725031    , 0.17745647    , 0.18829941    ,
     *  0.19981857    ,
     *  0.12454543    , 0.13208367    , 0.14009332    , 0.14860359    ,
     *  0.15764552    , 0.16725207    , 0.17745821    , 0.18830112    ,
     *  0.19982026    ,
     *  0.12454730    , 0.13208552    , 0.14009515    , 0.14860540    ,
     *  0.15764732    , 0.16725384    , 0.17745997    , 0.18830286    ,
     *  0.19982198    ,
     *  0.12454919    , 0.13208739    , 0.14009700    , 0.14860724    ,
     *  0.15764913    , 0.16725563    , 0.17746174    , 0.18830461    ,
     *  0.19982371    ,
     *  0.12455110    , 0.13208928    , 0.14009887    , 0.14860909    ,
     *  0.15765096    , 0.16725745    , 0.17746353    , 0.18830638    ,
     *  0.19982546    ,
     *  0.12455303    , 0.13209119    , 0.14010076    , 0.14861096    ,
     *  0.15765281    , 0.16725928    , 0.17746534    , 0.18830817    ,
     *  0.19982722    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  0.12455498    , 0.13209312    , 0.14010267    , 0.14861285    ,
     *  0.15765468    , 0.16726113    , 0.17746717    , 0.18830998    ,
     *  0.19982901    ,
     *  0.12455695    , 0.13209507    , 0.14010460    , 0.14861476    ,
     *  0.15765658    , 0.16726300    , 0.17746902    , 0.18831180    ,
     *  0.19983082    ,
     *  0.12455895    , 0.13209704    , 0.14010655    , 0.14861669    ,
     *  0.15765849    , 0.16726489    , 0.17747089    , 0.18831365    ,
     *  0.19983264    ,
     *  0.12456096    , 0.13209904    , 0.14010853    , 0.14861864    ,
     *  0.15766042    , 0.16726680    , 0.17747278    , 0.18831552    ,
     *  0.19983448    ,
     *  0.12457779    , 0.13211568    , 0.14012500    , 0.14863494    ,
     *  0.15767654    , 0.16728274    , 0.17748854    , 0.18833109    ,
     *  0.19984986    ,
     *  0.12459611    , 0.13213380    , 0.14014292    , 0.14865266    ,
     *  0.15769406    , 0.16730007    , 0.17750567    , 0.18834801    ,
     *  0.19986658    ,
     *  0.12461606    , 0.13215352    , 0.14016241    , 0.14867194    ,
     *  0.15771312    , 0.16731891    , 0.17752428    , 0.18836640    ,
     *  0.19988473    ,
     *  0.12463779    , 0.13217498    , 0.14018362    , 0.14869289    ,
     *  0.15773384    , 0.16733938    , 0.17754451    , 0.18838639    ,
     *  0.19990446    ,
     *  0.12466145    , 0.13219834    , 0.14020668    , 0.14871568    ,
     *  0.15775635    , 0.16736163    , 0.17756649    , 0.18840809    ,
     *  0.19992589    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  0.12468721    , 0.13222375    , 0.14023177    , 0.14874046    ,
     *  0.15778082    , 0.16738580    , 0.17759036    , 0.18843166    ,
     *  0.19994915    ,
     *  0.12471525    , 0.13225140    , 0.14025905    , 0.14876739    ,
     *  0.15780741    , 0.16741205    , 0.17761628    , 0.18845725    ,
     *  0.19997441    ,
     *  0.12474579    , 0.13228149    , 0.14028872    , 0.14879665    ,
     *  0.15783629    , 0.16744056    , 0.17764443    , 0.18848503    ,
     *  0.20000183    ,
     *  0.12477903    , 0.13231422    , 0.14032097    , 0.14882846    ,
     *  0.15786767    , 0.16747152    , 0.17767498    , 0.18851519    ,
     *  0.20003158    ,
     *  0.12481522    , 0.13234982    , 0.14035603    , 0.14886301    ,
     *  0.15790174    , 0.16750513    , 0.17770814    , 0.18854790    ,
     *  0.20006386    ,
     *  0.12485461    , 0.13238855    , 0.14039414    , 0.14890055    ,
     *  0.15793874    , 0.16754161    , 0.17774412    , 0.18858339    ,
     *  0.20009886    ,
     *  0.12489749    , 0.13243066    , 0.14043556    , 0.14894132    ,
     *  0.15797890    , 0.16758120    , 0.17778315    , 0.18862188    ,
     *  0.20013681    ,
     *  0.12494416    , 0.13247646    , 0.14048056    , 0.14898559    ,
     *  0.15802249    , 0.16762414    , 0.17782547    , 0.18866360    ,
     *  0.20017795    ,
     *  0.12499496    , 0.13252626    , 0.14052946    , 0.14903365    ,
     *  0.15806978    , 0.16767071    , 0.17787135    , 0.18870882    ,
     *  0.20022252    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.12505024    , 0.13258040    , 0.14058257    , 0.14908582    ,
     *  0.15812108    , 0.16772120    , 0.17792108    , 0.18875781    ,
     *  0.20027080    ,
     *  0.12511039    , 0.13263926    , 0.14064025    , 0.14914244    ,
     *  0.15817672    , 0.16777593    , 0.17797495    , 0.18881087    ,
     *  0.20032307    ,
     *  0.12517584    , 0.13270323    , 0.14070289    , 0.14920387    ,
     *  0.15823705    , 0.16783523    , 0.17803330    , 0.18886831    ,
     *  0.20037965    ,
     *  0.12524706    , 0.13277275    , 0.14077089    , 0.14927051    ,
     *  0.15830243    , 0.16789947    , 0.17809647    , 0.18893048    ,
     *  0.20044086    ,
     *  0.12532453    , 0.13284829    , 0.14084471    , 0.14934277    ,
     *  0.15837328    , 0.16796903    , 0.17816484    , 0.18899773    ,
     *  0.20050705    ,
     *  0.12540879    , 0.13293036    , 0.14092481    , 0.14942111    ,
     *  0.15845003    , 0.16804433    , 0.17823880    , 0.18907044    ,
     *  0.20057859    ,
     *  0.12550045    , 0.13301950    , 0.14101172    , 0.14950602    ,
     *  0.15853314    , 0.16812580    , 0.17831878    , 0.18914904    ,
     *  0.20065589    ,
     *  0.12560012    , 0.13311632    , 0.14110600    , 0.14959802    ,
     *  0.15862311    , 0.16821393    , 0.17840522    , 0.18923394    ,
     *  0.20073936    ,
     *  0.12570849    , 0.13322144    , 0.14120823    , 0.14969768    ,
     *  0.15872047    , 0.16830921    , 0.17849863    , 0.18932562    ,
     *  0.20082944    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.12582631    , 0.13333557    , 0.14131908    , 0.14980561    ,
     *  0.15882579    , 0.16841219    , 0.17859949    , 0.18942456    ,
     *  0.20092660    ,
     *  0.12595439    , 0.13345944    , 0.14143923    , 0.14992245    ,
     *  0.15893968    , 0.16852344    , 0.17870837    , 0.18953128    ,
     *  0.20103135    ,
     *  0.12609359    , 0.13359387    , 0.14156942    , 0.15004889    ,
     *  0.15906278    , 0.16864357    , 0.17882582    , 0.18964633    ,
     *  0.20114420    ,
     *  0.12624484    , 0.13373972    , 0.14171047    , 0.15018569    ,
     *  0.15919580    , 0.16877323    , 0.17895248    , 0.18977028    ,
     *  0.20126571    ,
     *  0.12640917    , 0.13389792    , 0.14186324    , 0.15033364    ,
     *  0.15933948    , 0.16891311    , 0.17908898    , 0.18990375    ,
     *  0.20139645    ,
     *  0.12658766    , 0.13406948    , 0.14202865    , 0.15049359    ,
     *  0.15949460    , 0.16906394    , 0.17923600    , 0.19004737    ,
     *  0.20153702    ,
     *  0.12678149    , 0.13425548    , 0.14220769    , 0.15066646    ,
     *  0.15966201    , 0.16922651    , 0.17939428    , 0.19020183    ,
     *  0.20168807    ,
     *  0.12699193    , 0.13445709    , 0.14240144    , 0.15085324    ,
     *  0.15984261    , 0.16940165    , 0.17956457    , 0.19036784    ,
     *  0.20185025    ,
     *  0.12722036    , 0.13467557    , 0.14261105    , 0.15105497    ,
     *  0.16003736    , 0.16959023    , 0.17974770    , 0.19054613    ,
     *  0.20202426    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.12746824    , 0.13491226    , 0.14283775    , 0.15127278    ,
     *  0.16024729    , 0.16979319    , 0.17994450    , 0.19073750    ,
     *  0.20221083    ,
     *  0.12773714    , 0.13516861    , 0.14308286    , 0.15150787    ,
     *  0.16047349    , 0.17001153    , 0.18015590    , 0.19094278    ,
     *  0.20241070    ,
     *  0.12802879    , 0.13544619    , 0.14334781    , 0.15176155    ,
     *  0.16071714    , 0.17024630    , 0.18038284    , 0.19116282    ,
     *  0.20262467    ,
     *  0.12834498    , 0.13574666    , 0.14363412    , 0.15203519    ,
     *  0.16097949    , 0.17049865    , 0.18062635    , 0.19139855    ,
     *  0.20285356    ,
     *  0.12868770    , 0.13607184    , 0.14394345    , 0.15233028    ,
     *  0.16126189    , 0.17076977    , 0.18088751    , 0.19165093    ,
     *  0.20309823    ,
     *  0.12905902    , 0.13642365    , 0.14427756    , 0.15264845    ,
     *  0.16156578    , 0.17106096    , 0.18116745    , 0.19192098    ,
     *  0.20335959    ,
     *  0.12946121    , 0.13680418    , 0.14463837    , 0.15299141    ,
     *  0.16189272    , 0.17137360    , 0.18146743    , 0.19220978    ,
     *  0.20363859    ,
     *  0.12989666    , 0.13721568    , 0.14502792    , 0.15336104    ,
     *  0.16224439    , 0.17170921    , 0.18178876    , 0.19251850    ,
     *  0.20393623    ,
     *  0.13036797    , 0.13766053    , 0.14544844    , 0.15375936    ,
     *  0.16262262    , 0.17206939    , 0.18213286    , 0.19284837    ,
     *  0.20425359    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.13087787    , 0.13814134    , 0.14590233    , 0.15418856    ,
     *  0.16302937    , 0.17245592    , 0.18250129    , 0.19320075    ,
     *  0.20459182    ,
     *  0.13142933    , 0.13866090    , 0.14639218    , 0.15465102    ,
     *  0.16346681    , 0.17287070    , 0.18289573    , 0.19357708    ,
     *  0.20495216    ,
     *  0.13202549    , 0.13922219    , 0.14692081    , 0.15514934    ,
     *  0.16393729    , 0.17331584    , 0.18331804    , 0.19397897    ,
     *  0.20533597    ,
     *  0.13266972    , 0.13982846    , 0.14749126    , 0.15568635    ,
     *  0.16444340    , 0.17379367    , 0.18377025    , 0.19440820    ,
     *  0.20574476    ,
     *  0.13336564    , 0.14048320    , 0.14810686    , 0.15626515    ,
     *  0.16498797    , 0.17430675    , 0.18425464    , 0.19486672    ,
     *  0.20618018    ,
     *  0.13411709    , 0.14119016    , 0.14877119    , 0.15688912    ,
     *  0.16557415    , 0.17485793    , 0.18477375    , 0.19535674    ,
     *  0.20664412    ,
     *  0.13492822    , 0.14195340    , 0.14948819    , 0.15756200    ,
     *  0.16620541    , 0.17545038    , 0.18533041    , 0.19588077    ,
     *  0.20713870    ,
     *  0.13580346    , 0.14277732    , 0.15026213    , 0.15828787    ,
     *  0.16688559    , 0.17608764    , 0.18592783    , 0.19644162    ,
     *  0.20766637    ,
     *  0.13674757    , 0.14366664    , 0.15109766    , 0.15907122    ,
     *  0.16761895    , 0.17677368    , 0.18656962    , 0.19704252    ,
     *  0.20822992    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.13776566    , 0.14462650    , 0.15199986    , 0.15991700    ,
     *  0.16841022    , 0.17751295    , 0.18725987    , 0.19768714    ,
     *  0.20883259    ,
     *  0.13886327    , 0.14566244    , 0.15297422    , 0.16083061    ,
     *  0.16926464    , 0.17831041    , 0.18800321    , 0.19837971    ,
     *  0.20947811    ,
     *  0.14004635    , 0.14678046    , 0.15402676    , 0.16181800    ,
     *  0.17018799    , 0.17917161    , 0.18880486    , 0.19912503    ,
     *  0.21017083    ,
     *  0.14132137    , 0.14798703    , 0.15516399    , 0.16288566    ,
     *  0.17118667    , 0.18010275    , 0.18967071    , 0.19992859    ,
     *  0.21091574    ,
     *  0.14269535    , 0.14928919    , 0.15639294    , 0.16404063    ,
     *  0.17226768    , 0.18111068    , 0.19060738    , 0.20079665    ,
     *  0.21171863    ,
     *  0.14417595    , 0.15069449    , 0.15772122    , 0.16529058    ,
     *  0.17343867    , 0.18220299    , 0.19162223    , 0.20173625    ,
     *  0.21258609    ,
     *  0.14577151    , 0.15221112    , 0.15915701    , 0.16664373    ,
     *  0.17470795    , 0.18338796    , 0.19272344    , 0.20275532    ,
     *  0.21352568    ,
     *  0.14749117    , 0.15384788    , 0.16070903    , 0.16810890    ,
     *  0.17608443    , 0.18467458    , 0.19391999    , 0.20386269    ,
     *  0.21454589    ,
     *  0.14934491    , 0.15561423    , 0.16238656    , 0.16969541    ,
     *  0.17757759    , 0.18607250    , 0.19522162    , 0.20506805    ,
     *  0.21565624    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.15134365    , 0.15752029    , 0.16419940    , 0.17141304    ,
     *  0.17919739    , 0.18759194    , 0.19663875    , 0.20638194    ,
     *  0.21686721    ,
     *  0.15349933    , 0.15957683    , 0.16615775    , 0.17327189    ,
     *  0.18095412    , 0.18924350    , 0.19818238    , 0.20781565    ,
     *  0.21819021    ,
     *  0.15582494    , 0.16179527    , 0.16827218    , 0.17528224    ,
     *  0.18285821    , 0.19103803    , 0.19986382    , 0.20938096    ,
     *  0.21963739    ,
     *  0.15833464    , 0.16418760    , 0.17055343    , 0.17745434    ,
     *  0.18491995    , 0.19298624    , 0.20169444    , 0.21108996    ,
     *  0.22122144    ,
     *  0.16104378    , 0.16676636    , 0.17301229    , 0.17979811    ,
     *  0.18714915    , 0.19509838    , 0.20368527    , 0.21295456    ,
     *  0.22295521    ,
     *  0.16396904    , 0.16954459    , 0.17565936    , 0.18232287    ,
     *  0.18955475    , 0.19738373    , 0.20584642    , 0.21498605    ,
     *  0.22485120    ,
     *  0.16712857    , 0.17253574    , 0.17850489    , 0.18503694    ,
     *  0.19214431    , 0.19985001    , 0.20818650    , 0.21719437    ,
     *  0.22692092    ,
     *  0.17054213    , 0.17575373    , 0.18155851    , 0.18794724    ,
     *  0.19492342    , 0.20250268    , 0.21071177    , 0.21958725    ,
     *  0.22917400    ,
     *  0.17423125    , 0.17921293    , 0.18482912    , 0.19105891    ,
     *  0.19789512    , 0.20534416    , 0.21342525    , 0.22216924    ,
     *  0.23161717    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  0.21188748    , 0.22488971    , 0.23870198    , 0.25337449    ,
     *  0.26896055    , 0.28551678    , 0.30310332    , 0.32178402    ,
     *  0.34162671    ,
     *  0.21188788    , 0.22489010    , 0.23870236    , 0.25337486    ,
     *  0.26896092    , 0.28551714    , 0.30310367    , 0.32178437    ,
     *  0.34162705    ,
     *  0.21188829    , 0.22489051    , 0.23870277    , 0.25337526    ,
     *  0.26896131    , 0.28551753    , 0.30310405    , 0.32178474    ,
     *  0.34162742    ,
     *  0.21188874    , 0.22489095    , 0.23870320    , 0.25337569    ,
     *  0.26896173    , 0.28551794    , 0.30310446    , 0.32178514    ,
     *  0.34162781    ,
     *  0.21188921    , 0.22489142    , 0.23870366    , 0.25337614    ,
     *  0.26896218    , 0.28551838    , 0.30310489    , 0.32178556    ,
     *  0.34162822    ,
     *  0.21188972    , 0.22489192    , 0.23870415    , 0.25337663    ,
     *  0.26896265    , 0.28551885    , 0.30310535    , 0.32178601    ,
     *  0.34162867    ,
     *  0.21189025    , 0.22489245    , 0.23870467    , 0.25337714    ,
     *  0.26896316    , 0.28551935    , 0.30310584    , 0.32178649    ,
     *  0.34162913    ,
     *  0.21189082    , 0.22489301    , 0.23870523    , 0.25337769    ,
     *  0.26896369    , 0.28551987    , 0.30310635    , 0.32178700    ,
     *  0.34162963    ,
     *  0.21189142    , 0.22489360    , 0.23870581    , 0.25337826    ,
     *  0.26896426    , 0.28552043    , 0.30310690    , 0.32178753    ,
     *  0.34163016    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  0.21189206    , 0.22489423    , 0.23870643    , 0.25337887    ,
     *  0.26896486    , 0.28552102    , 0.30310748    , 0.32178810    ,
     *  0.34163071    ,
     *  0.21189273    , 0.22489489    , 0.23870708    , 0.25337951    ,
     *  0.26896549    , 0.28552164    , 0.30310809    , 0.32178870    ,
     *  0.34163130    ,
     *  0.21189343    , 0.22489558    , 0.23870777    , 0.25338019    ,
     *  0.26896615    , 0.28552229    , 0.30310873    , 0.32178933    ,
     *  0.34163191    ,
     *  0.21189418    , 0.22489632    , 0.23870849    , 0.25338090    ,
     *  0.26896685    , 0.28552298    , 0.30310940    , 0.32178999    ,
     *  0.34163256    ,
     *  0.21189496    , 0.22489709    , 0.23870925    , 0.25338165    ,
     *  0.26896759    , 0.28552370    , 0.30311011    , 0.32179069    ,
     *  0.34163325    ,
     *  0.21189578    , 0.22489789    , 0.23871005    , 0.25338243    ,
     *  0.26896836    , 0.28552446    , 0.30311086    , 0.32179142    ,
     *  0.34163396    ,
     *  0.21189663    , 0.22489874    , 0.23871088    , 0.25338325    ,
     *  0.26896917    , 0.28552526    , 0.30311164    , 0.32179218    ,
     *  0.34163471    ,
     *  0.21189753    , 0.22489963    , 0.23871176    , 0.25338411    ,
     *  0.26897002    , 0.28552609    , 0.30311246    , 0.32179299    ,
     *  0.34163550    ,
     *  0.21189848    , 0.22490056    , 0.23871267    , 0.25338502    ,
     *  0.26897091    , 0.28552696    , 0.30311331    , 0.32179383    ,
     *  0.34163632    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  0.21189946    , 0.22490153    , 0.23871363    , 0.25338596    ,
     *  0.26897183    , 0.28552787    , 0.30311421    , 0.32179470    ,
     *  0.34163718    ,
     *  0.21190049    , 0.22490254    , 0.23871463    , 0.25338694    ,
     *  0.26897280    , 0.28552882    , 0.30311514    , 0.32179562    ,
     *  0.34163808    ,
     *  0.21190156    , 0.22490360    , 0.23871567    , 0.25338797    ,
     *  0.26897381    , 0.28552982    , 0.30311612    , 0.32179658    ,
     *  0.34163902    ,
     *  0.21190268    , 0.22490470    , 0.23871676    , 0.25338904    ,
     *  0.26897487    , 0.28553085    , 0.30311713    , 0.32179758    ,
     *  0.34164000    ,
     *  0.21190384    , 0.22490585    , 0.23871789    , 0.25339015    ,
     *  0.26897596    , 0.28553193    , 0.30311819    , 0.32179861    ,
     *  0.34164102    ,
     *  0.21190505    , 0.22490705    , 0.23871907    , 0.25339131    ,
     *  0.26897710    , 0.28553305    , 0.30311929    , 0.32179969    ,
     *  0.34164207    ,
     *  0.21190631    , 0.22490829    , 0.23872029    , 0.25339252    ,
     *  0.26897829    , 0.28553422    , 0.30312044    , 0.32180082    ,
     *  0.34164318    ,
     *  0.21190762    , 0.22490958    , 0.23872156    , 0.25339377    ,
     *  0.26897952    , 0.28553543    , 0.30312163    , 0.32180199    ,
     *  0.34164432    ,
     *  0.21190898    , 0.22491092    , 0.23872289    , 0.25339507    ,
     *  0.26898080    , 0.28553669    , 0.30312287    , 0.32180320    ,
     *  0.34164551    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  0.21191039    , 0.22491231    , 0.23872426    , 0.25339642    ,
     *  0.26898213    , 0.28553799    , 0.30312415    , 0.32180445    ,
     *  0.34164674    ,
     *  0.21191185    , 0.22491375    , 0.23872568    , 0.25339782    ,
     *  0.26898351    , 0.28553935    , 0.30312548    , 0.32180576    ,
     *  0.34164802    ,
     *  0.21191336    , 0.22491524    , 0.23872715    , 0.25339927    ,
     *  0.26898493    , 0.28554075    , 0.30312685    , 0.32180711    ,
     *  0.34164934    ,
     *  0.21191457    , 0.22491644    , 0.23872832    , 0.25340043    ,
     *  0.26898607    , 0.28554187    , 0.30312795    , 0.32180819    ,
     *  0.34165040    ,
     *  0.21191581    , 0.22491766    , 0.23872953    , 0.25340162    ,
     *  0.26898724    , 0.28554301    , 0.30312908    , 0.32180929    ,
     *  0.34165148    ,
     *  0.21191708    , 0.22491891    , 0.23873077    , 0.25340284    ,
     *  0.26898844    , 0.28554419    , 0.30313024    , 0.32181043    ,
     *  0.34165260    ,
     *  0.21191839    , 0.22492020    , 0.23873204    , 0.25340409    ,
     *  0.26898967    , 0.28554540    , 0.30313142    , 0.32181159    ,
     *  0.34165374    ,
     *  0.21191973    , 0.22492152    , 0.23873334    , 0.25340537    ,
     *  0.26899093    , 0.28554664    , 0.30313264    , 0.32181279    ,
     *  0.34165491    ,
     *  0.21192110    , 0.22492288    , 0.23873467    , 0.25340668    ,
     *  0.26899222    , 0.28554792    , 0.30313389    , 0.32181402    ,
     *  0.34165611    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  0.21192251    , 0.22492427    , 0.23873604    , 0.25340803    ,
     *  0.26899355    , 0.28554922    , 0.30313517    , 0.32181527    ,
     *  0.34165735    ,
     *  0.21192395    , 0.22492569    , 0.23873745    , 0.25340942    ,
     *  0.26899491    , 0.28555056    , 0.30313649    , 0.32181656    ,
     *  0.34165861    ,
     *  0.21192543    , 0.22492715    , 0.23873889    , 0.25341083    ,
     *  0.26899631    , 0.28555193    , 0.30313783    , 0.32181788    ,
     *  0.34165990    ,
     *  0.21192694    , 0.22492865    , 0.23874036    , 0.25341228    ,
     *  0.26899773    , 0.28555333    , 0.30313921    , 0.32181923    ,
     *  0.34166123    ,
     *  0.21192849    , 0.22493018    , 0.23874187    , 0.25341377    ,
     *  0.26899919    , 0.28555477    , 0.30314062    , 0.32182062    ,
     *  0.34166259    ,
     *  0.21193008    , 0.22493174    , 0.23874341    , 0.25341529    ,
     *  0.26900069    , 0.28555624    , 0.30314206    , 0.32182203    ,
     *  0.34166397    ,
     *  0.21193171    , 0.22493335    , 0.23874499    , 0.25341684    ,
     *  0.26900222    , 0.28555774    , 0.30314354    , 0.32182349    ,
     *  0.34166540    ,
     *  0.21193337    , 0.22493499    , 0.23874661    , 0.25341844    ,
     *  0.26900379    , 0.28555928    , 0.30314506    , 0.32182497    ,
     *  0.34166685    ,
     *  0.21193507    , 0.22493666    , 0.23874826    , 0.25342007    ,
     *  0.26900539    , 0.28556086    , 0.30314660    , 0.32182649    ,
     *  0.34166834    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  0.21193681    , 0.22493838    , 0.23874995    , 0.25342173    ,
     *  0.26900703    , 0.28556247    , 0.30314818    , 0.32182804    ,
     *  0.34166986    ,
     *  0.21193859    , 0.22494013    , 0.23875168    , 0.25342343    ,
     *  0.26900871    , 0.28556412    , 0.30314980    , 0.32182963    ,
     *  0.34167142    ,
     *  0.21194040    , 0.22494193    , 0.23875345    , 0.25342518    ,
     *  0.26901042    , 0.28556580    , 0.30315146    , 0.32183125    ,
     *  0.34167301    ,
     *  0.21194226    , 0.22494376    , 0.23875526    , 0.25342695    ,
     *  0.26901217    , 0.28556752    , 0.30315315    , 0.32183291    ,
     *  0.34167463    ,
     *  0.21194416    , 0.22494563    , 0.23875710    , 0.25342877    ,
     *  0.26901396    , 0.28556928    , 0.30315487    , 0.32183460    ,
     *  0.34167630    ,
     *  0.21194610    , 0.22494754    , 0.23875899    , 0.25343063    ,
     *  0.26901578    , 0.28557107    , 0.30315664    , 0.32183633    ,
     *  0.34167799    ,
     *  0.21194808    , 0.22494950    , 0.23876091    , 0.25343252    ,
     *  0.26901765    , 0.28557291    , 0.30315844    , 0.32183810    ,
     *  0.34167973    ,
     *  0.21195010    , 0.22495149    , 0.23876288    , 0.25343446    ,
     *  0.26901955    , 0.28557478    , 0.30316028    , 0.32183991    ,
     *  0.34168150    ,
     *  0.21195216    , 0.22495353    , 0.23876489    , 0.25343644    ,
     *  0.26902150    , 0.28557669    , 0.30316216    , 0.32184175    ,
     *  0.34168330    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  0.21195427    , 0.22495561    , 0.23876693    , 0.25343846    ,
     *  0.26902349    , 0.28557865    , 0.30316407    , 0.32184363    ,
     *  0.34168515    ,
     *  0.21195642    , 0.22495773    , 0.23876903    , 0.25344051    ,
     *  0.26902551    , 0.28558064    , 0.30316603    , 0.32184555    ,
     *  0.34168703    ,
     *  0.21195861    , 0.22495989    , 0.23877116    , 0.25344262    ,
     *  0.26902758    , 0.28558267    , 0.30316803    , 0.32184751    ,
     *  0.34168895    ,
     *  0.21196085    , 0.22496210    , 0.23877334    , 0.25344476    ,
     *  0.26902969    , 0.28558475    , 0.30317006    , 0.32184951    ,
     *  0.34169091    ,
     *  0.21196314    , 0.22496435    , 0.23877556    , 0.25344695    ,
     *  0.26903184    , 0.28558686    , 0.30317214    , 0.32185155    ,
     *  0.34169291    ,
     *  0.21196546    , 0.22496665    , 0.23877782    , 0.25344918    ,
     *  0.26903404    , 0.28558902    , 0.30317426    , 0.32185363    ,
     *  0.34169495    ,
     *  0.21196844    , 0.22496959    , 0.23878072    , 0.25345203    ,
     *  0.26903684    , 0.28559178    , 0.30317697    , 0.32185629    ,
     *  0.34169756    ,
     *  0.21197149    , 0.22497260    , 0.23878368    , 0.25345495    ,
     *  0.26903972    , 0.28559460    , 0.30317975    , 0.32185901    ,
     *  0.34170023    ,
     *  0.21197462    , 0.22497568    , 0.23878672    , 0.25345794    ,
     *  0.26904266    , 0.28559750    , 0.30318259    , 0.32186180    ,
     *  0.34170297    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  0.21197782    , 0.22497884    , 0.23878983    , 0.25346101    ,
     *  0.26904568    , 0.28560046    , 0.30318550    , 0.32186466    ,
     *  0.34170577    ,
     *  0.21198109    , 0.22498207    , 0.23879302    , 0.25346415    ,
     *  0.26904877    , 0.28560350    , 0.30318849    , 0.32186759    ,
     *  0.34170864    ,
     *  0.21198445    , 0.22498538    , 0.23879628    , 0.25346736    ,
     *  0.26905193    , 0.28560661    , 0.30319154    , 0.32187059    ,
     *  0.34171158    ,
     *  0.21198789    , 0.22498877    , 0.23879963    , 0.25347065    ,
     *  0.26905517    , 0.28560979    , 0.30319467    , 0.32187366    ,
     *  0.34171459    ,
     *  0.21199140    , 0.22499224    , 0.23880305    , 0.25347402    ,
     *  0.26905848    , 0.28561306    , 0.30319787    , 0.32187680    ,
     *  0.34171767    ,
     *  0.21199501    , 0.22499580    , 0.23880655    , 0.25347747    ,
     *  0.26906188    , 0.28561639    , 0.30320115    , 0.32188002    ,
     *  0.34172083    ,
     *  0.21199869    , 0.22499943    , 0.23881014    , 0.25348100    ,
     *  0.26906535    , 0.28561981    , 0.30320451    , 0.32188332    ,
     *  0.34172406    ,
     *  0.21200247    , 0.22500316    , 0.23881381    , 0.25348462    ,
     *  0.26906891    , 0.28562331    , 0.30320795    , 0.32188669    ,
     *  0.34172737    ,
     *  0.21200633    , 0.22500697    , 0.23881757    , 0.25348832    ,
     *  0.26907255    , 0.28562689    , 0.30321146    , 0.32189014    ,
     *  0.34173075    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  0.21201029    , 0.22501087    , 0.23882141    , 0.25349211    ,
     *  0.26907628    , 0.28563056    , 0.30321507    , 0.32189368    ,
     *  0.34173422    ,
     *  0.21201434    , 0.22501487    , 0.23882535    , 0.25349599    ,
     *  0.26908010    , 0.28563431    , 0.30321875    , 0.32189730    ,
     *  0.34173777    ,
     *  0.21201849    , 0.22501896    , 0.23882938    , 0.25349996    ,
     *  0.26908401    , 0.28563815    , 0.30322253    , 0.32190100    ,
     *  0.34174141    ,
     *  0.21202274    , 0.22502315    , 0.23883352    , 0.25350403    ,
     *  0.26908801    , 0.28564209    , 0.30322640    , 0.32190480    ,
     *  0.34174513    ,
     *  0.21202709    , 0.22502744    , 0.23883775    , 0.25350820    ,
     *  0.26909211    , 0.28564612    , 0.30323036    , 0.32190869    ,
     *  0.34174894    ,
     *  0.21203155    , 0.22503184    , 0.23884208    , 0.25351247    ,
     *  0.26909632    , 0.28565025    , 0.30323442    , 0.32191267    ,
     *  0.34175285    ,
     *  0.21203755    , 0.22503776    , 0.23884792    , 0.25351821    ,
     *  0.26910197    , 0.28565582    , 0.30323988    , 0.32191804    ,
     *  0.34175811    ,
     *  0.21204376    , 0.22504389    , 0.23885395    , 0.25352416    ,
     *  0.26910783    , 0.28566157    , 0.30324554    , 0.32192359    ,
     *  0.34176356    ,
     *  0.21205022    , 0.22505026    , 0.23886024    , 0.25353035    ,
     *  0.26911392    , 0.28566756    , 0.30325142    , 0.32192937    ,
     *  0.34176922    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.21205096    , 0.22505100    , 0.23886096    , 0.25353106    ,
     *  0.26911462    , 0.28566825    , 0.30325210    , 0.32193003    ,
     *  0.34176988    ,
     *  0.21205259    , 0.22505260    , 0.23886254    , 0.25353262    ,
     *  0.26911615    , 0.28566975    , 0.30325358    , 0.32193148    ,
     *  0.34177130    ,
     *  0.21205422    , 0.22505421    , 0.23886413    , 0.25353419    ,
     *  0.26911769    , 0.28567127    , 0.30325507    , 0.32193295    ,
     *  0.34177274    ,
     *  0.21205588    , 0.22505585    , 0.23886574    , 0.25353577    ,
     *  0.26911925    , 0.28567281    , 0.30325658    , 0.32193443    ,
     *  0.34177419    ,
     *  0.21205755    , 0.22505750    , 0.23886737    , 0.25353737    ,
     *  0.26912083    , 0.28567436    , 0.30325810    , 0.32193592    ,
     *  0.34177566    ,
     *  0.21205924    , 0.22505916    , 0.23886901    , 0.25353899    ,
     *  0.26912242    , 0.28567593    , 0.30325964    , 0.32193743    ,
     *  0.34177714    ,
     *  0.21206095    , 0.22506085    , 0.23887067    , 0.25354063    ,
     *  0.26912403    , 0.28567751    , 0.30326120    , 0.32193896    ,
     *  0.34177864    ,
     *  0.21206268    , 0.22506255    , 0.23887235    , 0.25354228    ,
     *  0.26912566    , 0.28567911    , 0.30326277    , 0.32194051    ,
     *  0.34178015    ,
     *  0.21206442    , 0.22506427    , 0.23887405    , 0.25354395    ,
     *  0.26912730    , 0.28568073    , 0.30326436    , 0.32194207    ,
     *  0.34178168    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.21206619    , 0.22506601    , 0.23887576    , 0.25354564    ,
     *  0.26912897    , 0.28568236    , 0.30326596    , 0.32194364    ,
     *  0.34178323    ,
     *  0.21206797    , 0.22506777    , 0.23887749    , 0.25354735    ,
     *  0.26913064    , 0.28568401    , 0.30326759    , 0.32194524    ,
     *  0.34178479    ,
     *  0.21206977    , 0.22506955    , 0.23887925    , 0.25354907    ,
     *  0.26913234    , 0.28568568    , 0.30326923    , 0.32194684    ,
     *  0.34178637    ,
     *  0.21207159    , 0.22507134    , 0.23888101    , 0.25355081    ,
     *  0.26913406    , 0.28568737    , 0.30327088    , 0.32194847    ,
     *  0.34178796    ,
     *  0.21208677    , 0.22508631    , 0.23889577    , 0.25356535    ,
     *  0.26914836    , 0.28570144    , 0.30328471    , 0.32196205    ,
     *  0.34180128    ,
     *  0.21210326    , 0.22510258    , 0.23891181    , 0.25358115    ,
     *  0.26916391    , 0.28571673    , 0.30329973    , 0.32197680    ,
     *  0.34181575    ,
     *  0.21212118    , 0.22512026    , 0.23892923    , 0.25359831    ,
     *  0.26918080    , 0.28573334    , 0.30331606    , 0.32199283    ,
     *  0.34183148    ,
     *  0.21214065    , 0.22513946    , 0.23894816    , 0.25361695    ,
     *  0.26919915    , 0.28575138    , 0.30333379    , 0.32201024    ,
     *  0.34184857    ,
     *  0.21216179    , 0.22516031    , 0.23896871    , 0.25363719    ,
     *  0.26921907    , 0.28577098    , 0.30335305    , 0.32202916    ,
     *  0.34186713    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.21218475    , 0.22518295    , 0.23899102    , 0.25365917    ,
     *  0.26924071    , 0.28579226    , 0.30337397    , 0.32204970    ,
     *  0.34188728    ,
     *  0.21220967    , 0.22520752    , 0.23901524    , 0.25368303    ,
     *  0.26926419    , 0.28581536    , 0.30339668    , 0.32207200    ,
     *  0.34190917    ,
     *  0.21223672    , 0.22523419    , 0.23904153    , 0.25370892    ,
     *  0.26928968    , 0.28584043    , 0.30342132    , 0.32209621    ,
     *  0.34193293    ,
     *  0.21226606    , 0.22526313    , 0.23907004    , 0.25373701    ,
     *  0.26931733    , 0.28586764    , 0.30344806    , 0.32212248    ,
     *  0.34195872    ,
     *  0.21229789    , 0.22529451    , 0.23910098    , 0.25376747    ,
     *  0.26934732    , 0.28589714    , 0.30347707    , 0.32215098    ,
     *  0.34198669    ,
     *  0.21233241    , 0.22532855    , 0.23913451    , 0.25380051    ,
     *  0.26937985    , 0.28592914    , 0.30350853    , 0.32218189    ,
     *  0.34201704    ,
     *  0.21236984    , 0.22536544    , 0.23917087    , 0.25383632    ,
     *  0.26941510    , 0.28596383    , 0.30354264    , 0.32221540    ,
     *  0.34204995    ,
     *  0.21241039    , 0.22540541    , 0.23921026    , 0.25387512    ,
     *  0.26945330    , 0.28600142    , 0.30357960    , 0.32225173    ,
     *  0.34208561    ,
     *  0.21245433    , 0.22544871    , 0.23925293    , 0.25391715    ,
     *  0.26949468    , 0.28604213    , 0.30361965    , 0.32229108    ,
     *  0.34212426    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.21250191    , 0.22549560    , 0.23929912    , 0.25396265    ,
     *  0.26953948    , 0.28608623    , 0.30366301    , 0.32233370    ,
     *  0.34216613    ,
     *  0.21255341    , 0.22554636    , 0.23934913    , 0.25401190    ,
     *  0.26958797    , 0.28613395    , 0.30370995    , 0.32237985    ,
     *  0.34221146    ,
     *  0.21260915    , 0.22560127    , 0.23940322    , 0.25406518    ,
     *  0.26964044    , 0.28618558    , 0.30376075    , 0.32242978    ,
     *  0.34226052    ,
     *  0.21266944    , 0.22566065    , 0.23946172    , 0.25412280    ,
     *  0.26969717    , 0.28624142    , 0.30381568    , 0.32248380    ,
     *  0.34231360    ,
     *  0.21273461    , 0.22572484    , 0.23952495    , 0.25418507    ,
     *  0.26975848    , 0.28630177    , 0.30387506    , 0.32254219    ,
     *  0.34237099    ,
     *  0.21280504    , 0.22579420    , 0.23959325    , 0.25425233    ,
     *  0.26982471    , 0.28636697    , 0.30393921    , 0.32260529    ,
     *  0.34243301    ,
     *  0.21288111    , 0.22586908    , 0.23966699    , 0.25432495    ,
     *  0.26989622    , 0.28643736    , 0.30400849    , 0.32267343    ,
     *  0.34249999    ,
     *  0.21296322    , 0.22594990    , 0.23974656    , 0.25440330    ,
     *  0.26997337    , 0.28651332    , 0.30408324    , 0.32274697    ,
     *  0.34257231    ,
     *  0.21305181    , 0.22603707    , 0.23983237    , 0.25448779    ,
     *  0.27005656    , 0.28659522    , 0.30416386    , 0.32282629    ,
     *  0.34265032    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.21314732    , 0.22613103    , 0.23992485    , 0.25457884    ,
     *  0.27014620    , 0.28668348    , 0.30425074    , 0.32291179    ,
     *  0.34273442    ,
     *  0.21325024    , 0.22623225    , 0.24002444    , 0.25467688    ,
     *  0.27024273    , 0.28677852    , 0.30434431    , 0.32300388    ,
     *  0.34282501    ,
     *  0.21336108    , 0.22634120    , 0.24013162    , 0.25478237    ,
     *  0.27034659    , 0.28688079    , 0.30444499    , 0.32310299    ,
     *  0.34292254    ,
     *  0.21348034    , 0.22645840    , 0.24024688    , 0.25489579    ,
     *  0.27045825    , 0.28699073    , 0.30455325    , 0.32320957    ,
     *  0.34302744    ,
     *  0.21360860    , 0.22658437    , 0.24037073    , 0.25501764    ,
     *  0.27057819    , 0.28710883    , 0.30466955    , 0.32332408    ,
     *  0.34314017    ,
     *  0.21374641    , 0.22671966    , 0.24050370    , 0.25514843    ,
     *  0.27070692    , 0.28723558    , 0.30479436    , 0.32344700    ,
     *  0.34326120    ,
     *  0.21389439    , 0.22686485    , 0.24064633    , 0.25528869    ,
     *  0.27084495    , 0.28737148    , 0.30492820    , 0.32357882    ,
     *  0.34339101    ,
     *  0.21405315    , 0.22702053    , 0.24079920    , 0.25543896    ,
     *  0.27099280    , 0.28751703    , 0.30507155    , 0.32372002    ,
     *  0.34353010    ,
     *  0.21422334    , 0.22718730    , 0.24096286    , 0.25559979    ,
     *  0.27115100    , 0.28767276    , 0.30522493    , 0.32387112    ,
     *  0.34367897    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.21440564    , 0.22736579    , 0.24113793    , 0.25577175    ,
     *  0.27132010    , 0.28783919    , 0.30538884    , 0.32403261    ,
     *  0.34383810    ,
     *  0.21460074    , 0.22755664    , 0.24132500    , 0.25595540    ,
     *  0.27150063    , 0.28801685    , 0.30556379    , 0.32420499    ,
     *  0.34400799    ,
     *  0.21480936    , 0.22776053    , 0.24152468    , 0.25615132    ,
     *  0.27169314    , 0.28820624    , 0.30575029    , 0.32438876    ,
     *  0.34418913    ,
     *  0.21503224    , 0.22797812    , 0.24173760    , 0.25636008    ,
     *  0.27189817    , 0.28840789    , 0.30594883    , 0.32458438    ,
     *  0.34438198    ,
     *  0.21527015    , 0.22821011    , 0.24196438    , 0.25658225    ,
     *  0.27211625    , 0.28862229    , 0.30615986    , 0.32479231    ,
     *  0.34458699    ,
     *  0.21552391    , 0.22845721    , 0.24220565    , 0.25681842    ,
     *  0.27234790    , 0.28884991    , 0.30638386    , 0.32501298    ,
     *  0.34480457    ,
     *  0.21579433    , 0.22872015    , 0.24246206    , 0.25706913    ,
     *  0.27259362    , 0.28909121    , 0.30662123    , 0.32524679    ,
     *  0.34503510    ,
     *  0.21608229    , 0.22899967    , 0.24273426    , 0.25733495    ,
     *  0.27285389    , 0.28934663    , 0.30687235    , 0.32549408    ,
     *  0.34527891    ,
     *  0.21638871    , 0.22929657    , 0.24302290    , 0.25761644    ,
     *  0.27312919    , 0.28961655    , 0.30713758    , 0.32575515    ,
     *  0.34553627    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.21671455    , 0.22961165    , 0.24332865    , 0.25791415    ,
     *  0.27341996    , 0.28990135    , 0.30741719    , 0.32603026    ,
     *  0.34580739    ,
     *  0.21706088    , 0.22994576    , 0.24365221    , 0.25822861    ,
     *  0.27372663    , 0.29020133    , 0.30771145    , 0.32631957    ,
     *  0.34609240    ,
     *  0.21742880    , 0.23029984    , 0.24399430    , 0.25856041    ,
     *  0.27404961    , 0.29051681    , 0.30802054    , 0.32662321    ,
     *  0.34639136    ,
     *  0.21781957    , 0.23067488    , 0.24435572    , 0.25891011    ,
     *  0.27438932    , 0.29084803    , 0.30834458    , 0.32694120    ,
     *  0.34670421    ,
     *  0.21823457    , 0.23107199    , 0.24473729    , 0.25927834    ,
     *  0.27474616    , 0.29119523    , 0.30868368    , 0.32727350    ,
     *  0.34703084    ,
     *  0.21867534    , 0.23149240    , 0.24513999    , 0.25966577    ,
     *  0.27512057    , 0.29155864    , 0.30903787    , 0.32762002    ,
     *  0.34737100    ,
     *  0.21914366    , 0.23193753    , 0.24556488    , 0.26007317    ,
     *  0.27551304    , 0.29193849    , 0.30940716    , 0.32798057    ,
     *  0.34772437    ,
     *  0.21964156    , 0.23240903    , 0.24601322    , 0.26050146    ,
     *  0.27592414    , 0.29233504    , 0.30979155    , 0.32835492    ,
     *  0.34809052    ,
     *  0.22017140    , 0.23290881    , 0.24648652    , 0.26095169    ,
     *  0.27635456    , 0.29274864    , 0.31019108    , 0.32874283    ,
     *  0.34846898    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.22073595    , 0.23343916    , 0.24698655    , 0.26142520    ,
     *  0.27680517    , 0.29317975    , 0.31060582    , 0.32914404    ,
     *  0.34885919    ,
     *  0.22133844    , 0.23400277    , 0.24751549    , 0.26192362    ,
     *  0.27727709    , 0.29362900    , 0.31103596    , 0.32955834    ,
     *  0.34926060    ,
     *  0.22198267    , 0.23460286    , 0.24807596    , 0.26244899    ,
     *  0.27777179    , 0.29409730    , 0.31148189    , 0.32998564    ,
     *  0.34967268    ,
     *  0.22267307    , 0.23524329    , 0.24867116    , 0.26300383    ,
     *  0.27829113    , 0.29458587    , 0.31194423    , 0.33042600    ,
     *  0.35009499    ,
     *  0.22341488    , 0.23592861    , 0.24930497    , 0.26359131    ,
     *  0.27883754    , 0.29509643    , 0.31242399    , 0.33087978    ,
     *  0.35052727    ,
     *  0.22421413    , 0.23666424    , 0.24998207    , 0.26421533    ,
     *  0.27941412    , 0.29563126    , 0.31292266    , 0.33134770    ,
     *  0.35096953    ,
     *  0.22507784    , 0.23745653    , 0.25070807    , 0.26488067    ,
     *  0.28002478    , 0.29619337    , 0.31344236    , 0.33183100    ,
     *  0.35142220    ,
     *  0.22601406    , 0.23831291    , 0.25148964    , 0.26559316    ,
     *  0.28067440    , 0.29678667    , 0.31398600    , 0.33233161    ,
     *  0.35188623    ,
     *  0.22703190    , 0.23924194    , 0.25233464    , 0.26635979    ,
     *  0.28136902    , 0.29741614    , 0.31455747    , 0.33285231    ,
     *  0.35236332    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.22814162    , 0.24025343    , 0.25325221    , 0.26718886    ,
     *  0.28211597    , 0.29808801    , 0.31516183    , 0.33339695    ,
     *  0.35285610    ,
     *  0.22935453    , 0.24135840    , 0.25425283    , 0.26809013    ,
     *  0.28292402    , 0.29880997    , 0.31580551    , 0.33397066    ,
     *  0.35336835    ,
     *  0.23068297    , 0.24256907    , 0.25534839    , 0.26907481    ,
     *  0.28380354    , 0.29959128    , 0.31649655    , 0.33458008    ,
     *  0.35390524    ,
     *  0.23214004    , 0.24389875    , 0.25655205    , 0.27015568    ,
     *  0.28476657    , 0.30044298    , 0.31724474    , 0.33523359    ,
     *  0.35447363    ,
     *  0.23373936    , 0.24536156    , 0.25787817    , 0.27134694    ,
     *  0.28582681    , 0.30137794    , 0.31806181    , 0.33594153    ,
     *  0.35508225    ,
     *  0.23549460    , 0.24697212    , 0.25934197    , 0.27266404    ,
     *  0.28699956    , 0.30241088    , 0.31896152    , 0.33671637    ,
     *  0.35574201    ,
     *  0.23741884    , 0.24874494    , 0.26095909    , 0.27412337    ,
     *  0.28830146    , 0.30355823    , 0.31995965    , 0.33757280    ,
     *  0.35646615    ,
     *  0.23952378    , 0.25069370    , 0.26274495    , 0.27574168    ,
     *  0.28975012    , 0.30483792    , 0.32107388    , 0.33852773    ,
     *  0.35727033    ,
     *  0.24181865    , 0.25283023    , 0.26471382    , 0.27753532    ,
     *  0.29136346    , 0.30626887    , 0.32232347    , 0.33960016    ,
     *  0.35817269    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.36270343    , 0.38509066    , 0.40886967    , 0.43412673    ,
     *  0.46095350    , 0.48944729    , 0.51971148    , 0.55185586    ,
     *  0.58599701    ,
     *  0.36270376    , 0.38509099    , 0.40886999    , 0.43412704    ,
     *  0.46095380    , 0.48944759    , 0.51971177    , 0.55185614    ,
     *  0.58599728    ,
     *  0.36270412    , 0.38509134    , 0.40887033    , 0.43412738    ,
     *  0.46095413    , 0.48944791    , 0.51971208    , 0.55185644    ,
     *  0.58599757    ,
     *  0.36270450    , 0.38509171    , 0.40887069    , 0.43412773    ,
     *  0.46095447    , 0.48944824    , 0.51971241    , 0.55185676    ,
     *  0.58599788    ,
     *  0.36270491    , 0.38509211    , 0.40887108    , 0.43412811    ,
     *  0.46095484    , 0.48944861    , 0.51971276    , 0.55185710    ,
     *  0.58599822    ,
     *  0.36270534    , 0.38509253    , 0.40887150    , 0.43412852    ,
     *  0.46095524    , 0.48944899    , 0.51971314    , 0.55185747    ,
     *  0.58599857    ,
     *  0.36270580    , 0.38509298    , 0.40887193    , 0.43412895    ,
     *  0.46095566    , 0.48944940    , 0.51971353    , 0.55185785    ,
     *  0.58599894    ,
     *  0.36270628    , 0.38509346    , 0.40887240    , 0.43412940    ,
     *  0.46095610    , 0.48944983    , 0.51971395    , 0.55185826    ,
     *  0.58599934    ,
     *  0.36270680    , 0.38509396    , 0.40887289    , 0.43412988    ,
     *  0.46095657    , 0.48945029    , 0.51971440    , 0.55185869    ,
     *  0.58599976    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.36270734    , 0.38509449    , 0.40887341    , 0.43413039    ,
     *  0.46095706    , 0.48945077    , 0.51971487    , 0.55185915    ,
     *  0.58600021    ,
     *  0.36270791    , 0.38509505    , 0.40887396    , 0.43413092    ,
     *  0.46095759    , 0.48945128    , 0.51971537    , 0.55185963    ,
     *  0.58600068    ,
     *  0.36270852    , 0.38509564    , 0.40887454    , 0.43413149    ,
     *  0.46095814    , 0.48945181    , 0.51971589    , 0.55186014    ,
     *  0.58600117    ,
     *  0.36270915    , 0.38509627    , 0.40887515    , 0.43413208    ,
     *  0.46095872    , 0.48945238    , 0.51971644    , 0.55186068    ,
     *  0.58600169    ,
     *  0.36270982    , 0.38509692    , 0.40887578    , 0.43413270    ,
     *  0.46095932    , 0.48945297    , 0.51971702    , 0.55186124    ,
     *  0.58600224    ,
     *  0.36271052    , 0.38509761    , 0.40887646    , 0.43413336    ,
     *  0.46095996    , 0.48945359    , 0.51971762    , 0.55186183    ,
     *  0.58600281    ,
     *  0.36271126    , 0.38509833    , 0.40887716    , 0.43413405    ,
     *  0.46096063    , 0.48945425    , 0.51971826    , 0.55186245    ,
     *  0.58600341    ,
     *  0.36271203    , 0.38509908    , 0.40887790    , 0.43413477    ,
     *  0.46096134    , 0.48945493    , 0.51971893    , 0.55186310    ,
     *  0.58600404    ,
     *  0.36271284    , 0.38509987    , 0.40887867    , 0.43413552    ,
     *  0.46096207    , 0.48945565    , 0.51971962    , 0.55186378    ,
     *  0.58600470    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.36271368    , 0.38510069    , 0.40887947    , 0.43413631    ,
     *  0.46096284    , 0.48945640    , 0.51972035    , 0.55186449    ,
     *  0.58600539    ,
     *  0.36271456    , 0.38510155    , 0.40888031    , 0.43413713    ,
     *  0.46096364    , 0.48945718    , 0.51972111    , 0.55186523    ,
     *  0.58600611    ,
     *  0.36271548    , 0.38510245    , 0.40888119    , 0.43413799    ,
     *  0.46096448    , 0.48945799    , 0.51972191    , 0.55186600    ,
     *  0.58600686    ,
     *  0.36271644    , 0.38510339    , 0.40888211    , 0.43413888    ,
     *  0.46096535    , 0.48945884    , 0.51972274    , 0.55186680    ,
     *  0.58600765    ,
     *  0.36271743    , 0.38510436    , 0.40888306    , 0.43413981    ,
     *  0.46096626    , 0.48945973    , 0.51972360    , 0.55186764    ,
     *  0.58600846    ,
     *  0.36271847    , 0.38510538    , 0.40888405    , 0.43414078    ,
     *  0.46096720    , 0.48946065    , 0.51972450    , 0.55186852    ,
     *  0.58600931    ,
     *  0.36271955    , 0.38510643    , 0.40888508    , 0.43414179    ,
     *  0.46096819    , 0.48946161    , 0.51972543    , 0.55186943    ,
     *  0.58601019    ,
     *  0.36272067    , 0.38510753    , 0.40888616    , 0.43414283    ,
     *  0.46096921    , 0.48946261    , 0.51972640    , 0.55187037    ,
     *  0.58601111    ,
     *  0.36272183    , 0.38510867    , 0.40888727    , 0.43414392    ,
     *  0.46097027    , 0.48946364    , 0.51972741    , 0.55187135    ,
     *  0.58601206    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.36272304    , 0.38510985    , 0.40888842    , 0.43414505    ,
     *  0.46097137    , 0.48946471    , 0.51972845    , 0.55187236    ,
     *  0.58601305    ,
     *  0.36272429    , 0.38511107    , 0.40888962    , 0.43414622    ,
     *  0.46097251    , 0.48946582    , 0.51972953    , 0.55187342    ,
     *  0.58601408    ,
     *  0.36272559    , 0.38511234    , 0.40889086    , 0.43414743    ,
     *  0.46097369    , 0.48946698    , 0.51973066    , 0.55187451    ,
     *  0.58601514    ,
     *  0.36272662    , 0.38511336    , 0.40889185    , 0.43414839    ,
     *  0.46097463    , 0.48946789    , 0.51973155    , 0.55187538    ,
     *  0.58601598    ,
     *  0.36272768    , 0.38511439    , 0.40889287    , 0.43414939    ,
     *  0.46097560    , 0.48946884    , 0.51973247    , 0.55187628    ,
     *  0.58601685    ,
     *  0.36272877    , 0.38511546    , 0.40889391    , 0.43415041    ,
     *  0.46097659    , 0.48946981    , 0.51973341    , 0.55187719    ,
     *  0.58601775    ,
     *  0.36272989    , 0.38511656    , 0.40889498    , 0.43415145    ,
     *  0.46097761    , 0.48947080    , 0.51973438    , 0.55187814    ,
     *  0.58601866    ,
     *  0.36273104    , 0.38511768    , 0.40889608    , 0.43415252    ,
     *  0.46097866    , 0.48947182    , 0.51973538    , 0.55187910    ,
     *  0.58601960    ,
     *  0.36273222    , 0.38511883    , 0.40889720    , 0.43415362    ,
     *  0.46097973    , 0.48947287    , 0.51973640    , 0.55188010    ,
     *  0.58602057    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.36273342    , 0.38512001    , 0.40889836    , 0.43415475    ,
     *  0.46098084    , 0.48947394    , 0.51973744    , 0.55188111    ,
     *  0.58602156    ,
     *  0.36273466    , 0.38512122    , 0.40889954    , 0.43415591    ,
     *  0.46098196    , 0.48947504    , 0.51973851    , 0.55188216    ,
     *  0.58602257    ,
     *  0.36273593    , 0.38512246    , 0.40890075    , 0.43415709    ,
     *  0.46098312    , 0.48947617    , 0.51973961    , 0.55188322    ,
     *  0.58602361    ,
     *  0.36273723    , 0.38512373    , 0.40890199    , 0.43415830    ,
     *  0.46098430    , 0.48947732    , 0.51974073    , 0.55188432    ,
     *  0.58602467    ,
     *  0.36273856    , 0.38512503    , 0.40890327    , 0.43415955    ,
     *  0.46098551    , 0.48947850    , 0.51974188    , 0.55188544    ,
     *  0.58602576    ,
     *  0.36273992    , 0.38512637    , 0.40890457    , 0.43416082    ,
     *  0.46098676    , 0.48947971    , 0.51974306    , 0.55188658    ,
     *  0.58602688    ,
     *  0.36274131    , 0.38512773    , 0.40890590    , 0.43416212    ,
     *  0.46098803    , 0.48948095    , 0.51974427    , 0.55188776    ,
     *  0.58602802    ,
     *  0.36274273    , 0.38512912    , 0.40890726    , 0.43416345    ,
     *  0.46098932    , 0.48948222    , 0.51974550    , 0.55188896    ,
     *  0.58602919    ,
     *  0.36274419    , 0.38513055    , 0.40890866    , 0.43416481    ,
     *  0.46099065    , 0.48948352    , 0.51974677    , 0.55189019    ,
     *  0.58603038    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.36274568    , 0.38513201    , 0.40891009    , 0.43416621    ,
     *  0.46099201    , 0.48948484    , 0.51974806    , 0.55189145    ,
     *  0.58603160    ,
     *  0.36274721    , 0.38513350    , 0.40891154    , 0.43416763    ,
     *  0.46099340    , 0.48948620    , 0.51974938    , 0.55189273    ,
     *  0.58603285    ,
     *  0.36274877    , 0.38513502    , 0.40891303    , 0.43416909    ,
     *  0.46099483    , 0.48948758    , 0.51975073    , 0.55189404    ,
     *  0.58603413    ,
     *  0.36275036    , 0.38513658    , 0.40891456    , 0.43417058    ,
     *  0.46099628    , 0.48948900    , 0.51975211    , 0.55189539    ,
     *  0.58603543    ,
     *  0.36275199    , 0.38513818    , 0.40891612    , 0.43417210    ,
     *  0.46099776    , 0.48949045    , 0.51975352    , 0.55189676    ,
     *  0.58603677    ,
     *  0.36275365    , 0.38513980    , 0.40891771    , 0.43417365    ,
     *  0.46099928    , 0.48949192    , 0.51975496    , 0.55189816    ,
     *  0.58603813    ,
     *  0.36275535    , 0.38514146    , 0.40891933    , 0.43417524    ,
     *  0.46100083    , 0.48949344    , 0.51975643    , 0.55189959    ,
     *  0.58603952    ,
     *  0.36275708    , 0.38514316    , 0.40892099    , 0.43417686    ,
     *  0.46100241    , 0.48949498    , 0.51975793    , 0.55190106    ,
     *  0.58604095    ,
     *  0.36275885    , 0.38514489    , 0.40892268    , 0.43417851    ,
     *  0.46100402    , 0.48949655    , 0.51975947    , 0.55190255    ,
     *  0.58604240    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.36276066    , 0.38514666    , 0.40892441    , 0.43418020    ,
     *  0.46100567    , 0.48949816    , 0.51976103    , 0.55190407    ,
     *  0.58604388    ,
     *  0.36276250    , 0.38514847    , 0.40892618    , 0.43418193    ,
     *  0.46100736    , 0.48949980    , 0.51976263    , 0.55190563    ,
     *  0.58604539    ,
     *  0.36276438    , 0.38515031    , 0.40892798    , 0.43418368    ,
     *  0.46100907    , 0.48950148    , 0.51976426    , 0.55190722    ,
     *  0.58604694    ,
     *  0.36276630    , 0.38515219    , 0.40892982    , 0.43418548    ,
     *  0.46101083    , 0.48950318    , 0.51976593    , 0.55190884    ,
     *  0.58604851    ,
     *  0.36276826    , 0.38515410    , 0.40893169    , 0.43418731    ,
     *  0.46101261    , 0.48950493    , 0.51976763    , 0.55191049    ,
     *  0.58605012    ,
     *  0.36277026    , 0.38515606    , 0.40893360    , 0.43418918    ,
     *  0.46101444    , 0.48950671    , 0.51976936    , 0.55191218    ,
     *  0.58605176    ,
     *  0.36277281    , 0.38515856    , 0.40893605    , 0.43419157    ,
     *  0.46101677    , 0.48950898    , 0.51977157    , 0.55191433    ,
     *  0.58605386    ,
     *  0.36277543    , 0.38516112    , 0.40893855    , 0.43419401    ,
     *  0.46101916    , 0.48951131    , 0.51977384    , 0.55191654    ,
     *  0.58605601    ,
     *  0.36277811    , 0.38516374    , 0.40894112    , 0.43419652    ,
     *  0.46102160    , 0.48951369    , 0.51977617    , 0.55191880    ,
     *  0.58605821    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.36278086    , 0.38516643    , 0.40894375    , 0.43419909    ,
     *  0.46102411    , 0.48951614    , 0.51977855    , 0.55192112    ,
     *  0.58606046    ,
     *  0.36278367    , 0.38516919    , 0.40894644    , 0.43420172    ,
     *  0.46102668    , 0.48951864    , 0.51978099    , 0.55192350    ,
     *  0.58606277    ,
     *  0.36278655    , 0.38517201    , 0.40894920    , 0.43420441    ,
     *  0.46102931    , 0.48952121    , 0.51978349    , 0.55192593    ,
     *  0.58606514    ,
     *  0.36278950    , 0.38517489    , 0.40895202    , 0.43420717    ,
     *  0.46103200    , 0.48952384    , 0.51978605    , 0.55192842    ,
     *  0.58606756    ,
     *  0.36279252    , 0.38517785    , 0.40895491    , 0.43421000    ,
     *  0.46103476    , 0.48952653    , 0.51978867    , 0.55193097    ,
     *  0.58607004    ,
     *  0.36279561    , 0.38518088    , 0.40895787    , 0.43421289    ,
     *  0.46103758    , 0.48952928    , 0.51979135    , 0.55193359    ,
     *  0.58607258    ,
     *  0.36279878    , 0.38518397    , 0.40896090    , 0.43421585    ,
     *  0.46104047    , 0.48953210    , 0.51979410    , 0.55193626    ,
     *  0.58607518    ,
     *  0.36280202    , 0.38518715    , 0.40896400    , 0.43421888    ,
     *  0.46104343    , 0.48953499    , 0.51979691    , 0.55193900    ,
     *  0.58607785    ,
     *  0.36280534    , 0.38519040    , 0.40896718    , 0.43422199    ,
     *  0.46104646    , 0.48953794    , 0.51979979    , 0.55194181    ,
     *  0.58608058    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.36280873    , 0.38519372    , 0.40897043    , 0.43422517    ,
     *  0.46104957    , 0.48954097    , 0.51980274    , 0.55194468    ,
     *  0.58608337    ,
     *  0.36281221    , 0.38519713    , 0.40897377    , 0.43422842    ,
     *  0.46105275    , 0.48954407    , 0.51980576    , 0.55194762    ,
     *  0.58608623    ,
     *  0.36281578    , 0.38520061    , 0.40897718    , 0.43423176    ,
     *  0.46105600    , 0.48954724    , 0.51980886    , 0.55195063    ,
     *  0.58608916    ,
     *  0.36281942    , 0.38520419    , 0.40898067    , 0.43423517    ,
     *  0.46105933    , 0.48955049    , 0.51981203    , 0.55195372    ,
     *  0.58609216    ,
     *  0.36282316    , 0.38520784    , 0.40898425    , 0.43423867    ,
     *  0.46106275    , 0.48955383    , 0.51981527    , 0.55195688    ,
     *  0.58609524    ,
     *  0.36282699    , 0.38521159    , 0.40898792    , 0.43424225    ,
     *  0.46106625    , 0.48955724    , 0.51981860    , 0.55196012    ,
     *  0.58609839    ,
     *  0.36283215    , 0.38521664    , 0.40899285    , 0.43424708    ,
     *  0.46107096    , 0.48956184    , 0.51982308    , 0.55196448    ,
     *  0.58610263    ,
     *  0.36283748    , 0.38522187    , 0.40899796    , 0.43425207    ,
     *  0.46107584    , 0.48956659    , 0.51982772    , 0.55196899    ,
     *  0.58610702    ,
     *  0.36284303    , 0.38522730    , 0.40900328    , 0.43425727    ,
     *  0.46108091    , 0.48957155    , 0.51983254    , 0.55197369    ,
     *  0.58611160    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.36284368    , 0.38522793    , 0.40900390    , 0.43425787    ,
     *  0.46108150    , 0.48957212    , 0.51983310    , 0.55197424    ,
     *  0.58611212    ,
     *  0.36284507    , 0.38522929    , 0.40900523    , 0.43425918    ,
     *  0.46108277    , 0.48957336    , 0.51983431    , 0.55197542    ,
     *  0.58611327    ,
     *  0.36284648    , 0.38523067    , 0.40900658    , 0.43426049    ,
     *  0.46108406    , 0.48957462    , 0.51983554    , 0.55197661    ,
     *  0.58611443    ,
     *  0.36284790    , 0.38523207    , 0.40900794    , 0.43426183    ,
     *  0.46108536    , 0.48957589    , 0.51983677    , 0.55197781    ,
     *  0.58611560    ,
     *  0.36284934    , 0.38523347    , 0.40900932    , 0.43426317    ,
     *  0.46108668    , 0.48957717    , 0.51983802    , 0.55197903    ,
     *  0.58611679    ,
     *  0.36285079    , 0.38523490    , 0.40901071    , 0.43426453    ,
     *  0.46108800    , 0.48957847    , 0.51983929    , 0.55198026    ,
     *  0.58611798    ,
     *  0.36285226    , 0.38523634    , 0.40901212    , 0.43426591    ,
     *  0.46108935    , 0.48957978    , 0.51984057    , 0.55198150    ,
     *  0.58611919    ,
     *  0.36285374    , 0.38523779    , 0.40901354    , 0.43426730    ,
     *  0.46109070    , 0.48958110    , 0.51984186    , 0.55198276    ,
     *  0.58612042    ,
     *  0.36285524    , 0.38523926    , 0.40901498    , 0.43426870    ,
     *  0.46109208    , 0.48958244    , 0.51984316    , 0.55198403    ,
     *  0.58612165    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.36285676    , 0.38524074    , 0.40901643    , 0.43427012    ,
     *  0.46109346    , 0.48958379    , 0.51984448    , 0.55198532    ,
     *  0.58612290    ,
     *  0.36285829    , 0.38524224    , 0.40901790    , 0.43427155    ,
     *  0.46109486    , 0.48958516    , 0.51984581    , 0.55198661    ,
     *  0.58612416    ,
     *  0.36285984    , 0.38524376    , 0.40901938    , 0.43427300    ,
     *  0.46109628    , 0.48958654    , 0.51984716    , 0.55198792    ,
     *  0.58612544    ,
     *  0.36286140    , 0.38524529    , 0.40902088    , 0.43427447    ,
     *  0.46109771    , 0.48958793    , 0.51984852    , 0.55198925    ,
     *  0.58612673    ,
     *  0.36287445    , 0.38525807    , 0.40903338    , 0.43428669    ,
     *  0.46110965    , 0.48959958    , 0.51985987    , 0.55200031    ,
     *  0.58613749    ,
     *  0.36288864    , 0.38527196    , 0.40904698    , 0.43429998    ,
     *  0.46112262    , 0.48961225    , 0.51987222    , 0.55201233    ,
     *  0.58614919    ,
     *  0.36290405    , 0.38528706    , 0.40906175    , 0.43431443    ,
     *  0.46113673    , 0.48962601    , 0.51988564    , 0.55202541    ,
     *  0.58616191    ,
     *  0.36292080    , 0.38530347    , 0.40907781    , 0.43433012    ,
     *  0.46115207    , 0.48964098    , 0.51990024    , 0.55203962    ,
     *  0.58617575    ,
     *  0.36293900    , 0.38532129    , 0.40909525    , 0.43434718    ,
     *  0.46116874    , 0.48965725    , 0.51991610    , 0.55205508    ,
     *  0.58619079    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.36295877    , 0.38534065    , 0.40911420    , 0.43436572    ,
     *  0.46118684    , 0.48967492    , 0.51993334    , 0.55207187    ,
     *  0.58620714    ,
     *  0.36298023    , 0.38536168    , 0.40913479    , 0.43438585    ,
     *  0.46120651    , 0.48969413    , 0.51995207    , 0.55209012    ,
     *  0.58622490    ,
     *  0.36300353    , 0.38538451    , 0.40915714    , 0.43440771    ,
     *  0.46122788    , 0.48971499    , 0.51997241    , 0.55210995    ,
     *  0.58624421    ,
     *  0.36302882    , 0.38540929    , 0.40918140    , 0.43443145    ,
     *  0.46125108    , 0.48973764    , 0.51999451    , 0.55213149    ,
     *  0.58626518    ,
     *  0.36305626    , 0.38543619    , 0.40920774    , 0.43445721    ,
     *  0.46127626    , 0.48976224    , 0.52001851    , 0.55215488    ,
     *  0.58628796    ,
     *  0.36308603    , 0.38546537    , 0.40923632    , 0.43448517    ,
     *  0.46130360    , 0.48978894    , 0.52004456    , 0.55218028    ,
     *  0.58631269    ,
     *  0.36311831    , 0.38549702    , 0.40926731    , 0.43451551    ,
     *  0.46133326    , 0.48981791    , 0.52007284    , 0.55220785    ,
     *  0.58633954    ,
     *  0.36315331    , 0.38553133    , 0.40930093    , 0.43454841    ,
     *  0.46136543    , 0.48984934    , 0.52010352    , 0.55223777    ,
     *  0.58636869    ,
     *  0.36319124    , 0.38556852    , 0.40933737    , 0.43458408    ,
     *  0.46140032    , 0.48988343    , 0.52013680    , 0.55227023    ,
     *  0.58640032    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.36323233    , 0.38560882    , 0.40937686    , 0.43462275    ,
     *  0.46143814    , 0.48992040    , 0.52017289    , 0.55230543    ,
     *  0.58643462    ,
     *  0.36327683    , 0.38565247    , 0.40941964    , 0.43466464    ,
     *  0.46147913    , 0.48996046    , 0.52021202    , 0.55234360    ,
     *  0.58647183    ,
     *  0.36332500    , 0.38569972    , 0.40946596    , 0.43471001    ,
     *  0.46152353    , 0.49000387    , 0.52025442    , 0.55238498    ,
     *  0.58651216    ,
     *  0.36337712    , 0.38575086    , 0.40951610    , 0.43475912    ,
     *  0.46157160    , 0.49005088    , 0.52030034    , 0.55242980    ,
     *  0.58655587    ,
     *  0.36343348    , 0.38580618    , 0.40957034    , 0.43481227    ,
     *  0.46162363    , 0.49010177    , 0.52035008    , 0.55247835    ,
     *  0.58660322    ,
     *  0.36349440    , 0.38586598    , 0.40962900    , 0.43486976    ,
     *  0.46167992    , 0.49015684    , 0.52040390    , 0.55253092    ,
     *  0.58665450    ,
     *  0.36356022    , 0.38593060    , 0.40969239    , 0.43493191    ,
     *  0.46174079    , 0.49021641    , 0.52046214    , 0.55258779    ,
     *  0.58670999    ,
     *  0.36363128    , 0.38600038    , 0.40976087    , 0.43499905    ,
     *  0.46180658    , 0.49028080    , 0.52052511    , 0.55264931    ,
     *  0.58677003    ,
     *  0.36370795    , 0.38607570    , 0.40983480    , 0.43507156    ,
     *  0.46187763    , 0.49035037    , 0.52059316    , 0.55271581    ,
     *  0.58683496    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.36379063    , 0.38615693    , 0.40991455    , 0.43514980    ,
     *  0.46195433    , 0.49042548    , 0.52066666    , 0.55278767    ,
     *  0.58690513    ,
     *  0.36387972    , 0.38624448    , 0.41000054    , 0.43523418    ,
     *  0.46203707    , 0.49050654    , 0.52074600    , 0.55286525    ,
     *  0.58698092    ,
     *  0.36397565    , 0.38633878    , 0.41009317    , 0.43532512    ,
     *  0.46212626    , 0.49059396    , 0.52083159    , 0.55294897    ,
     *  0.58706273    ,
     *  0.36407885    , 0.38644025    , 0.41019289    , 0.43542304    ,
     *  0.46222234    , 0.49068815    , 0.52092385    , 0.55303926    ,
     *  0.58715099    ,
     *  0.36418978    , 0.38654936    , 0.41030014    , 0.43552839    ,
     *  0.46232576    , 0.49078957    , 0.52102323    , 0.55313654    ,
     *  0.58724613    ,
     *  0.36430891    , 0.38666657    , 0.41041540    , 0.43564165    ,
     *  0.46243697    , 0.49089869    , 0.52113019    , 0.55324129    ,
     *  0.58734860    ,
     *  0.36443672    , 0.38679236    , 0.41053913    , 0.43576329    ,
     *  0.46255646    , 0.49101597    , 0.52124521    , 0.55335398    ,
     *  0.58745890    ,
     *  0.36457370    , 0.38692722    , 0.41067184    , 0.43589380    ,
     *  0.46268472    , 0.49114192    , 0.52136878    , 0.55347509    ,
     *  0.58757750    ,
     *  0.36472035    , 0.38707164    , 0.41081400    , 0.43603367    ,
     *  0.46282223    , 0.49127702    , 0.52150139    , 0.55360515    ,
     *  0.58770491    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.36487715    , 0.38722611    , 0.41096613    , 0.43618340    ,
     *  0.46296952    , 0.49142179    , 0.52164357    , 0.55374465    ,
     *  0.58784165    ,
     *  0.36504460    , 0.38739113    , 0.41112870    , 0.43634349    ,
     *  0.46312707    , 0.49157672    , 0.52179581    , 0.55389411    ,
     *  0.58798824    ,
     *  0.36522318    , 0.38756718    , 0.41130221    , 0.43651442    ,
     *  0.46329538    , 0.49174234    , 0.52195864    , 0.55405406    ,
     *  0.58814520    ,
     *  0.36541335    , 0.38775472    , 0.41148712    , 0.43669668    ,
     *  0.46347493    , 0.49191911    , 0.52213254    , 0.55422499    ,
     *  0.58831305    ,
     *  0.36561556    , 0.38795419    , 0.41168388    , 0.43689071    ,
     *  0.46366619    , 0.49210752    , 0.52231801    , 0.55440741    ,
     *  0.58849229    ,
     *  0.36583020    , 0.38816600    , 0.41189290    , 0.43709694    ,
     *  0.46386958    , 0.49230801    , 0.52251550    , 0.55460178    ,
     *  0.58868343    ,
     *  0.36605766    , 0.38839052    , 0.41211455    , 0.43731574    ,
     *  0.46408550    , 0.49252099    , 0.52272544    , 0.55480856    ,
     *  0.58888691    ,
     *  0.36629825    , 0.38862806    , 0.41234915    , 0.43754744    ,
     *  0.46431429    , 0.49274681    , 0.52294821    , 0.55502814    ,
     *  0.58910315    ,
     *  0.36655222    , 0.38887887    , 0.41259695    , 0.43779230    ,
     *  0.46455623    , 0.49298578    , 0.52318411    , 0.55526086    ,
     *  0.58933253    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.36681976    , 0.38914313    , 0.41285812    , 0.43805051    ,
     *  0.46481150    , 0.49323810    , 0.52343340    , 0.55550699    ,
     *  0.58957535    ,
     *  0.36710097    , 0.38942092    , 0.41313275    , 0.43832214    ,
     *  0.46508022    , 0.49350389    , 0.52369621    , 0.55576671    ,
     *  0.58983181    ,
     *  0.36739586    , 0.38971222    , 0.41342081    , 0.43860718    ,
     *  0.46536236    , 0.49378318    , 0.52397260    , 0.55604009    ,
     *  0.59010202    ,
     *  0.36770434    , 0.39001691    , 0.41372214    , 0.43890547    ,
     *  0.46565779    , 0.49407583    , 0.52426246    , 0.55632707    ,
     *  0.59038598    ,
     *  0.36802620    , 0.39033472    , 0.41403647    , 0.43921671    ,
     *  0.46596621    , 0.49438156    , 0.52456554    , 0.55662745    ,
     *  0.59068351    ,
     *  0.36836110    , 0.39066526    , 0.41436335    , 0.43954044    ,
     *  0.46628715    , 0.49469993    , 0.52488142    , 0.55694082    ,
     *  0.59099427    ,
     *  0.36870861    , 0.39100799    , 0.41470217    , 0.43987601    ,
     *  0.46661995    , 0.49503028    , 0.52520947    , 0.55726661    ,
     *  0.59131772    ,
     *  0.36906814    , 0.39136222    , 0.41505215    , 0.44022259    ,
     *  0.46696376    , 0.49537173    , 0.52554883    , 0.55760399    ,
     *  0.59165308    ,
     *  0.36943902    , 0.39172709    , 0.41541234    , 0.44057914    ,
     *  0.46731746    , 0.49572317    , 0.52589839    , 0.55795186    ,
     *  0.59199930    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.36982044    , 0.39210164    , 0.41578159    , 0.44094439    ,
     *  0.46767973    , 0.49608322    , 0.52625675    , 0.55830884    ,
     *  0.59235504    ,
     *  0.37021157    , 0.39248473    , 0.41615858    , 0.44131687    ,
     *  0.46804897    , 0.49645021    , 0.52662221    , 0.55867324    ,
     *  0.59271862    ,
     *  0.37061148    , 0.39287516    , 0.41654183    , 0.44169488    ,
     *  0.46842334    , 0.49682220    , 0.52699275    , 0.55904300    ,
     *  0.59308802    ,
     *  0.37101929    , 0.39327163    , 0.41692972    , 0.44207655    ,
     *  0.46880074    , 0.49719691    , 0.52736602    , 0.55941571    ,
     *  0.59346078    ,
     *  0.37143419    , 0.39367286    , 0.41732055    , 0.44245981    ,
     *  0.46917883    , 0.49757181    , 0.52773930    , 0.55978857    ,
     *  0.59383406    ,
     *  0.37185554    , 0.39407761    , 0.41771257    , 0.44284249    ,
     *  0.46955508    , 0.49794407    , 0.52810955    , 0.56015837    ,
     *  0.59420457    ,
     *  0.37228298    , 0.39448484    , 0.41810410    , 0.44322236    ,
     *  0.46992679    , 0.49831061    , 0.52847339    , 0.56052152    ,
     *  0.59456855    ,
     *  0.37271658    , 0.39489375    , 0.41849361    , 0.44359720    ,
     *  0.47029117    , 0.49866815    , 0.52882717    , 0.56087404    ,
     *  0.59492181    ,
     *  0.37315698    , 0.39530402    , 0.41887984    , 0.44396497    ,
     *  0.47064545    , 0.49901331    , 0.52916696    , 0.56121161    ,
     *  0.59525971    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.37360562    , 0.39571593    , 0.41926202    , 0.44432389    ,
     *  0.47098698    , 0.49934268    , 0.52948871    , 0.56152962    ,
     *  0.59557720    ,
     *  0.37406492    , 0.39613060    , 0.41964002    , 0.44467267    ,
     *  0.47131341    , 0.49965295    , 0.52978830    , 0.56182327    ,
     *  0.59586892    ,
     *  0.37453857    , 0.39655024    , 0.42001460    , 0.44501073    ,
     *  0.47162290    , 0.49994115    , 0.53006173    , 0.56208768    ,
     *  0.59612923    ,
     *  0.37503180    , 0.39697841    , 0.42038771    , 0.44533843    ,
     *  0.47191432    , 0.50020477    , 0.53030528    , 0.56231803    ,
     *  0.59635241    ,
     *  0.37555163    , 0.39742035    , 0.42076276    , 0.44565739    ,
     *  0.47218759    , 0.50044213    , 0.53051576    , 0.56250982    ,
     *  0.59653276    ,
     *  0.37610718    , 0.39788327    , 0.42114497    , 0.44597083    ,
     *  0.47244396    , 0.50065259    , 0.53069081    , 0.56265907    ,
     *  0.59666490    ,
     *  0.37670993    , 0.39837666    , 0.42154171    , 0.44628394    ,
     *  0.47268641    , 0.50083701    , 0.53082922    , 0.56276269    ,
     *  0.59674397    ,
     *  0.37737393    , 0.39891261    , 0.42196286    , 0.44660424    ,
     *  0.47292005    , 0.50099808    , 0.53093135    , 0.56281880    ,
     *  0.59676606    ,
     *  0.37811589    , 0.39950599    , 0.42242112    , 0.44694199    ,
     *  0.47315255    , 0.50114081    , 0.53099955    , 0.56282720    ,
     *  0.59672855    /
        DATA (SURFT (J),J=  1,162) /
     *  2.86168681E-04, 2.82907492E-04, 2.79594456E-04, 2.76230976E-04,
     *  2.72818451E-04, 2.69358286E-04, 2.65851885E-04, 2.62300655E-04,
     *  2.58706003E-04, 2.55069338E-04, 2.51392070E-04, 2.47675613E-04,
     *  2.43921380E-04, 2.40130786E-04, 2.36305247E-04, 2.32446182E-04,
     *  2.28555011E-04, 2.24633154E-04, 2.20682035E-04, 2.16703077E-04,
     *  2.12697706E-04, 2.08667350E-04, 2.04613437E-04, 2.00537397E-04,
     *  1.96440662E-04, 1.92324665E-04, 1.88190841E-04, 1.84040627E-04,
     *  1.79875461E-04, 1.75696781E-04, 1.72456916E-04, 1.69210498E-04,
     *  1.65958196E-04, 1.62700677E-04, 1.59438610E-04, 1.56172665E-04,
     *  1.52903512E-04, 1.49631821E-04, 1.46358264E-04, 1.43083512E-04,
     *  1.39808240E-04, 1.36533118E-04, 1.33258823E-04, 1.29986028E-04,
     *  1.26715410E-04, 1.23447644E-04, 1.20183408E-04, 1.16923379E-04,
     *  1.13668238E-04, 1.10418665E-04, 1.07175340E-04, 1.03938946E-04,
     *  1.00710167E-04, 9.74896885E-05, 9.42781970E-05, 9.10763811E-05,
     *  8.78849316E-05, 8.47045411E-05, 8.15359051E-05, 7.83797216E-05,
     *  7.44530722E-05, 7.05483541E-05, 6.66669561E-05, 6.28102803E-05,
     *  5.89797446E-05, 5.51767869E-05, 5.14028696E-05, 4.76594860E-05,
     *  4.39481694E-05, 4.02705039E-05, 3.66281415E-05, 3.30228245E-05,
     *  2.94564187E-05, 2.59309634E-05, 2.24487493E-05, 1.90124446E-05,
     *  1.56253149E-05, 1.22916363E-05, 8.02379837E-06, 3.88502422E-06,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottomCL.inc
